Welcome to Residential Management

Residential Management is a tracking system for residential properties.

You can find what you need to know about Residential Management on your computer:

Help system

The Help system provides quick access to information. You can get help on how to use Residential Management in several ways:

  • Click Contents from the Help menu.
  • Click [image] on the toolbar and drag to the area for which you want What's This Help. Each window explains how you can click [image] to use What's This Help.
  • In a window, click [Help] to view information about the window and to open the main Help system. Click [image] and drag to the area for which you want help based on how this feature works in the window.
  • Click [image] in the toolbar to open the main Help system. If you are in the Guest Card (Traffic > Guest Card) or Lease Info windows (Leases > Lease Info), click [image] to open the window topic for the Guest Card tabs.

Help topic conventions

Within a Help topic, you will see hyperlinks, drop-down text, and expanding text.

Hyperlinks: Links (not visited) are blue and underlined. Visited links are purple and underlined. Click these links to take you to the topic that the text of the link describes. Links generally take you to related topics.

Drop-down text: Drop-down text items are identified with a blue down arrow ( ). Click the down arrow and the blue text beside it to display drop-down text. Click the blue-drop and blue text again to close the drop-down text. The drop-down text generally includes notes and tips.

Expanding text: Expanding text links appear as a blue word. Click the word and an expanded text definition appears in green. Click the word again to close the expanding text. Expanding text links provide definitions for terms within topics.

Help menu

Click Contents from the Help menu to access Help. Click About to access license information, the software and database version, the server name, and the current database name.

Residential Management overview

Learn about the Residential Management workflow


Learn About Residential Management

Residential Management is an on-site guest tracking system that includes accounting tools. With Residential Management you can:

  • Enter a prospective resident's information once and have it automatically available through the application and move-in processes.
  • Track marketing sources so that you can focus your advertising dollars appropriately.
  • Process cash receipts at the site to streamline cash deposits.

Learn about the Residential Management workflow


Residential Management: What do you want to do?

Prepare the guest card

Create a guest card

Add an occupant

Enter Guest Card 2 Information

View visit history

Accept an applicant

Enter the applicant profile

View and print the applicant ledger

Move in an applicant

Enter traffic: Misc Traffic, Handout App, Phone Call

Find a unit

Add, remove, or cancel a guest or applicant on the Wait List

Select a unit

Show make ready status

Create cash receipts

Enter a cash distribution

Enter applicant payments

Enter cash receipts

Enter miscellaneous charges

Import payments

Manage leases

Enter or edit lease information

Add a resident to a lease

Remove a resident from a lease

Edit resident information

Transfer a lease

Reconcile a lease transfer

Undo a reconciled lease transfer

Set up charges

Create charges

Set up late charges

Generate charges

Generate late charges

Generate rent charges

Set up Residential Management

General Setup

Set up charge types

Set up system settings

Set up combo boxes

Set up deposit interest

Unit and Fields Setup Options

Set up unit classes

Set up market rent

Set up amenity codes

Set up amenities

Set up custom and demographics fields

Set up units

Set up other units

Set up field selections

Advanced Setup Options

Set up security

Post to General Ledger

Manage service calls and expenses

Service Calls

Create a service call

Edit a service call

Close a service call

Expenses

Set up a purchase order

Approve a purchase order

Enter invoices

Set up a template

Set up routing

Enter expenses

Use the SQL wizard

Use the SQL wizard

Process the SQL Word merge

Learn about Residential Management


Create a Guest Card

You create guest cards to track information about potential residents.

To create a guest card

  1. Click Traffic on the shortcut bar and click Guest Card.

Note: You can click [image] on the toolbar to clear all fields if necessary.

  2. Click the Guest Card 1 tab.
  3. In the Last Name box, type the last name of the guest.
  4. Click [Yes] when you see the message Do you want to add a new record?
  5. In the First Name box, type the first name of the guest and press [Enter].
  6. Continue to type information in the fields on the Guest Card 1 tab.
  7. Once you have entered the Guest Card information, click [image] on the upper toolbar to save the guest card information you entered.
  8. Enter the visit result information.

How?

  1. Select a visit result for this visit in the Visit Result box.
  2. Select a traffic type.
  3. Click [OK].
  9. You can add occupants if necessary. You can do this at any time as you are creating the guest card.

Tips

  • Notice the word New is replaced with a red check. This shows that you have saved the guest card.
  • Some fields on the Guest Card 1 tab may be required.
  • In the Today box, to the right of the Guest Card tabs, a number will appear in the Walk Ins or Phone Calls area to indicate the traffic tracked for today for this property.
  • You can use a scanner to capture the name, address, and phone number on the Guest Card 1 tab.
  • You can use a card reader or bar code scanner to capture the name, address, and phone number on the Guest Card 1 tab from such items as a driver's license.

Learn About the Guest Card


Add an Occupant

Overview

You can add additional occupants to the guest card at any time.

To add an occupant

  1. Click [image] on the toolbar.
  2. Enter the occupant information.
  3. Click [Save].
  4. Click [Add New] to add another occupant or click [Cancel] to close the window.

The occupant name you add appears in the Occupants box on the Guest Card 1 tab. You can click the left or right arrows under Select Applicant to scroll between the information for each occupant if you have more than one.

Create a guest card

Learn about the guest card


Create a Guest Card 2

Enter Guest Card 2 Information

Overview

On the Guest Card 2 tab, you can choose to enter information such as adding any pets the guest might have, special requirements, and the date the guest needs to move in.

To enter guest card 2 information

  1. Click the Guest Card 2 tab.
  2. For each box in the window, click in the field and select a drop-down option or enter the information.

You are not required to enter or select information in a field on the Guest Card 2 tab in order to move on.

  3. When you have entered the information that applies to this guest, click [image] in the upper toolbar.

For information about an option in this window, click [image] in the upper toolbar and then click the option.

Learn about the guest card


View Visit History

You can use the visit history tab to see the number of times guests have come into the office, what properties they may have visited, and to add visit history information.

To view visit history

  1. Select Guest Card from the shortcut bar.
  2. Select the guest whose history you want to view.

How?

  1. On the Guest Card 1 tab in the Last Name box, type the name of the guest and press ENTER.
  2. In the First Name box, select the first name of the guest and press F4 or ENTER.
  3. Click the Visit History tab.

Note The date and time that you see are based on what the system date and time was when you entered and saved the information for the visit.

  4. Double-click anywhere in the grid to add an event.
  5. Click [Yes] when you see the message Do you want to add an event to this list?
  6. Enter information in the Repeat Visit window.

How?

In the Repeat Visit window, you can add an event for this guest. If you do not want to add an event, click [No].

To add an event:

  1. In the Visit Result box, select a result option from the list.
  2. In the Traffic Type area, select Walk In or Phone Call.
  3. Click [Yes].
  7. Click [image] in the toolbar.
  8. View applicant history for all properties.

How?

Click [View Applicant History For All Properties].

In the Applicant Property Visit History window, all properties visited by this applicant appear with the date and time you recorded the visit. To open this guest card on a different property within the same database, select Yes for the system setting CombineApplicant (System Settings > Combine Applicant).

Create the guest card

Delete a guest card


Accept an Applicant

Overview

Until you accept an applicant, the Guest Card tabs Applicant Profile, Applicant Ledger, and Move-In are not available.

Select the system setting ChooseUnitBeforeMakeApplicant to determine whether you must first select a unit before you can make a guest an applicant (Adv. Setup > System Settings).

You can make a guest an applicant at any time.

To accept an applicant

  1. Click Traffic on the shortcut bar and click Guest Card.
  2. Click the Guest Card 1 tab.
  3. Select the guest that you want to make an applicant.

How?

  1. On the Guest Card 1 tab, in the Last Name box type the name of the guest and press [Enter].
  2. In the First Name box, select the first name of the guest and press [F4] or [Enter].
  4. Click [image] in the toolbar. This accepts the guest as an applicant and causes the Applicant Profile, Applicant Ledger, and Move-In tabs to become available.
  5. Click [image] in the toolbar.

Under Today, to the right of the Guest Card tabs, the number that appears in the Applications area increments by one to show the total number of applications accepted on this day for this property.

Create a guest card

Learn about the guest card

Update walk-ins, applications, and phone calls


Enter Applicant Profile

Enter the Applicant Profile

Overview

On the Applicant Profile tab, you can enter the applicant's employment and personal information. This information transfers to the lease when the applicant moves in.

To enter applicant profile information

  1. Click the Guest Card 1 tab and select an applicant.

How?

  1. On the Guest Card 1 tab in the Last Name box, select the name of the guest and press ENTER.
  2. In the First Name box, select the first name of the guest and press F4 or ENTER.
  2. Click the Applicant Profile tab.
  3. Select or type information in the areas that apply for this applicant.
  4. Click the Income Sources tab to enter the income source information for this applicant.
  5. Click the Automobiles tab to enter information about automobiles associated with this applicant.
  6. Click [image] on the toolbar.

Tip

If the Applicant Profile tab is not available, you must make the guest an applicant in order to move on.


View and Print the Applicant Ledger

Use the Applicant Ledger

After a guest has returned with an application fee and holding deposit (if applicable) you can enter these payments directly into cash receipts. You can use the Applicant Ledger to view any amounts a guest has paid before move-in, such as move-in fees or pre-paid rent, and to enter a quick charge for the applicant.

To view the Applicant Ledger

  1. Click the Guest Card 1 tab.
  2. Select the guest or applicant.

How?

  1. On the Guest Card 1 tab, in the Last Name box, select the name of the guest and press ENTER.
  2. In the First Name field, select the first name of the guest and press F4 or ENTER.
  3. Click the Applicant Ledger tab. If any payments have been posted for this applicant, the details appear including the applicant's name, payment date, check number, and type of payment.
  4. To view details of a payment, click in the any of the columns to open the Payment Detail window.

Note The Payment Detail window displays information that you entered in cash receipts when the Payment Detail window opened. From within the View Applicant Ledger tab, you can only view the payment details.

  5. Click [x] in the upper-right corner to close the Payment Detail window.

To enter a quick charge

  1. Click [Quick Charge] to open the Quick Charge window.
  2. Enter the quick charges for this applicant.

To print the Applicant Ledger report

  3. Click [Print Applicant Ledger] to print the Applicant Ledger report.
  4. Click the printer icon in the upper toolbar to print the report or click [Send to E-mail] to send the report through e-mail to a recipient.
  5. Click [x] in the upper corner to close the Applicant Ledger report.

Enter cash receipts


Refund Applicant Payments

It may be necessary to refund payments that you have posted from applicants. To refund payments from an applicant the applicant must first be either cancelled or denied approval.

To refund applicant payments

  1. Click [image] to open the Approve Applicants window.
  2. Select the check box in the Denied or Cancelled column for the applicant who will receive the refunded payment.
  3. When you have selected all check boxes that apply, click [Save].
  4. Click Leases on the shortcut bar and click Reconcile.
  5. Under Select A Resident Or Unit, select the applicant who will receive the refund.
  6. Click [Reconcile] to refund the deposit or credit back to the applicant.
  7. Click [Yes] when asked Are you sure you want to reconcile this lease?
  8. Click [Close].
  9. Click Leases on the shortcut bar and click Post Refunds.
  10. Select the check box in the Post column for the applicant payment you want to refund.
  11. Click [Post].

The refund transaction will be sent to Accounts Payable where the checks are printed.


Move in an Applicant

Before you move in an applicant, you must select a unit, set up lease dates, deposit amounts, and any one-time and recurring charges. You can do this anytime before you finally move in the applicant. If the [Move In] button is not active in the Move In window, you need to approve the applicant. This activates the button and lets you finalize the move-in process.

  1. Select a unit
  2. Enter dates and charges
    1. Click the Guest Card 1 tab and select an applicant.

    How?

    1. On the Guest Card 1 tab, in the Last Name box select the name of the guest and press ENTER.
    2. In the First Name box, select the first name of the guest and press F4 or ENTER.
    2. Click the Move-In tab.
    3. In the Lease Start box, enter the date that you want the lease term to start. The date that prefills is the date that you entered on the Guest Card 2 tab.
    4. In Lease End box, enter the date that you want the lease to end. This date prefills based on the lease term entered on the Guest Card 1 tab.
    5. Under Deposits, in the Deposit Type box select the type of deposit; in the Amount box, enter the amount of the deposit.
    6. Under Move In Charges, In the Charge Type box select the charge type description for this move-in charge; in the Amount box, enter the amount of the charge.

    About move in charges

    In this area, enter any one-time charges, such as concessions or move-in fees. Do not enter application or deposit fees in this area. These charges are not pro-rated during move-in.

    7. Under Recurring Charges, enter charge information in the grid.

    How?

    Set up any charges to bill residents on a recurring basis. The recurring charge for rent will prefill with the market rent from the unit selected.

    1. In the Charge Type box, select the charge type description.
    2. In the Next Full Month box, enter the date that should be created first.

    About the date

    The prefilled date is the next full month based on the date you enter in the Start Date box under Lease Term in this window.

    3. In the Amount box, enter the amount of this charge.

    About the amount

    The prefilled charge is the unit default market rent amount.

    4. In the Stop Date box, enter the date that this charge will terminate. This is optional.
    8. Click [image] in the toolbar.
  3. Add other units

    You can add other types of units, such as garage units, to an applicant's lease.

    1. Click [Other Units].

    The Other Units window appears.

    2. In the Other Unit Type box, select the type of unit.
    3. In the Other Unit box, select the unit.
    4. In the Start Date box, accept the prefill or enter a new date.
    5. In the Exp. End Date box, accept the prefill or enter a new date that the other unit will no longer be part of the lease.
    6. In the Charge Type box, accept the prefill or select the charge type description for this other unit.

    Note

    If you set up more than one "other unit" of the same type, you must assign a different charge type to each "other unit" of the same type.

    The Frequency box displays Monthly; there are no other options for this field.

    7. In the Amount box, accept the prefill or enter the amount to charge for this unit. The prefilled amount is the other unit default market rent amount.
    8. Click [Save].

    Any other unit charges you add appear in the Recurring Charges grid.

  4. Move in the applicant

    When you have entered all of the guest card information and you have completed the Move-In tab, click [Move In] to actually move in the applicant. You can click [Move In] to finalize the move-in process only after at least one Rent Responsible applicant that has been approved.

    1. Click [Move In]. The Move-In Summary window opens. If the start date for this lease is not today's date, a message appears that asks whether you want to continue using the date entered.
    2. Click [Yes] to continue or [No] to return to the Move-In Summary tab to adjust the date.

    In the Move-In Summary window, you can view the transaction information about this approved applicant move-in.

    3. Verify the information in the Move-In Summary window and click [Continue].

    Note

    The Pro-Rated Charges grid shows amounts based on the prorate move-in date setting (either Lease Begin Date or Move In Date) and what date that is in the Move In Date box in this window.

    4. Click [Cancel] to return to the Guest Card and change information before you move in the applicant.

    Moved In appears in red letters in the Move-In window.

About validation that occurs when you move in an applicant

Approve an applicant


Track miscellaneous traffic, applications, and phone calls

Track inquiry activity

You can track phone calls and e-mail inquiries, the number of applications you hand out, and other miscellaneous traffic without entering a guest card. The software tracks your entries daily, starting the increments over at midnight based on the system date.

To track inquiry activity

  1. Click Traffic on the shortcut bar and click Guest Card.

Note: You must have the Guest Card open in order to click Misc Traffic, Handout App, or Phone Call to increment the information under Today (located on the right of the Guest Card tabs). You do not need to enter a guest in the Guest Card, but you must have the window open.

  2. From the Traffic shortcut bar, click Misc Traffic [image] (Select this option to track the number of walk-in or e-mail inquiries that are received.), Handout App [image] (Select this option to track the number of application that are handed out.), or Phone Call [image] (Select this option to track the number of phone calls that are received.).
  3. Under Today, which appears to the right of the guest card tabs, the appropriate traffic option increments by one.
  4. To view the day's traffic, view the Daily Activities or Traffic Summary reports (Reports > Traffic Reports).


Add a guest to the Wait List

Add, Remove, or Cancel an Applicant on the Wait List

You can add an applicant to the wait list for the unit class you selected as the Unit Class Desired on the Guest Card 1 tab. If you have not entered a unit class desired, the applicant (or guest) is added to the wait list for all unit types.

Do you want to add a guest (not yet an applicant) to the wait list?

You can add a guest (before you make the guest an applicant) to the wait list. If you select Yes for the setting ChooseUnitBeforeMakeApplicant (Adv. Setup > System Settings), this setting causes [Clear Unit] to appear to the right of the Guest Card tabs, below the words Wait Unit. You can click it to clear guest from the wait list.

To add an applicant to the wait list

  1. Click Traffic from the shortcut bar and click Guest Card.
  2. Select the applicant that you want to add to the wait list.
  3. Click Traffic from the shortcut bar and click Find Unit.
  4. In the Available Units window, click [Add to Wait List].

Wait Unit appears in blue letters to the right of the guest card.

  5. You can view the applicants who are on the wait list.

How?

Click Tasks from the shortcut bar and click Wait List. The guests appear who are on the wait list.

  6. You can print a Wait List report.

How?

From the Reports menu, select Traffic Reports > Wait List.

To remove an applicant from the wait list

When a unit becomes available, you can select a unit for the applicant on the wait list. The applicant is removed from the wait list when you actually select a unit.

  1. Select the guest card for the applicant who is on the wait list.
  2. Click Traffic from the shortcut bar and select Find Unit.
  3. Select the unit and click [Select Unit].
  4. Click [image] in the toolbar.

Note: if you select Yes for the setting ChooseUnitBeforeMakeApplicant (Adv. Setup > System Settings), you can click [Clear Unit] to clear the applicant from the wait list.

To cancel an applicant from the wait list

You may need to cancel an applicant from the wait list if the applicant decides not to move in or does not qualify to move in for some reason.

  1. Select the guest card for the applicant who is on the wait list that you need to cancel.
  2. Click [image] to open the Approve Applicants window.
  3. For the applicant name that you want to cancel, select the Cancelled box.
  4. In the Reason check box, select a reason for the cancellation.
  5. Click [Save].

On the guest card, you will see the word Cancelled displayed next to the applicant in the Occupants box on the Guest Card 1 tab.

Note: if you select Yes for the setting ChooseUnitBeforeMakeApplicant (Adv. Setup > System Settings), you can click [Clear Unit] to clear the applicant from the wait list.


Select a Unit

After you have entered applicant information for the Guest Card, you are ready to select a unit. You also use this window to select a unit when you transfer a lease to a different unit.

To select a unit

  1. Click the Guest Card 1 tab.

You can also select a unit when you transfer a lease (Leases > Lease Info.)

  2. Select the guest or applicant.

How?

  1. On the Guest Card 1 tab in the Last Name box, select the name of the guest and press ENTER.
  2. In the First Name box, select the first name of the guest and press F4 or ENTER.
  3. Click Traffic on the shortcut bar and click Find Unit.
  4. Scroll through the list of units. When you find the unit that you want, select the unit and click [Select Unit].

In the Guest Card for this guest, Unit Selected appears with information about the unit in blue letters.

  5. Click [image] on the toolbar to save the guest card with the selected unit.

Add, remove, or cancel a guest on the Wait List

Transfer a lease


Show Make Ready Status

The Make Ready window displays the tasks required to make a unit ready for move-in. You can enter a date needed, date completed, and remarks for each unit.

To show make ready status

  1. In the Available Units window, select the unit for which you want to show the make-ready status.
  2. Click [Show Make Ready]. The Make Ready window opens.
  3. In the Select Unit box, select a different unit if you want to view the status for a unit other than the unit that appears.

The Make Ready Status box shows each process that needs to be completed to make this unit ready, such as carpet cleaning or other repairs.

  4. In the Date Needed box, enter a date by which the process needs to be complete.
  5. In the Date Complete box, enter the date that the process was actually completed.
  6. In the Remarks box, enter any comments about the process.


Enter Cash Receipts

You can post any kind of payment using Cash Receipts.

To enter cash receipts

  1. Click Tasks on the shortcut bar and click Cash Receipts.
  2. In the Select Cash Receipts Batch window, select a cash receipts batch to open the Cash Receipts window.

How?

The Select Cash Receipts Batch Information window displays existing batches that you have created for the current property.

To open the Cash Receipts window, do one of the following:

  • Select a batch and click [Select].
  • Click [Start New Batch] to open the Enter Batch Information window. In this window, select the Bank Account and enter the Deposit Accounting Date, and then click [OK].

Select the Show All Batches check box to display all batches that were created for the current property. You can enable this check box in security settings (Adv. Setup > Security).

  3. In the Cash Receipts window, in the Resident box select the resident and press [Enter]. Any information that exists for this resident prefills in the grid.

Note Select the Units First check box, below the grid, to show units first. If you do not select this check box, the unit prefills for the resident.

  4. In the Amount Paid box, accept the amount paid or enter an amount.
  5. In the Date box, accept the date or enter a new date.

Note

  6. In the Payment Type box, select the type of payment and enter a check number in the Check Number box if the payment type is a check.
  7. In the Description box, enter a description of the payment.
  8. Press [Enter].

If the amount of the payment is different than the balance amount, then the Cash Distribution window appears to show how the money has been distributed. In this window, you can apply the payment to the appropriate charge type.

  9. Enter a Cash Distribution.
  10. In the Batch Total box, enter the total amount of this cash receipt.
  11. Click [Post] to post the cash receipts.

About validation that occurs when you post

A posting journal appears if you selected Yes for the setting PrintTranJournal (Adv. Setup > System Settings).

  12. Click [Yes] or [No] when asked if you want to print the Cash Receipts Summary report [image] (This report displays a summary of the cash receipts, which you can view, print, or e-mail.).

Tips

  • The software uses the date that you enter in the Date box as the payment and accounting date.
  • To delete a line in the grid, select the line and press DELETE.


Enter Applicant Payments

Generally, when an applicant submits an application fee you enter this fee directly into cash receipts. You can also enter payments received for security deposits and prepayments for rent. You can view an applicant's payments on the Applicant Ledger tab in the Guest Card after you post cash receipts, or refund applicant payments.

Enter cash receipts

View the Applicant Ledger

Refund applicant payments


Enter a Cash Distribution

The Cash Distribution window appears if the Amount Paid and Balance or Pre-payment are not equal in the Cash Receipts window. The Cash Distribution window also appears if you edit a payment (Tasks > Edit Payment). The current lease charges appear in the grid. You can apply a payment to the displayed charge or enter a new cash distribution.

To enter a cash distribution

  1. In the Name box, select the name of the applicant or resident.
  2. Enter or select information in the fields.
  3. In the Deposit Type box, press [Enter] to accept the line.
  4. In the second line of the grid, continue to enter information as necessary.
  5. Click [Continue] to record and close the cash distribution and return to the Cash Receipts window.

The Total to Distribute and the Distribution Total fields must show the same amounts before you can continue.


Enter Miscellaneous Income

Use to enter payments (income) that you do not need to apply to a particular unit, such as vending or laundry income.

To enter miscellaneous income

  1. Click [Miscellaneous Income] in the Cash Receipts window. The Miscellaneous Income window appears.
  2. In the Charge Type box, select a charge type from the list.

The Date box prefills with today's date. You can enter a new date if necessary.

  3. In the Amount box, enter the amount of the payment.
  4. In the Payment Type box, select a payment type from the list.
  5. In the Check Number box, enter a check number if applicable.
  6. In the Description box, enter a description of the miscellaneous income and press [Enter].

You can continue to enter miscellaneous payments.

  7. Click [Save] to save the payments or click [Cancel] to cancel the payments and close the Miscellaneous Charges window.


Import Payments

You can import payments from text files that contain payment information.

To import payments

  1. From the Tools menu, select Import Payments.
  2. In the Import File box, enter the file path or click [Browse] to select the file.
  3. Accept the path in the Reject File box. You can enter a new file or click [Browse] to find an existing file.
  4. Click [Start].

The payment is imported as a new batch in Cash Receipts. To post the payment, go to Cash Receipts, open the new batch, and post. Refer to Cash Management's online Help for information.

Sample template format

Bank, DepositAccountingDate, Property, Unit, Resident, Amount, PaymentDate, PaymentType, CheckNumber, Description

USOP851, 1/16/2008, 501, 7-108, ABEAR;SPENCER, $100.00, 1/16/2008, Check, 1234, "Rent Payment"


View and Enter Lease Information

Once a resident has been moved into a unit, you can view and enter information in the Lease Information window.

To view and enter lease information

  1. Click Leases on the shortcut bar and select Lease Info. The General tab window appears.
  2. Under Select a Resident or Unit, select Current [image] (When you select Current, the Active Residents Only check box becomes selected and only current residents appear in the list when you select a resident or unit.), Former [image] (All current and former residents appear in the list when you select a resident or unit.), or All [image] (All current and former residents appear in the list when you select a resident or unit.).
  3. Select a resident or unit.
  4. Select the Active Residents Only check box if you want to show only active residents.
  5. Edit or add a resident as necessary.
  5. Edit or add new recurring charges as necessary.
  6. Click the Ledger and Household Demographics tabs to view and add information.

Ledger tab

The Ledger tab shows all transactions created and posted for this lease. You can perform the following in this window:

  • Double-click in the upper grid to view further details about the transaction.
  • Click [Show Payment] to show all payments received from all occupants on the current lease.
  • Click [Print Ledger] to preview and print the ledger.

Household Demographics tab

Enter the Household Demographics information that you want to include for this resident.

Notes

  • The software maintains the Income and Adults/Children fields in the window.
  • You can customize the fields that appear in the Household Demographics window (Setup > Demographics/Custom Fields).
  7. Add other units if necessary.

How?

  1. Click [Other Units] to add other units and to set up charges for this resident.
  2. Enter the unit information in the Other Units window.
  3. When you are finished adding units, click [Close].
  8. Click [Service Calls] if you want to add or edit service calls.
  9. Click [Attachments] if you want to add attachments to this lease.

How?

  1. Click [Attachments] to open the Attachments window.
  2. Add attachments or delete existing attachments.
  3. Click [Close].
  10. Click [Save].

Put a resident on notice

Transfer a lease

Enter a quick charge


Reconcile an Account

When a resident moves out, you need to reconcile the deposits, credits, and any open items. You can apply deposits and credits to open items and you can create a quick charge to adjust open items on the expired lease. You do not refund deposits when you reconcile. You can do this when you post refunds (Leases > Post Refunds.)

To reconcile an account

  1. Select Leases on the shortcut bar and click Reconcile.
  2. Under Select A Resident Or Unit, select a resident or unit. Any deposits and credits that exist for this resident appear.
  3. Under Deposit On Hand, adjust the Amt to Apply box if necessary for a deposit.
  4. Under Open Credits, adjust the Amt to Apply box if necessary for a credit.

Note You may need to change the amount to apply for deposits or credits to apply a partial or no amount at this time.

  5. Click [Reconcile] to apply and post the selected amounts to the open items.
  6. Click [Yes] when you see the message Are you sure you want to reconcile this lease?
  7. The Reconcile report appears in a print preview window. Click [x] in the upper-right corner to close the print preview window.
  8. Click [Close].


Transfer a Lease

You can use the transfer lease feature when you want to transfer a lease to another unit.

To transfer a lease

  1. Select Leases from the shortcut bar and click Lease Info.

Note Under Select A Resident Or Unit, you can select Current or All to find the resident or unit to transfer the lease. You cannot select Former to transfer a lease since only leases that no longer exist will appear.

  2. Select the resident or unit that you want to transfer the lease for. The lease information prefills.
  3. Click [Transfer] to open the Transfer window. Any move-in charges, recurring charges, or deposits appear.

Note If you have other units assigned to this lease, you are asked if you want to transfer those units also. Click [Yes] if you want to transfer the units; click [No] to transfer this lease without the other units.

  4. In the Transfer window, click [Select Unit].

Note Select the unit to which to transfer this lease. You can select units only for the same property on the lease.

  5. Select the unit.
  6. Under Lease Term, enter the Lease Start and Lease End dates.

The Deposits grid displays the deposit information.

Note If a deposit balance paid exists on the current lease, the deposit will be transferred with the lease to the new unit.

  7. In the Move-In Charges grid, enter or edit move-in charges if necessary.

How?

In the Move-In Charges grid, you enter any one-time charges, such as concessions or move-in fees, that exist for this lease. You do not enter application or deposit fees here.

Enter new move-in charges if necessary.

  1. In the Charge Type box, select the charge type description for this move-in charge.
  2. In the Amount box, enter the amount of the charge.
  8. In the Recurring Charges grid, add or edit recurring charges.

How?

You can use the recurring charges area of the Move-In window to set up any charges to bill residents on a regular basis. The RENT recurring charge will prefill with the market rent from the unit selected.

    1. In the Charge Type box, select the charge type description.
    2. In the Date Of First Full Month box, enter the date that this charge is created. The prefilled date is the next full month based on your the date you entered in the Lease Start box under Lease Term.
    3. In the Amount box, enter the amount of this charge.
    4. In the Stop Date box, enter the date that this charge will terminate. This is optional. You can stop the recurring charge when you terminate the lease during move out.

Note If the rent amount changes when you transfer a lease to a new unit, you must manually change the rent recurring charge. The software will not automatically change the amount of the rent recurring charge during a transfer.

  9. You can add other units.

How?

You can add other types of units, such as garage units, to an applicant's lease.

  1. Click [Other Units].
  2. The Other Units window appears.
  3. In the Other Unit Type box, select the type of unit.
  4. In the Other Unit box, select the unit.
  5. In the Start Date box, accept the prefill or enter a new date.
  6. In the Exp. End Date box, accept the prefill or enter a new date that the unit will no longer be part of the lease.
  7. In the Charge Type box, accept the prefill or select the charge type description for this other unit.
  8. The Frequency box displays Monthly; there are no other options for this field.
  9. In the Amount box, accept the prefill or enter the amount to charge for this unit.
  10. Click [Save].
  10. Move in the resident.

How?

  1. Click [Move In].
  2. The Select Date window appears. Enter a date in the Intended Move Out Date box for the unit the lease is vacating.

Note If the start date for this lease is not today's date, a message appears that asks whether you want to continue using the date entered.

  3. Click [Yes] to continue or [No] to return to the Transfer window to adjust the date.
  4. The Reason for Move Out window appears. Select a reason for move out from the list and click [OK].
  5. The Move Out window appears. Enter a date in the Move Out box.
  6. Enter a date in the Charge Through Date box.
  7. Click [Move Out].
  8. In the Move-In Summary window, you can view information about this approved applicant.
  9. Verify the information in the Move-In Summary window and click [Continue].
  10. Click [Cancel] to change information before you transfer the lease.

Moved In appears in red letters in the Move-In window.

Reconcile a lease transfer

Undo a reconcile


Reconcile Transfer

Once you have transferred a lease from one unit to another, you reconcile and move deposits, credits, and charges to the new unit.

To reconcile a transfer

  1. Click Leases on the shortcut bar and click Reconcile Transfer.
  2. Under Select A Resident or Unit, select a resident or unit. Any deposits, open credits, and open items appear.
  3. Accept the transfer information or edit the information.

How?

  1. Under Unapplied Deposits, select Transfer [image] (Allows you to transfer any unapplied deposits to the new lease.) or Refund [image] (Allows you to refund any unapplied deposits.) for the deposits that appear in the Deposits on Hand grid.
  2. In the Amt to Apply box, enter the amount to apply to the transfer or refund.
  3. Under Unapplied Credits, select Transfer or Refund and enter the Deposits on Hand.
  4. Under Unapplied Open Items, select the Transfer check box if you want to transfer any open items that have not had deposits or credits applied. Clear this check box if you want unapplied open items to stay with the unit.
  4. You can enter a quick charge if necessary.
  5. Verify that the Total to Apply amounts for Deposit on Hand and Open Credits equal the Total Applied amount.

What if they don't?

If these amounts are not equal, you need to edit the Deposits on Hand or the Open Credits so that the Total Applied is correct.

  6. Click [Preview Report] if you want to view the transfer journal.
  7. Click [Memo] to add additional details about this reconciliation. The memo notes will print on the Deposit Reconciliation report.
  8. Click [Reconcile], and then click [Close].

Important Note Make sure to click [Reconcile] before you click [Close] or the software will not save what you entered in the Reconcile Transfer window.

Undo reconcile


Undo reconcile transfer

Undo Reconcile

When you transfer lease information and you decide to undo the reconcile, use undo reconcile to reverse all deposits and credits that were applied during the reconcile or reconcile transfer tasks. You must undo a reconcile before you post the related transactions to General Ledger.

To undo a reconcile

  1. Select Leases from the shortcut bar and select Undo Reconcile.
  2. Under Select Resident or Unit, select a resident or unit for the lease you want to undo the reconcile. The Undo Reconcile window opens and displays all of the deposits and credits applied.
  3. Click [Undo Reconcile].
  4. When asked if you want to reconcile this lease, click [Yes] to undo the reconcile or [No] if you do not want to undo the reconcile.
  5. Click [Close].

Reconcile transfer


Renew Lease

When a resident's lease ends and the resident wants to renew the lease, the lease defaults to a month by month lease or the resident can sign a new lease. You can renew or extend a lease by extending the dates associated with the lease.

To renew a lease

  1. Click Leases on the shortcut bar and click Renewals.
  2. In the Leases Expiring On or Before box, enter the date by which the lease will expire.
  3. In the And Days Forward box, enter the number of days forward that you want the renew lease feature to select leases for renewal.
  4. Click [Refresh List].
  5. From the list of leases on the left,select the lease you want to renew.
  6. In the New Lease Begin Date box, enter the date the new lease begins.
  7. In the New Lease End Date box, enter the date that the lease will end.
  8. In the New Amount box, change the recurring charge amount if it is different than the prefilled amount.
  9. Click [Renew] and click [Yes] when asked if you want to renew the lease.
  10. Click [Close].

Transfer a lease

Enter lease information


Add a Resident

You can add a resident to a lease at any time. You can set up the resident as a cosigner on the lease or as a resident who is responsible for rent payments.

To add a resident

  1. Click Leases on the shortcut bar and click Add Resident. The Resident Information window opens.
  2. Enter information under Personal Information.
  3. Enter information under Employment Information.
  4. Select Cosigner [image] (This resident will be a cosigner on the lease.) ,Rent Responsible [image] (This resident will contribute to paying rent.) , or Accept Cash Only [image] (This resident is flagged as a person from whom you can accept only cash. This may be because of returned checks, for example.) if any of these apply. You may select one or all three.

Note: You must check the Rent Responsible check box in order to select the Cosigner check box.

  5. Click the General tab, in the Resident Information tab window, to enter the information you need about this resident.
  6. Click the Income Sources tab, in the Resident Information tab window, to enter income information.
  7. Click the Automobiles tab, on the Resident Information tab, to enter automobile information.
  8. Click the Addresses tab to enter or edit address information.
  9. Click the Personal Demographics tab to enter or edit personal demographics information.
  10. If you want to add an attachment, click [Attachments] to open the Attachments window.
  11. When you finish entering information about the resident, click [Save].

Tip

It is important that you enter a date in the Birthday box to set up this resident as an adult or as a minor.

Remove a resident


Edit Resident Information

  1. Select the resident or unit in the Lease Information window (Leases > Lease Info.)
  2. Double-click in the Residents grid. This opens the Resident Information window.
  3. Edit the information you want to change.
  4. Click [Save].

Add a resident to a lease

Remove a resident from a lease


Put a Resident on Notice

In the Lease Information window, you can enter the dates that a resident will move out and the reason.

To put a resident on notice

  1. Select the resident or unit in the Lease Information window (Leases > Lease Info.)
  2. Click [Put On Notice] to open the Select Date window.
  3. In the Notice Date box, enter the date of the notice or accept the current date.
  4. In the Intended Move Out Date box, enter the date that the resident will move out or accept the displayed date.
  5. Click [OK]. The Reason for Moving Out window opens.
  6. In the Choose a Reason for Moving Out box, select a reason from the list.
  7. Click [Continue]. The Lease Information > General tab appears. The Notice Date and Intended Move Out Date, on the right of the window, update.
  8. You can click [Cancel Notice] to cancel the move-out notice.


Remove a Resident from a Lease

You can remove a resident from a lease at any time.

To remove a resident from a lease

  1. Select the resident or unit in the Lease Information window (Leases > Lease Info.)
  2. In the Residents grid of the Lease Information window, find the resident you want to remove.
  3. Double-click the resident to open the Resident Information window.
  4. Click [Remove From Lease].
  5. Click [Yes] when asked if you are sure you want to remove the selected resident from this lease.

Add a resident


Create Charges

There are several charges you can set up one time.

Create a batch charge

Create global charges

Create utility billing

Create a quick charge


Create Utility Charges

You can create charges for utilities that residents pay on a regular basis. To establish utility charges, first setup the information for the utility reading. Once the reading has been established, you can bill and post the utility billing. After you post, the utility reading amount is established and you can begin billing for utilities.

Create the utility reading

  1. Select Tasks from the shortcut bar and click Utility Billing.
  2. In the Default Price Per Unit box, enter the price per unit.
  3. In the Charge Type box, select the charge type.
  4. In the Effective Date box, enter the date that the charge will be effective.
  5. In the Unit box, select the unit to which this charge applies.
  6. In the Current Reading box, enter the current reading for this utility.
  7. Click [Close].

Now that you have established the utility reading, you can begin to bill the resident.

Post utility bills

  1. Select Post Utility Bills from the File menu.
  2. Under Select Billings to Post, select Selected Billing and select a billing from the list or select All Unposted Billings to include all billings.
  3. Click [Post].
  4. When you see the message Posting is complete. Would you like to print Utility Invoices? click [Yes] to print invoices or [No] if you do not want to print invoices.
  5. Click [Close].

Create utility billing

  1. Select Tasks from the shortcut bar and click Utility Billing.
  2. In the Default Price Per Unit box, enter the price per unit.
  3. In the Charge Type box, select the charge type.
  4. In the Unit box, select the unit to which this charge applies.

The Prior Reading box shows the reading that was last taken.

  5. In the Current Reading box, enter the amount of the current reading and press ENTER.
  6. Click [Close].

Repeat the post utility process (File > Post Utility Bills).


Create Batch Charges

Create batch charges for one-time charges or credits for specific units.

To create batch charges

  1. Select Tasks on the shortcut bar and click Batch Charge.
  2. In the Charge Type box, select a charge type. All leased units associated with the selected property appear once you enter the Charge Date.

Note: Batch charges are created for active leases only. The software uses the Charge Date to determine the active status. For example, for a Charge Date of 7/4/07, if there were no active leases before 7/4/07 then no units would appear.

  3. Click [Select Open Batch Charge] to select a batch charge that is in progress or not yet posted.
  4. In the Charge Date box, enter the date that you want this charge created.
  5. Find the unit that you want to enter a batch charge for; click in the Charge Amount box.
  6. Enter the amount of the charge. The Description box displays the charge type description, which you can change.
  7. Continue steps 5 and 6 to enter charges for the units you want included.
  8. Click [Post] to post the batch charges.
  9. When you see the message Do you wish to post these charges? click [Yes] to post or click [No] if you do not want to post at this time.

A posting journal appears if you selected Yes for the setting PrintTranJournal (Adv. Setup > System Settings).

  10. When you see the message Posting Complete, click [OK].
  11. Click [Close].

Create charges


Generate Late Charges

  1. Select Gen Late Charges from the File menu.
  2. In the Select Date window, enter the date through which you want to generate late charges.

About the dates

  • The date entered here is compared to the property late charge date and the system date to determine if the charge is late.
  • The prefilled date defaults to one day less than the system date.

Learn about the Generate Late Charges preview

  3. Click [OK] to open a Generate Late Charges preview window.
  4. You can change the Late Charge Amount, Charge Date, and Description boxes.

Note Your changes are not saved if you cancel. If you enter 0.00 in the Late Charge Amount box,a late charge will not be created for the lease. However, the late charge control record will show that the late charge has been processed.

  5. Click [Print] to see a print preview of the late charges and print the report.
  6. Click [Post] to post the charges or [Cancel] if you do not want to post the late charges.

A posting journal appears if you selected Yes for the setting PrintTranJournal (Adv. Setup > System Settings).

About late charge setup

Repeat factor definitions

Set up late charges


Generate Rent Charges

  1. Select Gen Rent Charges from the File menu.
  2. Click [Yes] when you see the message asking if you want to generate rent charges.
  3. In the Select Date window, enter the date through which that you want charges created.

Note The date entered here is compared to the next charge date on the lease recurring charge. If the next charge date is on or before this date, a charge will be created.

  4. If you have set up deposit interest, a message appears asking if you would like to process deposit interest. Click [Yes] to process deposit interest or click [No] to process without deposit interest.

About the deposit interest and the journals

  • The Deposit Interest Warnings journal appears on top of the Scheduled Charges Journal if any leases that would normally generate deposit interest do not have a valid interest start date. You need to enter an Interest Start Date in the Deposit Balance Paid grid (Leases > Lease Info). You can change the interest start date up until interest charges are accrued.
  • In the Scheduled Charge Journal, any deposit interest payments will appear at the bottom of the journal.
  5. Click [OK].

Important Note If you selected Yes for the setting RestrictPriorPeriodEntry (Adv Setup > System Settings) this process will not complete if a prior RM period charge will be created during generate rent charges. If you selected No for the setting, the accounting date on a transaction is validated against the General Ledger current period. Transactions are either created or not created depending on whether you selected General Ledger Allow entry to closed period check box (GL: File > Company Settings > GL Settings > [Processing Options]).

Set up deposit interest


Import Charges

You can import charges from text files that contain charges information.

To import charges

  1. From the Tools menu, select Import Charges.
  2. In the Import File box, enter the file path or click [Browse] to select the file.
  3. Accept the path in the Reject File box. You can enter a new file or click [Browse] to find an existing file.
  4. Click [Start].

After the import charges completes, a journal prints. The journal includes the number of transactions rejected and the reason.

The charges are imported into the Batch Charge task. To post the charges:

  1. Open Batch Charge (Task > Batch Charge).
  2. Select Open Batch Charge.
  3. Post the new batch.

Sample template format

Property, Unit, ChargeType, ChargeDate, Amount, Description, DepositType

501, 7-108, APPL, 1/16/2008, $100.00, "Application Fee"

501, 1-101, DEP, 1/16/2008, $100, "Pet Deposit", PETD

Create batch charges


Set up charge types

Charge types identify the sources of revenue for a lease. For example, you can set up charge types for rent, cleaning, and garage income. Each charge type has specific attributes assigned it, such as a general description of the charge and General Ledger account information.

To set up charge types

  1. Click Setup on the shortcut bar and click Charge Types.
  2. In the Chart Type Table box, select Default.
  3. Click in an empty line in the grid.

Note The summary charge type may summarize more than one charge type into one charge. The summary charge type is what you see when you print a statement.

  4. Enter information in the grid for the charge type you want to add. Some boxes may be required.
  5. When you finish entering the charge type information, press ENTER at the end of the row.

You must press ENTER and move the cursor to the next line in order for the charge type to exist in the database.

  6. Click [Save] and click [Close].

To copy a charge type table to a new table

  1. Click Setup on the shortcut bar and click Charge Types.
  2. In the Charge Type Table box, select Default or select the charge type table that you want to copy.
  3. When the grid displays charge type information, click [Copy To New].
  4. In the Charge Type Table box, enter the name of the new charge type table.
  5. Click [Save] and click [Close].

To add a charge type table

  1. Click Setup on the shortcut bar and click Charge Types.
  2. Click [Add Charge Type Table].
  3. In the Charge Type Table box, enter the name of the new table.
  4. Enter information in the grids for the charge types in this table.
  5. Click [Save] and click [Close].

To delete a charge type table

  1. Click Setup on the shortcut bar and click Charge Types.
  2. In the Charge Type Table box, enter the name of the charge type table you want to delete.
  3. Click [Delete].

Notes

  • To delete a line, highlight the line you want to delete and press DELETE.
  • Some charge types are reserved by Residential Management for specific purposes. Once you define the default charge type settings, such as the DefaultDepositCode, DefaultLateChargeCode, or the DefaultRentCode, in Systems Settings (Adv. Settings > System Settings), do not delete these charge types from the Charge types window. Also, do not change the summary charge type. You can change the description and other fields associated with them but not the exact charge types.


Set Up System settings

The System Settings option allows you to set up values and settings for the way you use Residential Management. These settings are global to the Residential Management database.

To set up system settings

  1. Click Adv Setup on the shortcut bar and select System Settings.
  2. Find the setting that you want to set up or change and click in the Value column for that setting. Each setting has a different set of value choices based on the type of setting.
  3. Once you have changed setting values, click [Save] and [Close].

Note Some of the settings in the System Settings window prefill with default values, that you can change, and some settings require an entry.

System settings definitions


Set Up Combo Boxes

You can customize drop-down list options that appear in Residential Management so that they better suit your business needs. If you want to set up some of the drop-down combo boxes to be specific to particular properties, you need to set up the list for each property. If the property drop-down list is not available, the Combo box options are global to the database and will not be specific to the property.

To set up combo boxes

  1. Click Setup on the shortcut bar and click Combo Boxes.
  2. In Combo Box, select the option for which you want to establish combo box choices.

Note If combo box options already exist, the options appear in the grid. You can modify options or add new options to the list.

  3. In the Item Value box, enter the title that you want to appear in the combo box.
  4. In the Sort Order box, enter a number for the order in which you want the item to appear in the combo box and press ENTER.

For example, enter 1 beside the option that you want to appear first in the list.

  5. Continue to enter combo box items as necessary.
  6. When you are finished, click [Save] and click [Close].


Set Up Deposit Interest

You can set up percentage interest rates that you want calculated on deposits and the date that you want interest calculations to begin. The software generates deposit interest when you generate rent charges (File > Generate Rent Charges). You can set up multiple interest rates with different effective dates for each deposit interest type.

Tips

  • You must set up steps 1 and 2 below before you can activate the deposit interest for the property in step 3.
  • If you have a deposit type that does not accrue interest, set up a separate deposit interest type with a zero value as the percentage rate. Once you have enabled the deposit interest feature, it is enabled for all deposit types. You may not want deposit interest on all deposit types, which is why you would set up a deposit interest type with a zero value.

To setup deposit interest

  1. Set up deposit interest types (Setup > Combo boxes).

How?

  1. Click Setup on the shortcut bar and click Combo Boxes.
  2. Under Combo Box, select DepositInterestType.
  3. In the Item Value box, enter the name of the deposit interest type.

Note Any types that already exist appear in the grid.

  4. In the Item Desc box, enter a description of the deposit interest type.
  5. In the Sort Order box, enter a sort order to determine the order in which the type will appear in the combo box.
  6. Once you have entered the deposit interest type, press ENTER to move to the next line.
  7. Enter another deposit type if you want.
  8. When you are finished entering deposit types, click [Save].
  9. Click [Exit].
  2. Set up deposit interest rates (Setup > Deposit Interest).

How?

  3. Click Setup on the shortcut bar and click Properties.
  4. In the Property ID box, select the property for which you want to set up the deposit interest and press ENTER.
  5. Click the Deposit tab and select the Calculate Deposit Interest check box.

Notes

  • If you select the Calculate Deposit Interest check box, the Interest Exp/Clr Acct, Interest Liab Acct, and Deposit Interest Rate boxes appear in the grid. These are required fields.
  • If no Deposit Types appear in the drop down box in the grid, you may need to set up deposit types (Setup > Combo Boxes).
  6. In the Interest Payment Timing box, select Lease Anniversary. (This is the only option at this time. This setting allows interest to be paid on the individual anniversary date of the leases for this property.)

In the Interest Disposition box, select Rent Credit [image] (Adds the interest as a rent credit.) or Add To Deposit [image] (Adds the interest to the deposit balance.).

  7. In the Deposits grid, click in the Interest Exp/Clr Acct box and select an expense/clearing base account.
  8. Click in the Interest Liab Acct box and select an interest liability base account.
  9. Click in the Deposit Interest Rate box and enter the deposit interest type to use to calculate the interest.

Learn about Interest Expense/Clearing Account, Interest Liability Account, Deposit Interest Rate

  10. Click [Save] and [Close] to exit the Properties window.
  11. When you set up the Guest Card, the Int. Start Date in the Deposits grid (Traffic > Guest Card > Move-In tab) prefills with the lease start date. You can change the Int. Start Date.

To view deposit interest

  1. Select Preview Rent Charges from the File menu.
  2. Click [Yes] when asked if you would like to include deposit interest payments on the report.

The Deposit Interest Warnings journal appears on top of the Scheduled Charges Journal if any leases that would normally generate deposit interest do not have a valid interest start date.

Important notes

  • The Deposit Interest Warnings journal will state that the start accrual date is empty. You need to enter an Interest Start Date in the Deposit Balance Paid grid (Leases > Lease Info). You can change the interest start date up until interest charges are accrued for the first time.
  • In the Scheduled Charge Journal, deposit interest payments will appear at the bottom of the journal.
  • Leases will only generate deposit interest on their anniversary. This means that the month of the lease start date must equal the month of the generate rent charges date.
  3. Once you have previewed the deposit interest charges, generate rent charges to generate deposit interest.


Create a Service Call

  1. Select the resident or unit in the Lease Information window (Leases > Lease Info.) and click [Service Calls].

Note You can also click Service Calls on the shortcut bar and click Service Calls.

  2. In the Service Calls window, click [Create New Service Call].
  3. Select a resident or unit. The current information appears for this resident or unit.
  4. In the Phone Number check box, enter a phone number.
  5. In the Problem ID box, select an ID.
  6. Under Additional Details, enter any extra information you want to add about this service call.
  7. Under Vendor Type, select Inside or Outside.

Note You must have the APInterface activated (Adv. Setup > System Settings) in order to use outside vendors.

  8. Click [Save & Close] or [Save]. This service call appears in the Service Calls window and the Service Call column increments to the next number.

Close a service call

Edit a service call


Edit a Service Call

  1. Select the resident or unit in the Lease Information window (Leases > Lease Info.).

You can also click Service Calls on the shortcut bar and click Service Calls to open the Service Calls window.

  2. Double-click in the grid for the service call you want to edit. This opens the Service Call Entry window.
  3. Change the information as necessary.
  4. Click [Print and Save] or [Save].
  5. Click [Close].

Create a service call

Close a service call


Close a Service Call

  1. Select the resident or unit in the Lease Information window (Leases > Lease Info.) and click [Service Calls].

You can also click Service Calls on the shortcut bar and click Service Calls.

  2. In the grid, find the service call that you want to close and double-click to open the Service Call Entry window.
  3. Select the Date Closed check box and enter the date that this service call is closed.
  4. Under Problem Resolution, enter the resolution for this service call.

Note: You can change any of the information for this service call if you wish.

  5. Click [Print and Save] or [Save].

Create a service call

Edit a service call


Set Up Properties

The characteristics of a residential property can vary from one property to another. Properties can include apartments, condominiums, and low-income housing. In the Properties window, you can set up the details of the property and the way you want to process leases for each property.

To set up properties

  1. Click Setup on the shortcut bar and click Properties.
  2. Click [Add Property].
  3. In the Property ID box, enter the ID for the property and press ENTER.
  4. In the Property Name box, enter the name of the property and press ENTER.

This activates the tabs in the Properties window.

  5. Click the tab for the information you want to enter.

For information about the fields and check boxes in the window, click [Help] and click the drop-down link Click for details about the fields and options in this window.

  6. Enter information as necessary.
  7. Click [Attachments] if you want to add attachments to this property.

How?

  1. Click [Attachments] to open the Attachments window.
  2. Add attachments or delete existing attachments.
  3. Click [Close].
  8. Click [Save] to save your entries and click [Close] to close the Properties window.

Edit a property

Copy property details to a new property


Edit Properties

The characteristics of a residential property can vary from one property to another. Properties can include apartments, condominiums, and low-income housing. In the Properties window, you can edit the details of the property and the way you want to process leases for each property.

To edit properties

  1. Click Setup on the shortcut bar and click Properties.
  2. In the Property ID box, enter the ID for the property and press [Enter].

This activates the General tab in the Properties window.

  3. Click the tab to access the information you want to edit.

For information about the fields and check boxes in the window, click [Help] and click the drop-down link Click for details about the fields and options in this window.

  4. Edit information as necessary.
  5. Click [Attachments] if you want to add attachments to this property.

How?

  1. Click [Attachments] to open the Attachments window.
  2. Add attachments or delete existing attachments.
  3. Click [Close].
  6. Click [Save] to save your entries and click [Close] to close the Properties window.

Set up a property

Copy property details to a new property


Copy Property Details to a New Property

To copy properties

  1. Click Setup on the shortcut bar and click Properties.
  2. In the Property ID box, enter the ID for the property with details you want to copy to new and press [Enter].

This activates the General tab in the Properties window.

  3. Click [Copy To New].
  4. If you want to edit information for the new property, click the tabs to access the information you want to edit.

For information about the fields and check boxes in the window, click [Help] and click the drop-down link Click for details about the fields and options in this window.

  5. Enter information as necessary.
  6. Click [Attachments] if you want to add attachments to this property.

How?

  1. Click [Attachments] to open the Attachments window.
  2. Add attachments or delete existing attachments.
  3. Click [Close].
  7. Click [Save] to save your entries and click [Close] to close the Properties window.

Edit a property

Set up a property


Set Up Unit Classes

You can use the unit class setup to establish the type and structure of different units on one property. A unit class might be titled 1/1, and described as one bedroom, one bathroom.

To set up unit classes

  1. Click Setup on the shortcut bar and select Unit Class.
  2. In the Select a Property box, select the property to which this unit class will be assigned.
  3. In the Unit Class column, enter the title of the unit class and press ENTER.
  4. In the Unit Class Description column, enter a description of the unit class and press ENTER.
  5. Continue to enter unit classes that are required for this property.
  6. When you are finished, click [Save] and click [Close].


Set up market rent

Set Up Initial Market Rents

You can use this option to set up market rents and maintain them over time. The base market rent amount appears on the unit record (Setup > Units). The software uses the base market rent amount to calculate vacancy loss and as the starting point for the rent amount of all new leases. When you set up market rents, the rents are specific to their property.

Market rents print on unit-based reports, rent roll reports, and other management reports.

To set up market rents

  1. Click Setup on the shortcut bar and click Market Rent.
  2. Under New, click in the Base Mkt column and enter the base market rent amount and press ENTER.
  3. In the Effective Date box, enter the date this market rent will take effect.
  4. Continue to enter market rents as necessary.
  5. Once you have entered all of the New market rents, click [Process Market Rent Changes].
  6. Click [Yes] when asked, Are you sure you want to update all market rents?
  7. Click [OK] when you see the message Market rents have been updated.
  8. Click [Close].

Update market rent

Delete a market rent


Set Up Amenity Codes

Set up amenity codes that you want available for units in a property. Amenity codes combine with the base market rent for the unit class to determine the market rent for individual units.

This feature is optional.

To set up amenity codes

  1. Click Setup on the shortcut bar and click Amenity Code.
  2. Click in the empty line of the Amenity Code column, enter the name of the code, and press ENTER.
  3. Enter a description of the code in the Description column.
  4. Enter more amenity codes as necessary.
  5. Click [Save] and click [Exit].

To delete an amenity code

  • To delete an amenity code from the Setup Amenity Codes window, select the row of the amenity that you want to delete and press [Delete].
  • If an amenity code has been added to a unit, you cannot delete it.

Set up amenities

Set up amenities for a property

Set up future amounts for an amenity


Set Up Amenities

To set up amenities

  1. Click Setup on the shortcut bar and click Amenity.
  2. Click in the empty field for the code that you want to set up.
  3. In the Description box, enter the name that describes the amenity.
  4. Click [Save] and click [Close].

Set up amenities for a property

Set up future amounts for an amenity


Set Up Custom and Demographic Fields

Set up custom fields so that each unit record can track information. You can set up the type of entry you want allowed in these fields, such as text, currency, date, or numbers.

About demographics fields

You can set up demographics fields for leases (household demographics) or residents (personal demographics) on a property.

  • Household demographics fields become available on the Lease Info window (Leases > Lease Info).
  • Personal demographics fields become available on the Resident Information window (Leases > Lease Info, double-click on a resident in the Residents grid, and select the Personal Demographics tab).

To set up custom and demographics fields

  1. Click Setup on the shortcut bar and select Demographics/Custom Fields.
  2. In the Select a Type box, select the type [image] (Select Personal to enter demographics and custom fields for personal information. Select Household to enter demographics fields for household information. Select Unit to enter custom fields for units.) of custom field you want to set up.
  3. In the Demo/Custom Field box, enter the description that you want to appear for this field.
  4. In the Data Type box, select the data type [image] (Select Text if you want to enter text for his field. Select Currency if you want to enter an amount for this field. Select Date if you want to enter a date for this field. Select Numbers if you want to enter numbers for this field.) that you want entered for this field.
  5. In the Sort Order box, enter a number in the sort order that you want this item to appear. For example, if you enter 1 this item will appear first in the list.
  6. Press [Enter] and continue to enter custom fields.
  7. Click [Save] and click [Exit].

Note When you set the sort order for a demographics field, be sure that you are consistent when you assign an incremented number. The sort order determines how the list of demographic fields appear in the Personal or Household Demographics tab.


Set Up Units

To set up units:

  1. Click Setup on the shortcut bar and select Units.
  2. In the Property box, select the property.
  3. Click [Add Unit].
  4. In the Unit box, enter a number for the unit.
  5. In the Unit Class box, select the unit class that describes this unit.

Notes

  • The Unit Status box shows the status of the unit, such as if the unit is a model unit, under construction, and so on. If the unit is available for occupancy, accept <default> for the status.
  • The Sort Order box increments with each unit you add for this property. To move a unit to a higher position in the list, assign a higher sort order number. Be careful when you change a sort order. The sort order determines how the list of units displays on reports and on lists of units for this property, as in the Find Unit window (Guest Card > Find Unit).
  • You can click [Show Work Order] to display any work orders that might exist for this unit.
  6. Set up amenities.
    1. Select the check box for each amenity that you want to include with this unit.
    2. When you have selected the desired amenities, click [Save].
  7. Set up charged amenities.

    Charged amenities are optional amenities that you can use to increase the market rent on a unit. Amounts associated with each amenity listed on the Charged Amenities tab will increase the base market rent for this unit.

    1. Click the Charged Amenities tab.
    2. Under Available Amenities, double-click the amenity that you want to add as a charged amenity.

    The selected amenity appears under Amenities on this Unit.

  8. Set up square footage.

    You can store square footage figures for each unit, which are then calculated in the occupancy for the property. The software does not calculate based on historical occupancy figures.

    1. Click the Square Footage tab.
    2. In the Sq. Ft. Type column, select Total. This is the only option.
    3. In the As-Of-Date column, enter a date that this square footage measurement will be effective.
    4. In the Square Footage, enter the amount of square footage and press ENTER.
    5. Click [Save].
  9. Set up custom fields.

    You can set up information in any custom fields that you have set up for this unit. Any fields that appear in this window were set up as custom fields in Setup > Demographics/Custom Fields.

    1. Click the Custom Fields tab.
    2. Enter information as necessary in the custom fields.
    3. Click [Save] and click [Close].

Set up unit classes

About market rent

Set up other units


Set Up Other Units

You can enter other units for selection, such as a detached garage or storage unit. You can select other units from the Move In tab (Guest Card > Move In) or in the Lease Information window (Leases > Lease Info).

To set up other units

Click Setup on the shortcut bar and select Other Units.

  1. In the Property box, select the property for which you want to set up other units.
  2. In the Other Unit Type box, select the type that defines the other unit.

Note You set up other unit types in the OtherUnitType combo box setup (Setup > Combo Boxes).

  3. In the Other Unit box, enter an identification for the unit (for example G01 for a garage unit).
  4. In the Default Charge Type box, select a charge type that you want as the default charge for this other unit.
  5. In the Market Rent box, enter the market rent amount for this other unit.
  6. In the Sort Order box, accept the assigned sort order number or enter a different number if you want this to appear higher or lower than the default sort order.
  7. In the Description box, enter a description of this other unit and press ENTER.
  8. Continue to enter other units as necessary.
  9. When you are finished, click [Save] and click [Close].

Set up units


Set Up Selection Options

You can set up the items that appear as options for drop-down field selection throughout Residential Management windows. Selection options include items for the demographics, leasing agents, and make ready status fields. For these set up options, you can also set up required fields so that a user must enter information in certain fields before moving on.

To set up selection options

  1. Set up demographics.
  2. Set up leasing agents.
  3. Set up make ready tasks.
  4. Set up required fields.


Set Up Security

You can setup network security for different areas of Residential Management.

To set up security

  1. Log on to the server where Residential Management is installed as the RmsAdmins user, or log on as a user who is a member of the RmsAdmins group.
  2. Open Residential Management.
  3. Click Adv Setup on the shortcut bar and select Security.
  4. In the box on the left, double-click the area for which you want to set up security. This opens the options that exist for the selected area.
  5. If there are several options under a heading, click the + beside the option to see the list of options.
  6. Click the option that you want to set up security.
  7. In the box on the right, find the user group that you want to set up this security.
  8. Select the group and click the left arrow to move the selection to the middle box.
  9. Continue to select and move the groups as necessary for this security. You can click the right arrow to remove a user group from the middle box.
  10. When the user groups display as you want in the middle box, click [Close].

Note For each desktop that security is established, remove the RmsAdmins from the Target box.

How?

  1. Right-click on the RM icon that appears on the desktop.
  2. Select Properties.
  3. In the Target box, delete the part of the path that says RmsAdmins.
  4. Click [Apply] and click [OK].

Learn about security setup


Post to General Ledger

You can select Post GL (File > Post GL) to post entries for the current property or for all properties.

To post to General Ledger

1. Select Post GL from the File menu.

2. Select Current [image] (Only the current property that you have open in Residential Management will post.) Properties or All [image] (All properties within the RM database will post to General Ledger.) Properties.

3. Click [Preview] to review the entries [image] (If you selected Current Properties, you will preview the entries for the current property you have open in Residential Management. If you select All Properties, you will preview the entries for all properties within the RM database.) before you post.

4. Click [OK] to post the entries to General Ledger.

Note If you do not have security access to post all properties to General Ledger, the option of All Properties will not be available. See your system administrator for security access if required.


Set up a Purchase Order

You can create a purchase order for a Service Call or to obtain inventory for property operations. You can also assign an invoice to the Purchase Order ID to track a vendor invoice against a purchase order.

To Create a Purchase Order

  1. Click Expenses in the shortcut bar and select Purchase Order.
  2. In the Select A Purchase Order window, click [New].
  3. In the Vendor ID box, select an ID. The Name and Vendor Address prefill.
  4. If you select a vendor ID and you want to apply a template, click [Template].
  5. Click [Allocation] to apply a predefined allocation table to this purchase order.
  6. In the Description box, enter a description of the purchase order.
  7. In the PO Date box, accept the prefilled date or enter a date.

Note If you create a purchase order for a service call, the Order Number box prefills with the related service call number.

  8. In the Purchase Order Detail & Allocation grid, click in the Account column and select an account. This causes the Account Budget Information grid to prefill.
  9. Enter information in the grid.
    1. In the Account Description column, enter a description of the account.
    2. In the Quantity column, enter the number of items you want.
    3. In the Unit Price column, enter the price per unit for this item.
    4. In the Amount column, enter a total amount for the items.

    Note A message appears if the amount you entered exceeds the amount in the Remaining Budget column, in the Account Budget Information grid on the bottom of the window.

    5. In the Description columns, enter a description of this purchase order.
    6. Click [Link SC] to open the Service Call window to link a service call to this purchase order.
    7. Click [Show SC] to show service calls that may exist for this purchase order.
    8. Press ENTER at the end of the line to move to the next line in the grid.
  10. When you are finished entering details of the purchase order, click [Save]. This causes the PO # in the window to increment.
  11. Click [Close] in the Purchase Order Entry window, and click [Close] in the Select a Purchase Order window.


Approve a Purchase Order

The process of approving purchase orders is generally done at the main office. When you enter invoices, only approved purchase orders appear.

If you select No for the setting POUsesApproveProcess (Adv. Setup > System Settings) you can automatically approve purchase orders when you create them.

To approve a purchase order

  1. Click Expenses on the shortcut bar and select Purchase Order Approval.
  2. Click [Show All Properties] if you want to show purchase orders for all of the properties in this database.
  3. In the grid, click the Approve check box for any purchase order you want to approve.
  4. In the grid, click the Cancel check box for any purchase order you want to cancel.
  5. Click [Save].
  6. A message appears asking if you want to print the PO Register. Click [Yes] to print the register, or click [No] if you do not want to print the register.

Note:You can click [PO Register] to print the PO Register report at any time.

  7. Click [Close].


Enter Invoices

  1. Click Expenses from the shortcut bar and select Invoice Entry.
  2. In the Vendor ID box, select an ID. The Name and Vendor Address prefill.
  3. In the Invoice box, enter the invoice ID.
  4. In the Description box, enter a description for the invoice.
  5. In the Invoice Date, Received, and Payment boxes, accept the prefilled dates or enter new dates and press [Enter].
  6. Enter information in the Invoice Detail grid.
    1. Click in the PO column and select a Purchase Order number. The other fields in the grid prefill.
    2. Accept the prefilled Account or enter a new account. This is the General Ledger base account that is associated with this invoice.
    3. Accept the prefilled Account Description or enter a new description.
    4. Accept the Amount or enter a new amount. If the amount exceeds the Remaining Budget amount, you will see an error message.
    5. Accept the Description or enter a new description.
    6. Press [Enter] to move to the next line.
    7. Enter details as necessary.
  7. When you have entered the details of the invoice, click [Save] and click [Close].


Approve/Send Invoices

After all invoices have been entered, you can approve them all at once or you can approve each one individually. You must send the invoices to Accounts Payable, where you can select the invoices for payment and print checks for them.

  1. Click Expenses on the shortcut bar and select Approve/Send Invoices.

A list of approved invoices appears in the Invoice Approval/Export window.

  2. Select the check box in the Approve column for the invoices that you want to approve. You can click [Approve All] to approve all invoices at once.
  3. Click [Send Invoices] to send invoices to the new Accounts Payable file.


Set Up a Template

If you regularly generate an invoice that contains the same distribution and amount information each time, you can set up a template to make the invoice entry fast and easy to process.

To set up a template

  1. Click Expenses on the shortcut bar and click Template Setup.
  2. Click [New] to create a new template.
  3. In the ID box, enter an identification for the template.
  4. In the Description box, enter a description for the template.
  5. Click [OK].

Note: If you apply a template to an invoice or purchase order, the information in the Invoice Detail & Allocation grid prefills but you can edit the information.

  6. In the Account column, select an account and press ENTER.
  7. In the Amount column, enter an amount and press ENTER.
  8. In the Description column, enter a description of the account and press ENTER.
  9. Continue to enter information as necessary.
  10. When you are finished entering invoice details, click [Save] and click [Close].


Set Up Routing

You can establish authorization routing for the approval of purchase orders and invoices during the purchase order and invoice approval process.

To set up routing

  1. Click Expenses on the shortcut bar and click Setup Routing. You can set up one default routing for each property.
  2. In the Property box, select a property.
  3. In the Route 1 box, enter the initials of the person who approves the routing.
  4. Continue to enter initials in the Route 2 and Route 3 boxes and press [Enter].

The routing information entered here appears during the purchase order and invoice approval process and prints on the actual purchase order or invoice.

  5. Click [Save] and click [Close].


Enter Expenses

Use the expense controller to create purchase orders and invoices, and to track expenses against the General Ledger budget. Once the purchase order and invoice are approved, the invoice is sent to Accounts Payable for payment to the vendor.

  1. Create a purchase order.
  2. Approve a purchase order.
  3. Enter invoices.
  4. Approve invoices for posting.


Use the SQL Wizard

The SQL wizard allows you to merge data into Microsoft Word documents. The wizard prompts you to enter information in fields and set conditions for the document you want to create, such as letters to applicants or residents. For example, you may want to set up a form letter for renewals that are created with information from the lease record.

You can select any criteria you want when you use the SQL wizard. The following activity provides an example of one way to create a renewal letter.

To use the SQL wizard

  1. Click Setup on the shortcut bar and select SQL Wizard. The Step 1 tab in the SQL Query Builder window appears.
  2. Under Query Type, select Resident [image] (Select to see fields that are available only on the resident record.)orApplicant [image] (Select to see fields that are only available on the applicant record.).
  3. In the box, select a query to edit or click [GO>>] to start a new query.
  4. Choose the fields that you want to include in the query.

How?

  • Under Choose Your Fields, double-click the field and description that you want to include, or select the field and description and click [Add].
  • The selected field and description appear under Fields Selected. You can select a field under Fields Selected and click [Remove] to remove it from the list.
  5. When the fields you have selected appear under Fields Selected, click [Next] to move to the Step 2 tab.
  6. Add conditions.

How?

  1. Under Left Paren, select the left parenthesis to begin the condition.
  2. Under Field Name, select the name that you want to include in the statement. The list is based on the selections you made on the Step 1 tab.
  3. Under Operation, select the operation that you want to use for the field name.
  4. Under Right Paren, select the right parenthesis to end the condition.

Note You can click [Clear Fields] to clear the Clause fields if you need to start over.

  5. In the Value box, enter a value for the condition. If you click [Runtime Prompt], Value changes to Question and you can enter a question for the condition.
  6. Click [Add This Condition] to include the condition under Conditions Defined.

Note You can click [Remove All Defined Conditions] to remove them from the grid.

When you add a defined condition in the grid, the column Clause appears. You can add an item from the Clause options.

  7. When you have selected all the conditions you want, click [Next] to move on to the Step 3 tab.
  7. In the Step 3 tab, you cannot make changes. This tab shows developer notes. Click [Next] to move to the Step 4 tab.
  8. Verify the SQL query.

How?

  1. In the Step 4 tab, view the Sample Data View to verify that this is the data you want. If not, click [Back] to move back to previous tabs to reenter information.
  2. Once the sample data view is correct, verify that the Query Name box displays the correct name or enter a name for this query.
  3. Click [Save] and click [OK] when you see the message that your query has been saved.
  4. Click [Close].

Process the SQL Word merge


Process the SQL Word Merge

Depending on the type of query (resident or applicant) you want to merge into a Microsoft® Word document, you will select different tasks in the software. For an applicant query type, select Traffic> Guest Card. For a resident query type, select Leases > Lease Info.

To process the SQL Word merge

  1. Click Leases on the shortcut bar and select Lease Info or click Traffic on the shortcut bar and select Guest Card.
  2. Select the resident or guest.
  3. Select the Word Merge icon on the toolbar.
  4. If this is the first time you create a merge, select [Create New]. This opens Microsoft Word and creates a new merge document.

If you have already created and processed a merge and created a Word document, select the document that you want to merge and click [Select].

  6. In the Create a New Merge window, under Select Dataset select an option.

Option definitions

  • Current Resident Only: Select to retrieve information for the current resident that you selected in the Lease Info window.
  • All Residents on this Lease: Select to retrieve information for all occupants assigned to the lease that you selected in the Lease Info window for this merge.
  • All Residents: Select to retrieve information for all of the residents in the database.
  7. In the User Defined Query box, select a query. The software uses the selected SQL query to merge the data with Word.
  8. Select the Save This Merge check box. The software will save this merge setup so you can use it again.
  9. In the Document Name box, enter a name for the document.
  10. In the Description box, enter a description of the document.
  11. Click [Continue]. A blank Word window appears with the file name based on the Document Name.

To complete the Word document

  1. In the blank Word window, enter text as necessary.
  2. In the Merge toolbar, click [Insert Merge Field] and enter the merge information.
  3. Continue to select merge fields and enter text as necessary.
  4. When you have finished the document, in the Merge toolbar click [Merge].
  5. In the Merge window, in the Merge to: box select New Document [image] (This allows you to save the document as a file.), Printer [image] (This allows you to send the document directly to the printer.), or Electronic Mail [image] (This allows you to send the document directly to e-mail recipients.).
  6. Under Records to Merge, select All to select all records or enter From and To dates to select a range of records.
  7. Under When merging records, select Don't print blank lines when data fields are empty [image] (Select if you do not want blank lines to appear if there is no information for a selected field.) or [image] Print blank lines when data fields are empty.

    (Select to print blank lines if no information exists for a selected field.)

  8. Click [Merge].

To merge an existing merge setup

Once you have created a document, you can select the document to use when you work with leases.

  1. Click Leases on the shortcut bar and select Lease Info.
  2. Select a resident.
  3. Click the Word Merge icon in the toolbar. Any merge documents that exist appear.
  4. Select the merge document that you want to use and click [Select].

The merge process proceeds and creates a new Word document.

  5. Print the merged documents as necessary.


Learn About the Classic Interface

Classic Real Estate Systems' Classic Software is an application that interfaces with Residential Management to track property compliance issues, including tenant certifications and unit set-asides. These compliance rules are governed by state housing authorities for tax credit and section 515 properties. This interface allows you to enter information once, avoiding double entry in two systems. You can track and report on recertifications that must be done annually for tenants on a tax credit or section 515 property.

Classic Software Workflow

Export Data to Classic

Import Data from Classic

Activate Classic Software for Properties

Activate Classic Interface (System Settings)


Activate Classic Software for Properties

Once you have selected the Classic Software system settings (Adv. Setup > System Settings) you can activate Classic Software for a property.

To activate Classic Software for Properties

  1. Click Setup on the shortcut bar and select Properties.
  2. In the Property ID box, enter the ID for the property for which you want to activate Classic Software and press [Enter].
  3. Click the Classic Interface tab.
  4. Select the Activate Classic Interface check box.

Note: Once you select this check box, the fields become available. If you select this check box again before you save, this clears the fields and you will have to reenter information.

  5. Enter the project identification number. (This file is available for reporting purposes and is not required.)
  6. Under Get Resident Charges From, selectLease [image] (Select Lease if you want rent charges to import from Classic's lease record.) orTC Cert. (Select TC Cert if you want rent charges to import from Classic's certification record.)

Note: Generally you will select Lease. For example, if you are using 515 properties, select Lease. If you have a separate subsidy you may select TC Cert. See Classic Software for details.

  7. If you select Lease, select a charge type in the Final Tenant Payment field. If you select TC Cert, select a charge type in the Actual Rent and Subsidy Amount fields.
  8. Select Send Cosigner Data [image] (Sends applicants identified as cosigners to Classic.), Always Send Applicants [image] (Always sends applicant to the Classic, and applicants are automatically identified as "certified." If you do select this check box, the Send to Classic check box will not appear in the Guest Card window.), or Send Cert Data after Approval [image] (Sends certification data to Classic after the applicant is approved in Residential Management. If you do not select this check box, [Send Cert Data] will appear after you make the guest an applicant ( [image]).) check boxes. You can select one or all of the check boxes.
  9. Click [Save].

Learn About the Classic Interface

Export Data to Classic

Import Data from Classic

Activate Classic Interface (System Settings)


Activate the Classic Software Interface (System Settings)

  1. From the Adv. Setup menu, select System Settings.
  2. Select Yes for the setting ClassicActivateInterface to activate the features of the Classic interface.
  3. Select Yes for the setting ClassicProcessFileAtLaunch if you want to import from Classic each time you open Residential Management.

Notes

We recommend that you select No for the following Advanced Settings options (Adv. Setup > System Settings):

  • AllowMoveInToOccupiedUnit
  • AllowSelectRentedUnit
  • ChooseUnitBeforeSelectApplicant
  • MustChooseUnitBeforeApprove

Note: If the same unit is not selected in Classic Software, the unit selected in Classic will overwrite the unit selected in Residential Management when the text file imports.

Learn about the Classic Interface

Activate Classic Software for Properties

Classic Software Workflow


Classic Software with Residential Management Workflow

Classic Software and Residential Management Workflow

When you initially set up Classic Software to work with Residential Management, the process will be to send unit and resident information from Residential Management to Classic Software. Once the interface is established, you will import and export text files.

Set Up Residential Management and the Classic Software interface

  • Set up Classic Software. (See the Classic Software documentation for installation procedures.)
  • Activate the Classic interface.
  • Turn on the interface for specific properties.

Use Classic Software

Once the interface is established, Residential Management generates text files when you click [Send Cert Data] in the Applicant Profile window, [Send Cert Data] in the Lease Information window, and [Move Out] in the Move Out window (Leases > Lease Info). These files are exported to Classic Software.

Any time you change specific fields in Classic Software, text files are generated with the changes and are imported to Residential Management.

Note Where the text file is located is based on the path you set up in Classic Software.

  1. Create the guest cards and accept the applicants.
  2. Send applicants to Classic.
  3. Import Classic text file to RM.
  4. Move in the applicants.
  5. Send residents to Classic.
  6. Import Classic text file to RM.
  7. Move out

Learn about the Classic Software Interface

Activate Classic Software for Properties


Learn about the accounting date

About the Accounting Date

The accounting date appears in the toolbar. If you have rights established to change the date (Adv. Setup > Security), you can click Accounting Date in the toolbar to change the date. The software uses the accounting date throughout Residential Management. See the link below to further information on how Residential Management assigns dates.

How Residential Management assigns dates


Add Attachments

You can add attachments to a lease, property, or unit so that the attached file is available when you access these areas. You might want to do this if you have a document that explains further details about the lease, property, or unit.

To Add Attachments

  1. In the Lease Information window (Leases > Lease Info), select the resident or unit for which you want to add attachments.

In the Properties window (Setup > Properties), select the property for which you want to add attachments.

In the Units window (Setup > Units) select the unit for which you want to add attachments.

  1. Click [Attachment] to open the Attachment window that the current lease, property, or unit. Any attachments that exist appear.
  2. Click [Add] to open the Add File Attachment window.
  3. Select the file you want to add and click [Open]. The selected file an path appears in the grid.
  4. Click [Close] to return to the Lease Information, Properties, or Units window.

Delete attachments


Add/Edit Address Window

Use to edit or add address information for a resident or to remove an address from a lease. You can select a resident's address for such communications as billing, forwarding, or mailing as well as maintaining other contact information.

Add, edit, or delete addresses


Add_Edit Addresses

Add or Edit Addresses

You can add or edit addresses for a resident. This address can be used to send deposits or credits you want to refund or as a forwarding address when you move out a resident.

To add or edit addresses

  1. Select Leases > Lease Info, select the resident, and double-click the resident in the Resident box. This opens the Resident Information window
  2. Select the Addresses tab.

Note You can also add or edit addresses if you click [Add/Edit Addresses] (Tasks > Refund Deposit, Tasks > Refund Credits) or click [Edit] (Leases > Lease Info. > [Move Out]).

  3. Under Address Type, select the type of address you want to edit or click [Create New].
  4. Under Address, enter the information you want to change or add.
  5. Under Phone Info, enter the information you want to change or add.
  6. Click [Save].

To delete an address:

  1. Select the address type.
  2. Click [Delete].


Add Tickler Item Window

Use to add tickler items.

Click for details on fields and options in this window

Select A Resident Or Unit

Select a resident or a unit.

Do not use Resident or Unit

Select this check box if you do not want to select a resident or unit for this item. You might select this option if the tickler is for an applicant.

Tickler Type

Select a tickler type from the list.

Follow Up Date

Displays the current date. Accept the date or enter a new date for the software to remind you to follow up on this item.

Comments

Enter any comments that you want to add to this tickler item.

Update tickler or add a tickler item


Amenities Window

Use to set up specific amenities and the amenity amounts for a property or unit class on the property. For example, there may be an extra charge for having a fireplace. Click [Process Market Rent Changes] for any units that have market rent set up.

Note You can select unit classes if you select the Assign Amenities By Unit Class check box (Setup > Properties > General tab).

For information about the grids in this window, click [image] in the window and then click in the grid.

Set up amenities codes

Set up amenities

Set up amenities for a property

Set up future amounts for an amenity

About market rent


Applicant window

Applicants Window

Use to see a list of applicants that are currently assigned to a specific unit.

For information about an option in this window, click [image] in the window and then click the option.

Select a unit

Items in this window

Applicants grid

Displays all applicants that are associated with the selected unit.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.

[Close]

Closes the current window.


Apply a Credit or Deposit

  1. Click Tasks on the shortcut bar and click Apply Credit/Deposit.
  2. Under Select A Resident Or Unit, select a resident or select a unit.

All deposits on hand, open credits, and open items appear in the grids.

  3. You can enter a quick charge if necessary.
  4. In the Deposit On Hand grid click the Amt to Apply box for the desired deposit and enter the amount you want to apply.
  5. In the Open Credits grid, click the Amt to Apply box for the desired credit and enter the amount you want to apply.
  6. In the Open Items grid, click in the Amount Applied box for each open item that you want to apply and enter the amount.
  7. Verify that the Total to Apply for both Deposits on Hand and Open Credits balance to the Total Applied amount.
  8. Click [Apply].

A posting journal appears if you selected Yes for the setting PrintTranJournal (Adv. Setup > System Settings).

  4. Click [Close].
  5. Check to verify that credits applied correctly.

How?

You can check to see that the credits applied correctly by checking the lease.

Click Leases on the shortcut bar and click Lease Info. Select the resident for which the credit or deposit was applied and view the Open Items grid.

Enter a quick charge


Apply Credit/Deposit Window

Use to apply credits to open charges. You can also apply deposits to open charges.

For information about the grids in this window, click [image] in the window and then click in the grid.

Click for details about fields and options in this window

Select a Resident Or Unit

Select a resident or unit.

Deposit on Hand grid

Shows the deposits on hand. You can enter the amount to apply for each deposit type. For further information about the grid, click [image] in the window and then click in the grid.

Open Credits grid

Shows the credits on hand. You can enter the amount to apply for each open credit. For further information about the grid, click [image] in the window and then click in the grid.

Open Items grid

Shows the open items. You can enter the amount to apply for each charge. For further information about the grid, click [image] in the window and then click in the grid.

[Open Quick Charge]

Opens the Quick Charge window, where you can enter a quick charge.

[Apply]

Applies the designated deposit and credit amounts to the designated open items. For further information about the grid, click [image] in the window and then click in the grid.

Apply a credit or deposit

Enter a quick charge


Approve an Applicant

Approve, Deny, or Cancel Applicants

In the Approve Applicants window, you can approve, deny, or cancel an applicant.

You must approve an applicant before the Move In tab becomes available for you to finalize the move-in process. You set up the lease dates, deposit amounts, and any one-time charges or recurring charges before move-in.

To approve, deny, or cancel applicants

  1. Click [image] (Approve Applicants).
  2. In the Approve Applicants window, select the check box in the Approved, Denied, or Cancelled column for each applicant that you want to approve, deny, or cancel.
  3. When you have selected all check boxes that apply, click [Save].

Tips

  • Click [Approve All] to approve all applicants and close the window.
  • Click [Cancel All] to cancel all applicants and close the window.

Refund applicant payments


Approve Applicants Window

Use this window to approve, deny, or cancel applicants. The following options apply in this window:

  • Approved: Approves the applicant for move-in.
  • Denied: Denies the applicant for move-in. The unit assigned to this applicant's guest card becomes available.
  • Cancelled: Cancels the applicant for move-in. The unit assigned to this applicant becomes available.
  • Date: The date the applicant is approved, denied, or canceled. This field defaults to the system date.
  • Reason: This field allows you to record a reason for denial or cancellation.

For information about an option in this window, click [image] on the upper toolbar and then click the option.

To approve, deny, or cancel and applicant

Refund applicant payments

Items in this window

[Approve All]

Accepts the approved applicants for move-in and closes the Approve Applicants window.

[Save]

Saves the approval, denial, or cancellation for the selected applicants and closes the Approve Applicants window.

[Close]

Closes the current window.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.

[Cancel All]

Cancels all of the selected applicants.

Approve Applicants grid

In this grid, you can approve, deny, or cancel applicants for move-in.

  • Applicant: Displays the applicant name.
  • Approved: Select this check box to approve the applicant for move-in.
  • Denied: Select this check box to mark this applicant as denied for move-in. The assigned unit to this applicant's guest card becomes available.
  • Cancelled: Select this check box to cancel the applicant for move-in. The assigned unit to this applicant's guest card becomes available.
  • Date: This shows the date that the applicant is approved, denied, or canceled. This field defaults to the system date, but you can change it.
  • Reason: Click in the Reason box to select a reason from the list. The reasons listed are for denial or cancellation. The options that appear in this list are based on the setup for combo boxes (Setup > Combo Boxes).


Approve/Send Invoices Window

After all invoices have been entered, you can approve them all at once or you can approve each one individually. You must sent the invoices to Accounts Payable, where you can select the invoices for payment and print checks for them.

Click for details about the fields and options in this window

[Save/Invoice Register]

Saves and prints the invoice register.

[Filter]

Click to filter invoices that are not marked for approval.

[Approve All]

Click to select all invoices in the list for approval and sending.

[Scan]

Click to scan the invoices. This allows the Residential Management operator to scan the barcode on the invoice for approval or to delete it.

[Show All Properties]

Click to display invoices for invoices for all of the properties within this RM database. This allows you to approve and send invoices for all the properties in one session.

grid

For information about the grid in this window, click [image] in the window and then click the grid.

Approve/send invoices


Attachments Window

Use to enter files that you wish to attach. The title that appears in this window shows the area that this attachment will be assigned. In this window, you can open an existing attachment, add a new attachment, or delete an existing attachment.

Add attachments

Delete attachments


Available Units window

Available Unit Window

Use this window to select a unit, add a unit to the wait list, update and create make-ready status for a unit, and view associated applicants.

For information about an option in this window, click [image] in the window and then click the option.

Select a unit

Add, remove, or cancel guests from the wait list

Show the ready status

Items in this window

Available Units grid

Use this grid to view information about units that are not occupied or that are available as of a certain date. You can click in any of the column titles to sort the list by that title.

Note If you select Yes for the setting FilterAvailableUnits (Adv. Setup > System Settings), units that appear in this grid will be limited to only available units for this property.

  • Unit: Displays all units that are set up for this property.
  • Unit Class: Displays the unit class.
  • Amenities: Displays any charged amenities that have been set up for this unit.
  • Market Rent: Displays the market rent for this unit. (The Market Rent amount includes market rent for any charged amenities set up on the unit.)
  • Status: Displays the status of the unit, such as when it is available or whether it is rented or vacant. The date that the unit is available is set by the intended move-out date that you entered when you put a lease on notice.
  • List: If List appears in the column for a unit, there are residents or applicants associated with the unit. Click List to open the Applicants window to view the associated residents or applicants.
  • Make Ready Status: Displays the make ready status for this unit. To show all of the make-ready tasks for the selected unit, click [Show Make Ready Status].

[Show Make Ready Status]

Opens the Make Ready window, which displays the tasks required to make the unit ready for move-in.

[Select Unit]

Assigns the highlighted unit to the Guest Card and exits this window. The selected unit appears with information about the unit in the Guest Card window. This button appears only if you have selected Yes for the system setting ChooseUnitBeforeMakeApplicant (Adv. Setup > System Settings) or you have made this guest an applicant.

[Add To Wait List]

Adds the guest to the wait list for the unit. When you add a guest to the wait list, you add the guest the wait list for the specific unit class desired that was set up on the Guest Card (Traffic > Guest Card > Guest Card 1 tab) and you do not add the guest to the wait list for a specific unit ID.

[Cancel]

Closes the window.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Back Up Procedures

Back Up Residential Management

We strongly recommend that you use third-party software to automatically back up all Sage 300 Construction and Real Estate data files to external media on a regular basis, and test your backups. Before you back up your Residential Management data files, it is important to stop MSDE services to ensure you have a complete backup of your data.

A. Stop MSDE Services Before you Back Up

  1. Have all operators quit Residential Management.
  2. Log on to the computer where you store your Residential Management data.
  3. Click [Start] > Run.
  4. In the Run window, click the Open box and type sqlmangr.
  5. In the SQL Server Service Manager window, select MSSQLServer from the Services list and select the Stop button.
  6. When you see the message Are you sure you want to STOP the MSSQLServer service on [Server Name]? click [Yes], and then click [Yes] again.
  7. Close the SQL Server Service Manager window.

B. Backup your Residential Management data files

Follow your third-party software instructions to back up your RM data files.

C. To Restart MSDE Services

  1. Click [Start] > Run.
  2. In the Run window, click the Open box and type sqlmangr.
  3. In the SQL Server Service Manager window, select MSSQLServer from the Services list and select the Start/Continue button if available.
  4. Select SQLServerAgent from the Services list and click the Start/Continue button if available.
  5. Close the SQL Server Service Manager window.


Batch Charge Entry Window

Use to create batch charges for one-time charges or credits for specific units. You can create and post batch charges at one time.

Click for details about fields and options in this window

Charge Type

Select a charge type for the batch charge you want to set up.

Charge Date

Enter the date that you want the batch charge created.

[Select Open Batch Charge]

Opens the Select Open Batch Charge window, where you can select a batch charge that has been created but not posted.

grid

Enter the charge amount and description for the batch charge entry.

[Post]

Posts the batch charges. A posting journal appears followed by the Batch Charge Posting print preview window. You can print the report or send the report through e-mail.

Note The posting journal appears if you selected Yes for the setting PrintTranJournal (Adv. Setup > System Settings).

Create charges

Create batch charges


Batch Infomation window

Batch Information

Use to enter a new batch or to select the batch for this approval or export.

Click for details about fields and options in this window

Batch ID

Select a batch ID from the list.

Description

Displays the description of the batch. You can edit this description.

Date

Displays the date that is set up for this batch. You can enter a different date.


Cash Distribution Window

This window appears in Cash Receipts and Edit Payment.

Cash Receipts: Use to set up cash distribution to apply payments to the appropriate charges. This window appears if the Amount Paid and Balance or Pre-payment are not equal in the Cash Receipts window. The current lease charges appear in the grid. You can apply a payment to the displayed charge or enter a new cash distribution.

Edit Payment: Use to edit a payment that you selected in the Edit Payment window.

For information about an option in this window, click [image] in the window and then click the option.

Enter Cash Receipts

Items in this window

Cash Distribution grid

In Cash Receipts: The Cash Distribution window appears if the Amount Paid and the Balance fields or the Amount Paid and the Pre-payment fields are not equal in the Cash Receipts window. In this window, the current lease charges appear. You can apply the payment to the displayed charges or enter a new cash distribution in the grid.

In Edit Payment: The Cash Distribution window appears for each payment that you select to edit in the Edit Payment window.

  • Name: Accept the prefill or select the name of the resident or applicant from the list.
  • Charge Type: Accept the prefill or select a charge type from the list.
  • Charge Date: Accept the prefill or enter a date for the charge.
  • Open Amount: This is the total amount of the charge that is unpaid. If you add a line in this grid, the Open Amount prefills with 0.00.
  • Amount To Apply: Enter the amount of the payment to apply to this charge.
  • Deposit Type: Select the type of deposit from the list.

[Continue]

Records the cash distributions and closes the Cash Distribution window. The Total to Distribute amount must equal the Distribution Total amount before you can continue.

[Cancel]

Closes the current window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Cash Receipts Window

Use this window to enter cash receipts, quick charges, or miscellaneous income.

What do you want to do?

Enter a cash receipt

Enter a quick charge

Preview or print a report

  1. Click [Preview Report].
  2. The Cash Receipts Summary report appears.
  3. Click [image] in the toolbar to print the report.
  4. Click [Email PDF] in the toolbar to send the report through e-mail.
  5. Click [x] in the upper-right corner to close the print preview.

Print a receipt

  1. Click [Print Receipt]. The Print Receipt window appears.
  2. In the Resident box, select the Print check box for the residents that you want to print a receipt.
  3. Click [Print].
  4. Click [Cancel].

Enter miscellaneous income

Edit batch information

Click [Edit Batch Info] to open the Enter Batch information window where you can edit the bank account and deposit accounting date.

Enter a cash distribution

For information about an option in this window, click [image] in the window and then click the option.

Items in this window

Cash Receipts grid

Enter payment information in this grid. Enter the following for each cash receipt you want to create:

  • Resident: Select the resident or applicant from whom this payment was received. After you select a resident, the grid prefills with any information that exists. Applicants appear in this list after residents and are identified with an A beside name of the applicant.
  • Unit: Displays the unit that is associated with the resident. If you selected an applicant in the Resident field, Applicant appears in this field.
  • Balance: Displays the balance for this lease.
  • Pre-Payment: If the lease balance is zero, this field displays next month's RENT amount.
  • Amount Paid: Accept the prefilled amount or enter a new payment.
  • Date: This is the payment date. Accept the prefilled date or enter a new date.
  • Payment Type: Accept the prefill or enter a payment type. The options that appear in this list are based on the setup for combo boxes (Setup > Combo Boxes).
  • Check Number: Enter a check number or other number to identify this payment.
  • Description: Enter a description of the payment.

[Quick Charge]

Opens the Quick Charge window where you can enter quick charges. This option is available if security is allowed for entering quick charges for applicants (Adv. Setup > Security).

[Preview Report]

Displays a preview of the Cash Receipts Summary report. From the preview, you can choose to print the report or send it as an e-mail attachment.

[Print a Receipt]

Opens the Print Receipt window, in which you can select the cash receipts you want to print. To print a receipt for a resident or applicant, select the Print? check box and click [Print].

[Misc Income]

Opens the Miscellaneous Charges window, where you can enter payments received that are not applied to a particular unit.

[Edit Batch Info]

Opens the Edit Batch Information window, where you can change the bank account information for the deposit.

Current Residents Only

Select this check box if you want only current residents to display for selection in the Residents column.

Show Units First

Select to display the Unit column before the Resident column in the grid. If you select this check box, applicants are excluded from the Resident list. Clear this check box to include applicants in the Resident list.

Batch Total

Enter the total of the cash receipts. This batch total prefills with the total amount of the batch if you click [Calc Batch Total].

[Calc Batch Total]

Adds all cash receipts in the batch and displays the total in the Batch Total box. This button displays only if you selected Yes for the system setting EnableBatchTotalButton (Adv. Setup > System Settings).

[Post]

Posts the cash receipts.

[Close]

Closes this window without posting cash receipts.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Select Cash Receipts Batch Window

Use this window to select a batch that you have created for the current property. Click the Show All Batches check box to display all batches that were created for the current property. (This check box must be enabled in Adv. Setup > Security.)

To open the Cash Receipts window, do one of the following:

  • Select a batch and click [Select].
  • Click [Start New Batch] to open the Enter Batch Information window. In this window, select a bank account and enter a deposit accounting date, and then click [OK].

For information about an option in this window, click [image] in the window and then click the option.

Enter Cash Receipts

Items in this window

Cash Receipts Batch grid

Displays information about the existing, unposted batches that you have created for the current property. The grid shows the batch number, user ID, bank account, deposit accounting date, and the date that each batch was started. If you click the Show All Batches check box, all unposted batches that were created for the current property appear in this grid.

Show All Batches

Select to show all unposted batches that were created for the current property. This check box must be enabled in security settings (Adv. Setup > Security).

[Start New Batch]

Opens the Enter Batch Information window, where you can select a bank and start a new cash receipts batch.

[Select]

Selects the batch and opens the Cash Receipts window.

[Close]

Closes this window without selecting a cash receipts batch.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Certification Status

On the Guest Card, the Classic Interface Status that appears in the upper right corner displays the status of Data Not Sent, Data Sent and Date Sent, and Data received and Date received.

Activate Classic


Select Database Window

Use to change from the current database to a different database.

Change databases


Change Databases

To change to a new database

  1. From the Setup menu, select Change Database.
  2. In the Select Database window, select the database you want to change to and click [Select].
  3. In the Select Property window, select the property you want to include and click [Select].
  4. Click [OK].


Change Properties

To change properties

  1. From the Setup menu, select Change Property.
  2. In the Select a Property box, select the property you want to change to.
  3. Click [OK].


Select Property Window

Use to change to a different property in this database.

Change to a different property


Change Recurring Charge Window

Use to change recurring charges that you set up in lease information. In this window, you can change the charge frequency that you set up for the recurring charge.


Charge Types window

Use to set up charge types for a lease. Charge types identify the sources of revenue for a lease. For example, you can set up charge types for rent, cleaning, and garage income. Each charge type has specific attributes assigned to it, such as a general description of the charge and General Ledger account information.

Note Some charge types are reserved by Residential Management for specific purposes. Once you define the default charge type settings, such as the DefaultDepositCode, DefaultLateChargeCode, or the DefaultRentCode, in System Settings (Adv. Setup > System Settings), set up these charge types in this window.

Click for details about the fields and options in this window

Charge Type Table

Select a charge type table.

[Add Charge Type Table]

Use this option to add a new charge type table.

  1. Click [Add Charge Type Table].
  2. In the Charge Type Table box, enter the name of the new charge type table.
  3. Enter information in the grid for the charge type you want to add.
  4. When you finish entering the charge type information, press ENTER at the end of the row.
  5. Continue to enter charge type information in the grid.
  6. Click [Save] and click [Close].

[Copy To New]

Use this option to copy charge types from an existing charge type table to a new charge type table.

  1. In the Charge Type Table box, select the charge type table that you want to copy.
  2. When the grid displays charge type information, click [Copy To New].
  3. In the Charge Type Table box, enter the name of the new charge type table.
  4. Click [Save] and click [Close].

[Delete]

Use this option to delete a charge type table. The charge type table can be deleted only if it is not assigned to a property.

  1. In the Charge Type Table box, select the charge type table that you want to delete.
  2. Click [Delete].

grid

Enter the charge type information for each charge that you want to set up for this table. For further information on each field in the grid, click [image] in the window and then click in the grid.

Set up charge types

Learn about summary charge types


Combo Box Values Setup Window

Use to customize the drop-down list options throughout Residential Management to meet your business needs. Some of the drop-down combo boxes are property-specific. If these combo boxes are property-specific, you need to set up the list for each property. If the Property drop-down list is not available, the combo box options are global to the data folder and are not specific to the property.

In this setup area, give each line item a name and a description, and then specify the order in which you would like the items to appear on the drop-down list.

For information about the grid in this window, click [image] in the window and then click in the grid.

Set up combo boxes


Company Settings

You can view or change your company settings from within Residential Management. To access the Company Settings window, go to Adv. Setup > Company Settings. This window displays the Sage 300 Construction and Real Estate company, which you can change, and the path for the dat.

Note If you change your Sage 300 Construction and Real Estate company and you have processed information, you may have inconsistencies with your data.


Copy Unit Settings to a New Unit

To copy unit settings to a new unit:

  1. Click Setup on the shortcut bar and select Units.
  2. In the Property box, select the property of the unit you want to copy.
  3. In the Unit # box, select the unit that has information you want to copy.
  4. Click [Copy to New] and enter a unit number in the Unit # box.
  5. Change information as necessary in the tabs for this unit.
  6. When you are finished, click [Save].


Create Global Charge Window

Use to create global charges for recurring charges and credits for all active leases on the property. The software adds an entry to the recurring charges table for each current lease (as long as there is no intended move-out date). Use the Generate Rent Charges task (File > Gen Rent Charges) to create the charges.

Click for details about the fields and options in this window

Charge

Select a charge type for which you want to set up a global charge.

Frequency

Select the frequency that you want this global charge to occur.

Amount

Enter the amount of the global charge.

Effective Date

Enter the date that you want to the global charge to become active.

Terminate Date

Click the check box in the Terminate Date box to select the date that appears or to enter a new date. If you do not select the check box, you will not set up a date that this global charge will terminate.

[Process]

Processes the setup of the global charge.

Create global charges

Create charges


Create Global Charges

You can use the global charges feature to create recurring charges and credits for all active leases on the property. An entry is added to the recurring charges table for each current lease. Charges are created when you run generate rent charges (File > Gen Rent Charges).

To create global charges

  1. Select Leases on the shortcut bar and click Global Charge.
  2. In the Charge box, select a charge.
  3. In the Frequency box, select a frequency option.
  4. In the Amount box, enter an amount for the charge.
  5. Under Effective Date, enter the date that this charge is effective.
  6. If you know the termination date of the recurring charge, select the check box under Terminate Date and accept the current date or enter a new date.
  7. Click [Process] click [Yes] when asked if you want to create the charge.
  8. Click [OK] when you see the message Charges Created.

Tips

  • This charge appears on the lease recurring charges grid.
  • You can use Global Charges to create new recurring charges or to adjust existing recurring charges. Be careful when you do this because global charges affect recurring charges for all active leases.

Create charges


Company window

Company Settings Window

This window displays the name of your current Sage 300 Construction and Real Estate company and its path. You can click [Browse] to open the Select Company window to select a different Sage 300 Construction and Real Estate company, which will cause the path in the Timberline Office Data Folder Path box to change as applicable. Click [OK] to accept the settings.

Notes

  • These are required fields.
  • If you have made any processing changes and you select a new company, you may experience inconsistencies in your data.


Date Validation

The following validation occurs on the date that you entered:

  • If Yes is selected for the setting RestrictPriorPeriodEntry (Adv. Setup > System Settings) and you enter a date that is in a prior RM period, a warning message appears and you must enter a valid date.
  • If No is selected for the setting, you enter a date that is in a closed GL period, and the GL setting Allow entry to closed period check box is not selected (GL: File > Company Settings > GL Settings > [Processing Options]), a warning message appears and you must enter a valid date.


Delete a Guest Card

Why would I want to do this?

When you delete a guest card, the system removes all data about a guest from the database. An example of why you would delete a guest is to remove guests from the database who have not become applicants.

You can delete a guest card if:

  • You have not made the guest an applicant. The delete icon [image] will not appear in the toolbar if the guest is already an applicant.
  • You have not entered payments for the guest.

You can delete a guest card even if you have assigned a unit to the guest. In this case, the unit status returns to "vacant" in the system.

To delete a guest card

  1. Click the Guest Card 1 tab.
  2. Select the name of the guest you want to delete.

How?

  1. In the Name box, select the name of the guest and press ENTER.
  2. In the First Name box, select the first name of the guest and press F4 or ENTER.
  3. Click [image] on the toolbar.
  4. When asked if you are sure you want to delete the guest card, click [Yes] to delete or [No] to cancel the deletion.


Delete a market rent

Delete a Market Rent from the Market Rent Window

If you need to delete a row in the Market Rent window, you need to delete the associated unit class.

To delete a market rent

  1. Click Setup on the shortcut bar and click Unit Class.
  2. Click in the gray column to the left of the unit class row that you want to delete.
  3. Press [Delete].
  4. Click Yes when you see the message Are you sure you want to delete this Unit Class?

Notes:

  • You cannot delete a unit class if there are associated units with the unit class. To delete a unit class that has associated units, you need to change the unit class on each associated unit.
  • This will also delete any market rent and amenity entries associated with this unit class.

Set up market rent

Update market rent

Set up unit classes


Delete a Unit

To delete a unit:

  1. Click Setup on the shortcut bar and select Units.
  2. In the Property box, select the property of the unit you want to delete.
  3. In the Unit # box, select the unit that you want to delete.
  4. Click [Delete].
  5. Click [Yes] when you see the message asking if your are sure you want to delete the unit.

Note You cannot delete a unit that is currently leased.


Delete Attachments

  1. In the Lease Information window (Leases > Lease Info), select the resident or unit for which you want to delete attachments.

In the Properties window (Setup > Properties), select the property for which you want to delete attachments.

In the Units window (Setup > Units), select the unit for which you want to delete attachments.

  2. Click [Attachment] to open the Attachment window that the current lease. Any attachments that exist appear.
  3. In the grid, select the attachment you want to delete and click [Delete].
  4. Click [Yes] when asked if you are sure you want to delete this attachment.
  5. Click [Close] to return to the Lease Information, Properties, or Units window.

Add attachments


Demographics and Custom Fields Setup Window

Use to set up the fields to be used in the software to enter personal or household demographic data for residents or leases. Personal demographic fields become available on the Resident Information window (from Leases > Lease Info, double-click on a resident in the Residents grid, and select the Personal Demographics tab). Household demographic fields become available on the Lease Information window (Leases > Lease Info > Household Demographics tab).

You can set up Custom fields on units to track information. Custom fields that you set up might include text, currency, date, and numbers.

Get help on the fields and options in this window

In the Select a Type box, select Personal to enter resident demographics fields. Select Household to enter demographics fields for household information . Select Unit to enter custom fields for units.

For information about the grid in this window, click [image] in the window and then click in the grid.

Set up demographics and custom fields


Deposit Interest Setup Window

If you select the Calculate Deposit Interest check box (Setup > Properties > Deposits tab), use this window to set up percentage interest rates that you want calculated on deposits, and the date that you want interest calculations to begin. The software generates deposit interest when you generate rent charges (File > Generate Rent Charges). You can set up multiple interest rates with different effective dates for each deposit interest type.

For information about the grid in this window, click [image] in the window and then click in the grid.

Get help on the Deposit Interest Rate box

In the Deposit Interest Rate box, select the deposit interest type that you want to assign an interest rate.

Set up deposit interest


Default Payment Priority

Default Payment Order

On the Charge Controls tab, you can set up the order in which payments are applied. In the Payment Priority field in the grid, you can set the priority in which each charge type is paid. In the Default Payment Order field, you can further prioritize how payments are applied to open items. The following are the options:

  • In date order (newest first), then by priority—Payments are applied to open items according to the charge date, starting with the newest date. Payments apply to open items with the same charge date in the order you selected in the Payment Priority field.
  • In date order (oldest first), then by priority—Payments are applied to open items according to the charge date, starting with the oldest date. Payments apply to open items with the same charge date in the order you selected in the Payment Priority field.
  • In priority order, then by date (newest first)—Payments are applied to open items according to the payment priority (1, 2, 3, etc.) that you selected for each charge type in the Payment Priority field. Charge types with the same payment priority are paid by date, starting with the newest date.
  • In priority order, then by date (oldest first)—Payments are applied to open items according to the payment priority (1, 2, 3, etc.) that you selected for each charge type in the Payment Priority field. Charge types with the same payment priority are paid by date, starting with the oldest date.

Open items with the same charge date and payment priority are paid in alphabetical order.


Edit a Payment

Use this window to edit the details of payments that have already been posted. You can also edit payments that have been applied to an applicant charge before the applicant has moved in.

The software sends a deposit accounting date to Cash Management based on the date that appears in Accounting Date on the toolbar. If you want to change this date, you must change it before you use Edit Payment.

To edit a payment

  1. Click Tasks on the shortcut bar and click Edit Payment.
  2. Under Select a Resident, select Current [image] (Only current residents appear in the list when you select a resident or unit.), Former [image] (Only former residents appear in the list when you select a resident or unit.), or All [image] (All current and former residents appear in the list when you select a resident or unit.).
  3. Select a resident or applicant from the list. The resident's payment information appears.
  4. In the Payments grid, click [Edit Payment] for the payment you want to edit. The New Cash Receipts grid displays the payment.
  5. Edit the payment as needed.

How?

  • Click Resident to select a different resident. This will reapply the payment to the new resident you select. The Unit changes based on the selected resident.
  • Click in Amount Paid, Date, Payment Type, Check Number, or Description to change any of these fields.

Date Validation

  • To delete a line, click in the field to the left of Resident to highlight the line and press DELETE. This deletes the payment from the grid in the Edit Payment window but does not delete the payment from the database.
  6. When you complete the edit, press ENTER until the Cash Distribution window appears.
  7. Make changes in the Cash Distribution window as necessary.
  8. Verify that the Total to Distribute and the Distribution Total are equal.
  9. Click [Continue] to return to the Edit Payment window.
  10. Click [Close] or click [Post] to post your edits at this time.

A posting journal appears if you selected Yes for the setting PrintTranJournal (Adv. Setup > System Settings).


Edit or Add New Recurring Charges

The recurring charges grid in the General tab of the Lease Information window shows any recurring charges set up for the lease. You can edit the charges that exist and add new charges.

To edit recurring charges

  1. On the General tab of the Lease Information window (Leases > Lease Info.) double-click on a charge in the Recurring Charges grid. This opens the Change Recurring Charges window.

The Recurring Charge History shows the effective dates and amounts of this charge.

  2. Enter new dates in the Next Charge Date field if necessary.

Note

  3. In the New Amount box, enter a new amount if you want to change the current amount.
  4. If you are ending this charge, click [Terminate Charge] to open the Select Date window where you enter a date that this charge will end.
  5. Click [Save].

To add new recurring charges

  1. On the General tab of the Lease Information window (Leases > Lease Info.) click [Add New]. This opens the Create Recurring Charges window.
  2. In the Charge Type box, select the charge type you want to set up.
  3. In the Frequency box, select a frequency [image] (You can select Weekly, Monthly, or Annually.) option.
  4. In the Start Date box, enter the date you want the recurring charges to begin calculating.
  5. In the New Amount box, enter the amount of the charge.
  6. In the Effective Date box, enter the effective date of the charge.

Note


Edit Payment Window

Use this window to edit the details of payments that have already been posted. You can also edit payments that have been applied to an applicant charge before the applicant has moved in.

The software sends a deposit accounting date to Cash Management based on the date that appears in Accounting Date on the toolbar. If you want to change this date, you must change it before you use Edit Payment.

For information about the grids in the windows, click [image] in the window and then click in the grid.

Edit a payment


Enter a Quick Charge

You can enter a one-time charge using the quick charge feature. For example, if you receive a check for an unscheduled charge, you can create a quick charge to handle the payment.

  • If you enter a quick charge in Cash Receipts, you can create a charge or credit for an applicant or resident. The charge or credit that you open will appear in the cash distribution grid. You can then apply payments to the applicant's open items.
  • If you enter quick charges in the Reconcile windows, you will enter charges for only the current resident. The open item charges and credits appear in the Open Credits and Open Items area of the window.
  • If you enter quick charges in Guest Card > Applicant Ledger, you will enter charges or credits for only the current applicant or the related applicants on the guest card. You are not able to enter a quick charge for a guest, but you can enter the charge for applicants who are rent responsible. The open items charges and credits appear in the Open Credits and Open Items area of the window.

To enter a quick charge

  1. Access the Quick Charge window in one of the following ways:
    • Click Tasks on the shortcut bar and click Cash Receipts.
    • From the Guest Card, select the Guest Card > Applicant Ledger tab.
    • Click Leases on the shortcut bar and select Lease Info, Reconcile, or Reconcile Transfer.
  2. Click [Quick Charge]. The Quick Charge window opens.
  3. In the Type box, select Charge or Credit depending on the type of payment.
  4. In the Unit box, select the unit to which this charge applies.

The unit may not be available for selection. For example, in the Applicant Ledger tab the Unit field cannot be changed, but it prefills with the applicant after you select a name.

  5. In the Resident box, select the resident.
  6. In the Charge Type box, select the charge type that applies for this charge.
  7. In the Charge Date box, enter the date that the quick charge will be charged.
  8. In the Description box, type a description if you want to change the prefilled description.
  9. In the Amount box, enter the amount of the charge or credit.
  10. Press [Enter] to move to the next line.

The Charge Total shows the total amount from what you entered in the grid. Enter a new quick charge if necessary.

  11. Click [Post Charges] to post the quick charge.

A posting journal appears if you selected Yes for the setting PrintTranJournal (Adv. Setup > System Settings).

Learn about the accounting date


Enter Batch Information Window

Use to select the bank account information for the deposit. This information is sent to the Cash Management application. For more information on reconciling bank accounts in Cash Management, refer to Cash Management online help.

Tip You activate bank accounts for Residential Management in Cash Management (CM: Setup > Bank Accounts).

For information about an option in this window, click [image] in the window and then click the option.

Items in this window

Bank Account

Select a bank account from the list. If you select Yes for the option LimitBankAccountOnCR (Setup > Properties > Settings tab) the list of bank accounts will be limited to only bank accounts that are set up on this property.

Deposit Accounting Date

Select the date you want to record as the accounting date on the bank deposit in Cash Management.

[OK]

Selects the bank account and the accounting date for the deposit and opens the Cash Receipts window.

[Cancel]

Exits the current window without accepting any changes.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Enter New Allocation Selection Window

Use to enter an ID and description for the new allocation.


Enter NSF

Enter an NSF

  1. Click Tasks on the shortcut bar and click NSF.
  2. Select Resident or Misc Income:
  3. Click Resident to display all residents in the drop-down box, and then select a resident. All payments received by the selected resident appear in the Payments grid.
  4. Click Misc Income to display the charge types in the drop-down box, and then select a charge type. All payments received for this charge type appear in the Payments grid.
  3. In the Payments grid, click Payment Returned for the payment you want to include as NSF. This changes the Payment Returned to Done for that payment, and the payment appears in the Returned Payments grid.
  4. Enter a date in the NSF Date box.

Note

  5. Click [Save] and click [Post] or click [Close] to post later.
  6. Click [Yes] if you receive the message Do you want to charge late fees retroactive to the date of these charges?

What happens?

This creates applicable late fees on charges that pertain to this check.

  7. Click [Close].

Tip

A fee is generated if you have set up an NSF fee in the Default NSF Charge box (Setup > Properties > Charge Controls).

To view the NSF fee

  1. Click Tasks on the shortcut bar and select Quick Ledger.

You can see the NSF fee in the grid and a late fee if you answered [Yes] to charge late fees retroactive to the date (in step 6 above).

  3. Click [Close] in the Quick Ledger window.

Set Up Late Charges


Eviction Proceedings Window

Allows you to process eviction proceedings.

For information about the grid in this window, click [image] in the window and then click in the grid.

Set up eviction proceedings


Export Data to Classic

When you set up Classic Software, you can use Export Data to Classic to transfer records from Residential Management to Classic Software. You will use this process when you set up a new property in Classic Software. This export would be run once for units and again for current residents.

To export data to Classic:

  1. Install and set up Classic Software on your computer or server. (See the Classic Real Estate Systems documentation for assistance.)
  2. In Residential Management, from the File menu select Export Data to Classic. This opens the Export Data to Classic window.
  3. In the Select Property field, select the property that you want to process. You can select only one property per process.
  4. Under Select the data types to export: select Send Units and/or Send Current Residents.

About Send Units and Send Current Residents

Send Units

  • Select to indicate that you want all units sent for the property. If you do not select this check box, no units will be sent for the property.

Send Current Resident

  • When you send current residents to Classic, they are sent as applicants. You need to process and move in the residents in Classic Software so that both Residential Management and Classic current residents are the same.
  • All active residents on the same lease will be assigned to the same household in Classic.
  • Residents set up as cosigners are not included unless you selected the check box Send Cosigner Data (Setup > Properties > Classic Interface tab).
  • All active residents are included if you selected the check box Always Send Applicants (Setup > Properties > Classic Interface tab). Otherwise, only active residents marked as Send to Classic are included.
  5. Click [Export] to process the export and create a text file. The status bar displays a message Exporting tax credit data.
  6. The Export Tax Credit Data Summary report appears.

Import Data from Classic

Learn about the Classic Interface


Add Occupant Window

Use this window to add information about occupants you want to add to the guest card. You can establish this occupant as rent responsible or as a cosigner on the lease.

For information about an option in this window, click [image] in the window and then click the option.

Learn about the guest card

Items in this window

First Name

Enter the first name of the occupant you want to add.

Last Name

Enter the last name of the occupant you want to add.

Address

Enter the address of the occupant.

Zip

Enter the zip code for this occupant.

State

Accept the prefill or enter the state for this occupant's address.

City

Accept the prefill or enter the city for this occupant's address.

Phone

Enter a phone number for this occupant. The area code prefills based on the zip code you enter in the Zip box.

Email

Enter an e-mail address for this occupant.

Rent Responsible

Select if this occupant is responsible for paying the rent on this lease. Each occupant on the lease marked as Rent Responsible will be available for selection when you enter cash receipts.

Cosigner

Select to establish this occupant as a cosigner on the lease. If you select the Rent Responsible check box, you can also select the Cosigner check box.

[Save]

Accepts your selections and exits this window. Once you click [Save], [Add New] appears and you can add another occupant.

[Cancel]

Exits this window without accepting any changes.

[Help]

Starts Help and displays information about this window. Once the help topic appears, you can navigate through the Help system.

[Add New]

Allows you to add another occupant after you have saved an occupant. Once you click [Add New], [Save] reappears so you can save the new occupant.

[Close]

Exits this window.


Automobiles Window

Use to enter information about the automobiles that are associated with the occupants.

For information about an option in this window, click [image] in the window and then click the option.


Guest Card Window

Use the Guest Card tabs to enter all of the information about a guest.

If you have Classic Software activated, the Classic Interface Status appears in the upper right corner of the screen.

What do you want to do?

Create a guest card

Delete a guest card

Select a unit

Add occupants

Guest Card 1 tab

Overview

Use this window to enter the basic guest card information. If you use the Classic Software interface, you can click the Send to Classic check box to activate the setting.

Guest Card 2 tab

Overview

Use this window to enter more information about the guest. You are not required to enter information in this window in order to move on.

Visit History tab

Overview

Use to view guest visit information. This window shows how often a guest has come into the office and which properties a guest visited.

Applicant Profile tab

Overview

Use this window to view and maintain information about the applicant, including personal information, employment information, income sources, and any automobile information that applies.

If you have Classic Software activated, [Send Cert Data] appears in this window.

On the right side of this window, you will see a left and right arrow. Click these to go forward and back to view profiles for all guests for this unit.

Applicant Ledger tab

Overview

Use this window to view the applicant's payments that have been made before you proceed with the move-in process.

Move In tab

Overview

Before you move in an applicant, you need to set up lease dates, deposit amounts, any one-time charges, and recurring charges. You can do this anytime before you process the move-in.

For information about an option in any of these windows, click [image] in the upper toolbar and then click the option.

Enter Guest Card 2 information

View visit history

Enter applicant profile information

View and print the applicant ledger

Refund an applicant payment

Move in an applicant

Set up deposit interest

Learn about the Classic interface

Learn about the guest card

Learn about Residential Management

The Residential Management workflow

Enter applicant profile information

Items in the Guest Card 1 tab

Guests Only

Select the box if you want to view guests only. Guests who have been made residents will not appear for selection.

Last Name

Enter the last name of the guest. If a name already exists, type the name or enter the first letter of the name, then select the name when you see it in the list.

If this is the first time you have entered this guest, a message appears asking if you want to add this record. Click [Yes] to add the record or [No] if you do not want to add the record.

First Name

Enter the first name of the guest. If a name already exists, enter the name or enter the first letter of the name, then select the name when you see it in the list.

MI

Enter the middle initial of the guest.

Address

Enter the current address of the guest.

Zip

Enter the zip code.

City

Accept the prefill or enter the city for the address.

State

Accept the prefill or select a state from the list.

Home Phone

Enter the phone number for the guest.

Work Phone

Enter the work phone number for the guest. The area code prefills based on the zip code that was entered in the Zip box.

Ext

Enter an extension for the work phone number.

E-mail

Enter the e-mail address of the guest.

Lease Type

Select the lease type from the list. The options that appear in this list are based on the setup for combo boxes (Setup > Combo Boxes).

Occupants

Displays the occupants to include on this lease. To add occupants, click the Add Occupants icon in the toolbar to open the Add Occupants window.

Leasing Agent

Enter the name of the leasing agent from the list. The options that appear in this list are based on the setup for leasing agents (Setup > Leasing Agents).

Market Source

Select a market source from the list. The options that appear in this list are based on the setup for combo boxes (Setup > Combo Boxes).

Reason For Moving

Select a reason that this guest is interested in moving into this property. The options that appear in this list are based on the setup for combo boxes (Setup > Combo Boxes).

Lease Term

Select a lease term from the list. The options that appear in this list are based on the setup for combo boxes (Setup > Combo Boxes).

If you leave this field blank, the software will use the default lease term (Adv Setup > System Settings) whenever it is needed for calculation.

ID #

Enter the number of the guest's identification, such as their driver's license number.

ID Type

Select an identification type from the list. The options that appear in this list are based on the setup for combo boxes (Setup > Combo Boxes).

Price Range

Select the price range that the guest is interested in from the list. The options that appear in this list are based on the setup for combo boxes (Setup > Combo Boxes).

Unit Class Desired

Select the unit classes that the guest is interested in. The options that appear in this list are based on the setup for unit classes (Setup > Unit Class).

Select Applicant

If there is more than one applicant on this guest card, click to display information about the other applicants.

Select Applicant

If there is more than one applicant on this guest card, click to display information about the other applicants.

Guest Card tabs

Click to open the window associated with the tab.

[Clear Unit]

Clears the selected unit for this applicant or guest. This button appears if the setting ChooseUnitBeforeMakeApplicant is set to Yes in system settings (Adv. Setup > System Settings).

Send to Classic

Select this check box to identify this as a tax credit household. This applicant information will be sent to Classic Software.

When you select this check box, the Classic Interface Status appears and [Send Cert Data] appears in the Applicant Profile window.

[Send Cert Data]

Click to send the applicant data to the Classic Software. This button appears if you have selected the Send to Classic check box or if you selected the Always Send Applicants check box for the property (Setup > Properties > Classic Interface tab).

Note: If the Send Data after Approval check box is selected (Setup > Properties), this button is active if:

  • All occupants have an approval status selected and
  • At least one occupant is approved who is established as Rent Responsible (and not a cosigner if the Send Cosigner data check box is not selected (Setup > Properties).

Items on the Guest Card 2 tab

Pets

Select a pet from the list. The options that appear in this list are based on the setup for combo boxes (Setup > Combo Boxes).

Date Needed

Enter the date that a unit will be needed. Click the calendar icon to select a date from the calendar.

Special Requirements

Enter information about special requirements this guest might have.

Units Shown

Enter any units that you have shown this guest. You can enter the unit ID or name of the model unit shown.

Follow Up Date

Enter a date that you want to follow up with this guest. Click the calendar icon to select a date from the calendar.

Comments

Enter any further comments that apply for this guest.

Items in the Visit History tab

[View Applicant History for All Properties]

Click to view the Applicant Property Visit History window. In this window, you can view the date and time that each property was visited by this applicant. If you select Yes for the setting CombineApplicants (Adv. Setup > System Settings) and this guest has visited another property in the same RM database, this window will show all properties the guest has visited.

Visit History grid

This grid displays the number of times a guest has come into or called the office for the current property. The Visit Date & Time will prefill with the system date and time that you entered information for this guest.

Items in the Applicant Profile tab

Personal Information area

Last Name

Accept the prefill or enter a last name.

First Name

Accept the prefill or enter a first name.

MI

Enter a middle initial if it applies.

Address

Accept the prefill or enter an address.

Zip

Accept the prefill or enter a zip code.

State

Accept the prefill or select a state from the list.

City

Accept the prefill or enter a city.

Phone

Accept the prefill or enter a phone number. The area code prefills based on the zip code you entered in the Zip box.

Email

Accept the prefill or enter an e-mail address.

Rent Responsible

Select if this applicant is responsible for paying the rent on this lease. Each applicant on the lease marked as Rent Responsible will be available for selection when you enter cash receipts.

Cosigner

Select to establish this applicant as a cosigner on the lease.

If you have Classic Administrator activated: If you have selected Send Cosigner Data (Setup > Properties > Classic tab) and you have selected the Apply for Certification check box in the Guest Card 1 window for this applicant, the cosigner's data will send to Classic.

Employment Info area

Employer

Enter the name of the employer for this applicant.

Address

Enter the address of the employer.

Zip

Enter the zip code for the employer address.

State

Accept the prefill or select the state from the list for the employer address.

City

Accept the prefill or enter the city for the employer address.

Contact

Enter the name of a person to contact at the applicant's employer.

Occupation

Enter the title of the applicant's occupation.

Job Code

Select a job code from the list. This list is available based on what is set up for combo boxes (Setup > Combo Boxes).

Annual Income

Enter the applicant's annual income for this place of employment.

General tab

Social Security No

Enter the social security number for the applicant.

Emergency Contact

Enter the name of an emergency contact for this applicant.

Emergency Phone

Enter a phone number for the emergency contact.

Birthday

Enter the birthday of the applicant (mm/dd/yyyy format).

Gender

Select Male, Female, or Unknown from the list.

If you have Classic Administrator activated, the gender options will be single characters in the Classic file, such as M for Male, F for Female, and U for Unknown.

Marital Status

Select a marital status from the list.

If you have Classic Administrator activated, the marital status options will be single characters in the Classic file, such as D for Divorced, M for Married, S for Single, W for Widowed, and U for Unknown.

Income Sources tab

Enter income source information that is not part of income from employment. The Type and Income fields are required entries in this grid.

  • Type: Select the type of income from the list. The options that appear in this list are based on the setup for combo boxes (Setup > Combo Boxes).
  • Income Source: Enter the source of the income.
  • Address: Enter the address of the source of income.
  • City: Enter the city.
  • State: Enter the two-character code for the state.
  • Zip: Enter the zip code.
  • Occupation: Enter the occupation.
  • Phone: Enter the phone number.
  • Income: Enter the amount of income that the applicant earns from this source.

Automobiles tab

Use this tab to enter information about any automobiles this applicant has.

  • License: Enter the license plate number of the automobile.
  • State: Enter the state in which the automobile is licensed.
  • Make: Enter the make of the automobile.
  • Model: Enter the model of the automobile.
  • Color: Enter the color of the automobile.

[Send Cert Data]

Click to send the certification data to the Classic interface. Once you click this button, the button is disabled so that you cannot inadvertently send the information again. This button appears if you have selected the Send to Classic check box on the Guest Card 1 tab or if you selected Always Send Applicants check box for the property (Setup > Properties > Classic Interface tab).

Applicant Ledger tab

[Quick Charge]

Opens the Quick Charges window where you can enter quick charges for applicants.

[Print Applicant Ledger]

Displays the Applicant Ledger report, which shows the payment information for this applicant. You can print, export, or e-mail this report from the report preview.

Applicant Ledger grid

Use to view payment information about this applicant. If there are no payments, no information appears in the grid. To view details of a payment, double-click in the grid to open the Payment Detail window.

Detail grid

View the details of the payment in this grid. You cannot change the contents of this grid.

Move In tab

Lease Start

Accept the prefilled date or enter the date that the lease will begin. This date prefills with the date you entered as the Date Needed on the Guest Card 2 tab.

Lease End

Accept the prefill or enter the date that the lease will end. The date prefills from the lease term entered on the Guest Card 1 tab. If you did not enter a lease term, this date prefills with the default lease term set up in System Settings (Advanced Settings > System Settings).

Move-In Charges

Enter any one-time charges, such as concession or move-in fees.

  • Charge Type: Select a charge type description from the list.
  • Amount: Enter the amount of the charge.

Recurring Charges

Enter any charges that you want to bill to the resident monthly.

  • Charge Type: Select the charge type description from the list.

Note If you have Classic Administrator activated, this prefills from the property charge type for actual rent. You can edit this field.

  • Next Full Month: Accept the prefill or enter the date of the next full month that the charge should be created. The software automatically assigns this date based on the next full month from the lease start date.
  • Amount: Accept the prefill or enter the amount of the charge.

Note If you have Classic Administrator activated, this prefills based on information from the import file. You can edit this field.

  • Stop Date: Enter the date that the recurring charge will terminate if it is before the end of the lease term. This is not a required entry.

Deposits

Enter the deposits for this lease.

Deposit Type: Select a deposit type from the list. The deposits that appear in this list are based on the setup of deposits on this property (Setup > Properties > Deposits tab).

Amount: Enter the amount of the deposit. If you selected the Calculate Deposit Interest check box (Setup > Properties > Deposit tab) the Int. Start date column appears in this grid. Click in the Int. Start column to enter the interest accrual start date.

[Other Units]

Opens the Other Units window, where you can add other units to the lease, such as a detached garage.

[Move In]

Opens the Move In Summary window, where you can enter the final move-in information. This button is available only if you have at least one Rent Responsible applicant that has been approved. See approve, applicants in the Help Index for further information.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.

[Close]

Exits from the current window.


Move In Summary Window

Use to view the summary information about this approved applicant. This allows you to verify the applicant's information before you complete the move-in process.

For information about an option in this window, click [image] in the window and then click the option.

Move In an Applicant

Items in this window

Pro-Rated Charges

  • Charge Description: Displays the charge type description of the prorated charge.
  • Amount: Displays the prorated amount for this charge. You can change this amount if necessary. You can select either Lease Begin Date or Move In Date as the date basis for the proration (Setup > Properties > Settings tab).
  • Pre-Paid: Displays any payments that have been made before you moved in the guest.

Move-In Charges

Displays any one-time charges, such as deposits or move-in fees. The grid shows the charge type description, the amount of the charge, and any pre-paid amounts.

Move In Date

Accept the prefill or enter a new move-in date. You might change this date if the lease begin date is different than the move-in date. If you selected Move In Date for the setting ProrateMoveInDate (Setup > Properties > Settings tab) this move-in date prorates the pro-rated charges.

Calendar

Opens the calendar. You can select a date from the calendar. Use the right and left arrows to move to the month you want to select, and then click on the day to select the day.

[Continue]

Moves the applicant into the unit and accepts the move-in summary information as it appears. After you press [Continue], the software makes the applicant a resident and you can access this new resident in Lease Information (Leases > Lease Info).

[Cancel]

Closes the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Applicant Property Visit History

Use to view the date and time that each property was visited by this applicant.

View Visit History

Items in this window

Applicant Property Visit History grid

View the date and time that each property was visited by this applicant.

[Close]

Exits from the Applicant Property Visit History window.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Visit Result window

Visit Result or Repeat Visit Window

If you are adding a visit for the first time, the Visit Result window appears. If this is a repeat visit, the Repeat Visit window appears.

Use this window to record what happened at the time of the visit.

Items in this window

Visit Result

Select a visit result from the list. The options that appear in this list are based on the setup for combo boxes (Setup > Combo Boxes).

Walk In

Select this button if this is a walk-in visit.

Phone Call

Select this button if this visit result took place over a phone call.

[Yes] or [OK]

Accepts this visit result information and exits the window. In the Guest Card window, the Today area shows the number of walk-ins, applications, and phone calls.

[No]

Exits this window without accepting the visit result.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Residential Management and General Ledger Entries

General Ledger entries are created when you post Residential Management entries if you specified to create General Ledger entries (Setup > Properties > General tab). The type of General Ledger entry created is determined by the type of Residential Management transaction created. See the table below for information about how Residential Management entries affect General Ledger accounts.

Residential Management Entry | Accrual |  |  |  |  |  |  | Cash
 | GL Prefix* |  |  | GL Base Accounts |  |  | GL Prefix* |  |  | GL Base Accounts
 |  | Debit | Credit | Debit | Credit | Debit | Credit | Debit | Credit
ApplyCredit | About this entry The way these entries are affected by Residential Management are very detailed. Please refer to the Sage Knowledgebase for detailed information. |  |  |  |  |  |  |  |  |
ApplyDeposit | Property Operating Bank Account | Property Operating Bank Account | Dep Liability | Receivable | Property Operating Bank Account | Property Prefix | Deposit Liability | Revenue
Charge |  |  |  |  |  |  |  |  |  |
normal | Property Operating Bank Account | Property Prefix | Receivable | Revenue | -- no General Ledger entries -- |  |  |  |  |
prepayment exists | Property Operating Bank Account | Property Prefix | Prepay | Revenue | -- no General Ledger entries -- |  |  |  |  |
deposits | Property Operating Bank Account | Property Operating Bank Account | Receivable | Dep Liability | -- no General Ledger entries -- |  |  |  |  |
Concession Charge | Property Prefix | Property Operating Bank Account | Revenue | Receivable | -- no General Ledger entries -- |  |  |  |  |
Credit | Property Prefix | Property Operating Bank Account | Revenue | Receivable | -- no General Ledger entries -- |  |  |  |  |
CreditDeposit | Property Prefix | Property Operating Bank Account | Interest Expense | Receivable | Property Prefix | Property Operating Bank Account | Interest Expense | Dep Liability
Payment |  |  |  |  |  |  |  |  |  |
normal | Property Operating Bank Account | Property Operating Bank Account | Cash | Receivable | Property Operating Bank Account | Property Prefix | Cash | Revenue
prepayment | Property Operating Bank Account | Property Operating Bank Account | Cash | Prepay | Property Operating Bank Account | Property Prefix | Cash | Revenue
misc income | Property Operating Bank Account | Property Prefix | Cash | Revenue | Property Operating Bank Account | Property Prefix | Cash | Revenue
deposit | Property Operating Bank Account | Property Operating Bank Account | Cash | Receivable | Property Operating Bank Account | Property Operating Bank Account | Cash | Dep Liability
RefundCredit | About this entry The way these entries are affected by Residential Management are very detailed. Please refer to the Sage Knowledgebase for detailed information. |  |  |  |  |  |  |  |  |
RefundDeposit | Property Operating Bank Account | Property Operating Bank Account | Deposit Liability | AP Refund | -- no General Ledger entries -- |  |  |  |  |
ReverseCredit | About this entry The way these entries are affected by Residential Management are very detailed. Please refer to the Sage Knowledgebase for detailed information. |  |  |  |  |  |  |  |  |
TransferDepositChg | Property Operating Bank Account | Property Operating Bank Account | Op Credit Clearing | Op Credit Clearing | -- no General Ledger entries -- |  |  |  |  |
TransferDepositPayment | Property Operating Bank Account | Property Operating Bank Account | Op Credit Clearing | Op Credit Clearing | -- no General Ledger entries -- |  |  |  |  |
GPR | Property Prefix | Property Prefix | Contra | GPR | -- no General Ledger entries -- |  |  |  |  |
LTL | Property Prefix | Property Prefix | Loss to Lease | Contra | -- no General Ledger entries -- |  |  |  |  |
VL | Property Prefix | Property Prefix | Vac Loss | Contra | -- no General Ledger entries -- |  |  |  |  |

* [image] Notes

  • The prefix is assigned based on the type of base account you have set up, and will create either the debit or the credit entry.
  • If you are using Trust Accounting, this will affect how your prefix is assigned. See the Help topic "About creating multiple bank accounts" (enter Trust Accounting in the Residential Management online Help index).

To print this table, right-click anywhere in this topic and select Print from the menu. Select a landscape mode option for your printer to view the entire table.


Generate Late Charges Preview

The Late Charges preview appears when you generate late charges, which allows you to look over the information before you post the charges.

Get help on the fields in the preview

Resident: Displays the name of the primary resident on the unit.

Unit: Displays the unit number on the lease.

Delinquent Charges

Charge Type: Displays the description of the charge type for the open item that causes this late charge. Generally, open items with the oldest charge date appear first.

If there are multiple open items, an asterisk appears after the charge description and the latest charge appears. If there are multiple open items with the same charge date, the item with the greatest net amount appears.

Charge Date: Displays the date of the open item that causes this charge. If there are multiple open items, the charge date of the latest charge appears first.

Open Amount: Displays the amount of the open item that is assessed a late charge.

When you set up late charges (Setup > Properties > Late Charges tab) you can select a calculation type of Flat Amount, Percent of Open, or Percent of Charges. If you select Flat Amount or Percent of Charges, the Open Amount column shows the charge amount of the open item. The amount does not include any payments or credits that affect the original charge.

If you select Percent of Open, the Open Amount column shows the open balance of the open item. The amount includes any payments or credits that affect the original charge.

Late Charges

Amount: The amount of the late charge. You can edit this amount in the preview if necessary. Also, you can zero out this amount.

Charge Date: Displays the charge date of the late charge. You can edit this date if necessary.

Description: Displays the description of the late charge. You can edit this description if necessary.


Import Charges window

Use to import charges from text files that contain charges information. The charges are imported into the Batch Charge task (Task > Batch Charge).

Import Charges

Create batch charges


Import Data from Classic

Import data from Classic to Residential Management to update applicant and resident records with Classic certification and recertification data. This data can include rent, utility, and other subsidy charge changes as well as unit changes.

To Import Data from Classic

  1. From the File menu, select Import Data from Classic.
  2. The file imports into Residential Management.
  3. View the summary report to verify the changes.

Note The summary report identifies any problems that may have occurred with the import file and any unit or charge information that has changed.

Export Data to Classic

Learn about the Classic Interface


Import Payments window

You can import payments from text files that contain payment information. The payment is imported as a new batch in Cash Receipts.

Import Payments


Interface Warning

Interface Warning Window

Use to select whether you want to continue with the current operation, even though you have activated interfaces to other applications but have not selected to create entries for those applications. If you proceed, entries will not be created for the interfacing applications listed in this window.

  • Click [Yes] to continue. Entries will not be created for the applications listed in this window.
  • Click [Create Entries] to create entries during this session for all applications that are selected to interface with the current application. This also causes the check box for the application to remain selected so that you no longer receive this message (Setup > Properties > General tab).
  • Click [No] to exit this window without creating entries.
  • Select the check box Don't display warning in future if you do not want this warning to appear again.


Invoice Entry Window

Use to enter information for an invoice.

Click for details about the fields and options in this window

[Save/Print]

Saves and prints the current invoice.

[Save]

Saves the current invoice.

[Print]

Prints the current invoice.

[Change Vendor]

Changes the current vendor for this invoice.

[Cancel]

Cancels the current invoice entry.

[Delete]

Deletes the current invoice.

[Template]

After you select a Vendor ID, click [Template] if you want to apply a predefined template to this invoice.

[Allocation]

After you select a Vendor ID, click [Allocation] to apply a predefined allocation table to this invoice.

[Close]

Closes the current window.

Invoice Header

Vendor ID

Select a vendor ID. The Name and Vendor Address prefill.

Name

Displays the name for the selected vendor ID.

Vendor Address

Displays the vendor address based on the vendor ID.

Invoice

Select the invoice number.

[TL Invoices]

Click to list all invoices that have been created for the vendor ID you selected.

Resident Chargeback

Select this check box if this invoice has a chargeback for a resident.

Description

Enter a description of the invoice.

Invoice Date

Enter the date or accept the date that prefills.

Received

Enter the date that the invoice was received.

Payment

Enter the date that the invoice was paid.

Invoice Detail and Allocation

grid

For information about the grid in this window, click [image] in the window and then click the grid.

Account Budget Information

grid

For information about the grid in this window, click [image] in the window and then click the grid.

Enter invoices


Late Charge Fee Options Window

Use to enter late charge fee calculations.

Learn about Calculation Types

Repeat factor definitions

Set up late charges

Generate late charges


Learn About Calculation Types

The calculation types allow you to determine the late fee calculation. Calculation types are set up in Setup > Properties > Late Charges tab > Calculation Type ([...]).

Calculation Type | Description
Flat Amount | Assesses a flat fee, such as $10 per day or $50 per month. This option is available for only fee late charges.
Percent of Open | Calculates the late charge as a percentage of the total late open items, based on the balance of the late open items. You must enter this percentage starring with a decimal point, such as .08 to calculate 8.0 percent.
Percent of Charges | Calculates the late charge as a percentage of each individual late open item, based on the balance of the charge. You must enter this percentage starting with a decimal point, such as .025 to calculate 2.5 percent.


Learn About Deposit Interest Options

The following options appear in the Deposits grid in the Properties window when you select the Calculate Deposit Interest option (Setup > Properties > Deposits).

Grid Option | Description
Interest Expense/Clearing Account | This interest expense/clearing General Ledger base account will be debited when interest is accrued for this deposit type.
Interest Liability Account | This account is not used at this time.
Deposit Interest Rate | This deposit interest type is used to calculate interest. You set up the interest types that appear in this list in Combo Boxes (Setup > Combo Boxes).


Learn About How RM Assigns Dates

Residential Management assigns dates in different ways for various tasks. This topic describes how Residential Management assigns dates for each of the areas.

Apply Credit/Deposit

  • Accounting date: The date that appears in the Accounting Date field on the toolbar.
  • Charge date: For the apply transaction(s), this is the charge date from the charge to which you apply the credit or deposit. For the reversing transaction(s), this is the charge date from the credit that you apply.
  • Transaction date: The system date.

Batch Charge

  • Accounting date: The date that appears in the Accounting Date field on the toolbar.
  • Charge date: The Charge Date you enter in the Batch Charge Entry window.
  • Transaction date: The system date.

Cash Receipts

  • Accounting and payment dates: The Date you select for the payment in the Cash Receipts window.
  • Deposit Accounting Date: The date you enter in the Enter Batch Information window.
  • Charge date: The charge date from the charge to which you apply the payment or as entered for a new entry in the Cash Distribution window.
  • Transaction date: The system date.

Deposit Interest

  • Accounting date: The date that appears in the Accounting Date field on the toolbar.
  • Charge date: The first day of the month of the date you enter in the Select Date window when you generate rent charges (File > Generate Rent Charges). This date is only created when you run generate rent charges.
  • Transaction date: The system date.

Edit Payment

  • Deposit Accounting Date: The date that appears in Accounting Date on the toolbar.
  • Accounting date:
    • For new edit payment transactions, this is the Date you enter in the New Cash Receipts section of the Edit Payment window.
    • For reversing transactions, this is the accounting date from the original payment transaction.

Note For reversing transactions, if you select Yes for the setting RestrictPriorPeriodEntry (Adv. Setup > System Settings) and the accounting date from the original payment is in a prior RM period, then this is the date that appears in the Accounting Date field on the toolbar. If you selected No for the setting RestrictPriorPeriodEntry and the accounting date from the original payment is in a close GL period, then this is the date that appears in the Accounting Date field on the toolbar. (If you have selected the GL setting Allow entry to a closed period, then there original payment accounting date appears.)

  • Charge date: The charge date from the original transaction or as entered in the Cash Distribution window.
  • Transaction date: For the reversing and new transactions, this is the system date.

Eviction Charge

Accounting date: The date that appears in the Accounting Date field on the toolbar.

Transaction and Charge dates: The system date.

Generate Late Charges

  • Accounting date: The date that appears in the Accounting Date field on the toolbar.
  • Charge date: The late charges Charge Date in the Generate Late Charges window. It defaults to the system date, but you can change it before you post late charges.
  • Transaction date: The system date.

Generate Rent Charges

  • Accounting and charge dates: The next charge date for the recurring charge.
  • Transaction date: The system date.

Invoice

  • Invoice and Received dates: These dates default to the system date, but you can change these dates in the Expense Entry window.
  • Payment date: This date prefills based on Payment Date settings in Setup > Properties but you can change this date in the Expense Entry window.
  • Accounting date: The date that appears in the Accounting Date field on the toolbar.

Move-In

  • Accounting date: This is the Lease Start Date (Traffic > Guest Card > Move In tab).

Note If you selected Yes for the setting RestrictPriorPeriodEntry (Adv. Setup > System Settings) and if the Lease Start Date is in a prior RM period, then this is the date that appears in the Accounting Date field on the toolbar. If you selected No for the setting RestrictPriorPeriodEntry and if the Lease Start Date is in a closed GL period, then this is the date that appears in the Accounting Date filed on the toolbar.

  • Charge date: For deposits and move-in charges, this date is assigned from the lease start date. For recurring charges, this date is assigned from the move-in date (Move In Summary window).
  • Tansaction date: The system date.

Move Out

  • Accounting and charge dates: The Charge Date is the Charge Through Date plus one day for any move-out credits in the month of the Charge Through Date. In months following the month of the Charge Through Date, the Charge Date is the date of the original charge.

Note For accounting dates, if you selected Yes for the setting RestrictPriorPeriodEntry (Adv. Setup > System Settings) and if dates are in a RM prior period, then this is the date that appears in the Accounting Date field on the toolbar. If you selected No for the setting RestrictPriorPeriodEntry and if dates are in a closed GL period, then this is the date that appears in the Accounting Date filed on the toolbar.(If you have selected the GL setting Allow entry to a closed period, then there original date appears.)

  • Transaction date: The system date.

NSF

  • Accounting date: For the NSF charge and reversing transactions, this date is the NSF date you select in the NSF window.
  • Charge date: For the NSF charge, this date is the NSF date you select in the NSF window. For the reversing transactions, this date is the charge date from the original charge.
  • Transaction date: For the NSF charge and reversing transactions, this date is the system date.

Quick Charge

  • Accounting date: The date that appears in the Accounting Date field on the toolbar.
  • Charge date: The charge date you select in the Quick Charge window.
  • Transaction date: The system date.

Reconcile

  • For applying credits and deposits, see Apply Credit/Deposit.
  • For refunding deposits, see Refund Deposit.
  • For refunding credits, see Refund Credit.

Reconcile Transfer

  • For applying credits and deposits, see Apply Credit/Deposit.
  • For refunding deposits, see Refund Deposit.
  • For refunding credits, see Refund Credit.
  • For transferring:
    • Accounting date: The date that appears in the Accounting Date field on the toolbar.
    • Charge date: Deposit transfer transactions use the system date. Charge and credit transactions use the original transaction charge date.
    • Transaction date: The system date.

Refund Credit

  • Accounting date: The date that appears in the Accounting Date field on the toolbar.
  • Charge date: The charge date from the charge or credit you are refunding.
  • Transaction date: The system date.

Refund Deposit

The accounting, transaction, and charge dates are the system date.

  • Accounting date: The date that appears in the Accounting Date field on the toolbar.
  • Charge and transaction dates: The system date.

Resident Chargeback Invoice

  • Accounting date: The date that appears in the Accounting Date field on the toolbar.
  • Charge date: The invoice date on the invoice you charge back to the resident.
  • Transaction dates: The system date.

Transfer

  • For move-in dates, see Move-In.
  • For move-out dates, see Move-out.

Unreconcile

  • Accounting date: The date that appears in the Accounting Date field on the toolbar.
  • Charge date: The charge dates from the reconciled transactions.
  • Transaction date: The system date.

Utility Billing/Post Utility Bills

The software creates transactions related to utility bills when you post the utility bills (File > Post Utility Bills).

  • Accounting date: The date that appears in the Accounting Date field on the toolbar.
  • Charge date: The Effective Date you enter in the Utility Billing window.
  • Transaction date: The system date.

Date validation: RM and GL periods

If you select Yes for the setting RestrictPriorPeriodEntry (Adv. Setup > System Settings), Residential Management compares the accounting date to Residential Management's period end date. If the accounting date used when you create a transaction is prior to the current RM period, you will be informed that the date is invalid. You will not be allowed to proceed until a date is used in the current RM period. For example, if the Residential Management period end date is 4/30/07 and you attempt to create a transaction with an accounting date of 3/12/07, you will not be allowed to proceed with creating the transaction. You will be forced to change the accounting date to a date that is within the current RM period so that you can proceed.

If you select No for the setting RestrictPriorPeriodEntry, Residential Management compares the accounting date to the current property's prefix General Ledger period end date. Depending on the GL Setting Allow Entry to Closed Period, if the accounting date used when you create a transaction is in a closed General Ledger period, you will either be warned about the date or you will not be allowed to proceed until a date is used that is not in a closed GL period.


Learn About Late Charge Setup

You set up late charge settings to establish the rules that you want to use for late charges throughout the software. First you set up late charges by property, then you generate the late charges.

  1. To set up late charges for a property
  2. To run generate late charges


Learn About Market Rent for Units

When you set up units, the Units window displays a Market Rent amount.

  • The market rent amount that appears in the Units window is the sum of the base market amount established on the unit class and any charged amenities assigned to this unit.
  • The market rent amount does not automatically update. To update the amount (after you set up all units for a property) click [Process Market Rents] in the Maintain Market Rent window (Setup > Market Rent).


Learn About Security Setup

The security set up in Residential Management uses the network security you established at your domain server using Active Directory. You can set up security permissions to different areas within Residential Management for the domain users or groups.

Before you set up security within Residential Management, create an administrative user or group named RmsAdmins on your domain server. The RmsAdmins user or group should have full administrative network rights.

Residential Management security setup is assigned to each RM database and not assigned to the whole RM application. Security you establish in one RM database does not necessarily have to be the same in another.

Set up security


Learn About the Guest Card

The Guest Card area of Residential Management is the area that you can enter all of the information about a guest. The Guest Card area is divided up into five tabs that help you to organize the guest card process. You can track the first visit to store information that you use as you process the guest as an applicant and then move in the guest as a resident.


Learn About the Residential Management Workflow

Each Residential Management operator has a unique way of doing business. The Residential Management process typically involves the following steps:

  1. Create a guest card.
  2. Accept an applicant.
  3. Select a unit.
  4. Enter cash receipts.
  5. Move in an applicant.
  6. View or edit leases.
  7. Put a resident on notice.
  8. Move out a resident.


Lease Information Window

Use the Lease Information tabs to view lease and resident information once a resident has been moved into a unit.

What do you want to do?

View and enter lease information

Manage resident information

Add a resident

Edit resident information

Put a resident on notice

Transfer a lease

Enter charges

Enter recurring charges

Enter a quick charge

Use the Ledger tab

Show payments

  1. Click the Ledger tab.
  2. Click [Show Payments] to open the Payments window. You can view all payments on the current lease.
  3. Click [x] in the upper right corner to close the window.

Print the ledger

Click [Print Ledger] to preview and print the ledger.

Enter deposit interest

In the Deposit Balance Paid grid, you can see any security deposits that have been paid.

If you selected the Calculate Deposit Interest check box (Setup > Properties > Deposit tab) the columns Int Start and Int Accr appear. You can enter the interest accrual start date.

Add and delete attachments

Add attachments

Delete attachments

Create and edit service calls

Send cert data to process (This option is available if you have activated Classic Interface.)

For information about the grids in the windows, click [image] in the window and then click in the grid.

Get help on the window options on each of the tabs:

General

Residents grid

Displays the residents who currently occupy the lease and any returned checks that apply. Double-click the resident name to view further information about the resident. For further information about the grid, click [image] in the window and then click in the grid.

Active Residents Only check box

If you select this check box, only active residents appear. If you do not select this check box, former residents appear. Double-click on a resident to open the Resident Information window, where you can edit the information.

Recurring Charges grid

Displays any recurring charges set up for this lease. To make changes to an existing lease recurring charge, double-click the recurring charge. For further information about the grid, click [image] in the window and then click in the grid.

Current Charges Only check box

Select this check box to display only current recurring charges. If you do not select this, both terminated and former recurring charges appear.

Send to Classic check box

Select to identify this lease as a "Cert" lease.

Deposit Balance Paid grid

Displays security deposits that have been paid. The total is the sum of all payments applied to this deposit type for this lease. For further information about the grid, click [image] in the window and then click in the grid.

Open Items grid

Displays the current open items, including any unpaid deposit charges. This area shows the charge date (MM/YY) of the amount of the individual open items. No date appears for deposit open items. For further information about the grid, click [image] in the window and then click in the grid.

Lease Begin Date and Lease End Date

These are the dates that the lease begins and ends for the lease. To change a date, double-click on the date to select a new date.

Lease Term

Displays the term for this lease. You can select a different term from the list.

[Add New]

Opens the Create Recurring Charges window, in which you can enter recurring charges.

[Put On Notice]

Opens the Select Date window, in which you can enter the intended move-out dates and reason for moving out.

[Transfer]

Opens the Transfer window, in which you can transfer this lease to a different unit.

Ledger

upper grid

Double-click in the grid to view further details about the charges, payments, and credits for this lease. For further information about the grid, click [image] in the window and then click in the grid.

Deposits grid

Displays the deposit information for this lease. For further information about the grid, click [image] in the window and then click in the grid.

[Show Payment]

Opens the Payments window where you can view payments on the current lease. This information is for display only.

[Print Ledger]

Click to print the preview the ledger in the Print Ledger window. In this window, you can print the ledger, send the ledger to an e-mail address, or click [x] to close the window.

Household Demographics

The fields that appear on this window are defined based on your setup (Setup > Demographics/Custom Fields). You may have this information share between this window and the Personal Demographics tab (Traffic > Guest Card).

The Income and Adult/Children always appear.

Set up deposit interest

Residential Management overview

Learn about the Residential Management workflow


Leasing Agents Window

Use to set up the names of the leasing agents who are responsible for leasing units or serving eviction notices on a specific property. This list is property specific. You can see this list in the Guest Card tab window and in the Eviction Proceedings window (Tasks > Eviction).

For information about the grid in this window, click [image] in the window and then click in the grid.

Set up leasing agents


Ledger Detail Window

Use to view the details of the ledger.


Maintain Market Rent Window

Use to set up market rents and maintain market rent over time. The base market rent amount appears on the unit record (Setup > Units). The software uses the base market rent amount to calculate vacancy loss and as the starting point for the rent amount of all new leases. Market rents that you set up are specific to their property.

The base market rent is established by the unit class (Setup > Unit Class).

Market rents print on unit-based reports, rent roll reports, and other management reports.

For information about the grid in this window, click [image] in the window and then click in the grid.

Set up market rent

Update market rent

Delete market rent

Learn about market rent for units


Maintain Zip Codes

You can maintain zip code information or add new zip codes to the system.

To maintain zip codes:

  1. Click Setup on the shortcut bar and select Zip Code Maint.
  2. In the Enter Values To Filter By and Click Filter area, enter a city, state, zip code, or area code and click [Filter] to filter the displayed list by this selection.

You can click [Clear Filter] to return the list to the complete list of zip codes.

  3. Click in the box of the zip code information you want to change and edit the information.
  4. When you are finished changing zip code information, click [Close].

To enter a new zip code:

  1. Click in a blank box in the City column to enter a new city and press ENTER.
  2. Enter a state in the State box and press ENTER.
  3. Enter a zip code in the Zip box and press ENTER.
  4. Enter an area code in the Area Code box and press ENTER.
  5. Click [Close].


Make Ready Setup Window

Use to set up the make ready tasks that need to be completed before a unit is turned over to a new resident. This list is available for each unit on the property.

For information about the grid in this window, click [image] in the window and then click in the grid.

Set up make ready tasks


Make Ready Window

Use this window to update the status of how ready a unit is to rent.

For information about an option in this window, click [image] in the window and then click the option.

Setup Make Ready Tasks

Items in this window

Select Unit

Select the unit from the list for which you want to see the make-ready status.

Make Ready Status grid

Displays a checklist of the tasks that need to be finished before this unit is ready for move-in. The make ready process is set up in Make Ready Setup (Setup > Make Ready Setup).

Enter a date in the Date Needed column.

Enter a date in the Date Completed column for tasks that are finished.

Enter a description in the Remarks column if you want to add information about the task.

[Close]

Exits from the current window.

[Save]

Saves the changes.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Manually Post to Cash Management

You can manually post cash-related transactions from Residential Management to Cash Management.

Why would I want to do this?

You might want to manually post to Cash Management in this scenario.

If you did not select Residential Management under Select the applications that can use this bank account (CM: Setup > Bank Accounts > GL Cash Accounts), and then you enter and post a cash receipt in Residential Management with the setting PostToCashManagement set to Yes (Adv Setup > System Settings), the cash-related entry will be created but it will not be posted to the bank account in Cash Management.

To successfully post to Cash Management, go to Cash Management and select Residential Management under Select the applications that can use this bank account.

To manually post to Cash Management

  1. From the File menu, select Post Cash Management.
  2. Once the entries are posted to Cash Management, you see a message telling you that entries have been posted.


Miscellaneous Income Window

Use to enter payments (income) that you do not need to apply to a particular unit, such as vending or laundry income.

For information about an option in this window, click [image] in the window and then click the option.

Items in this window

Miscellaneous Income grid

Enter miscellaneous payments that do not apply to a particular unit in this grid. For example, if you receive funds from the phone company for a pay phone to place in the lobby of the office you would enter that as a miscellaneous payment.

  • Charge Type: Select the charge type from the list.
  • Date: Accept the prefill or enter a date for the payment.
  • Amount: Enter the amount of the payment.
  • Payment Type: Select the payment type from the list.
  • Check Number: Enter the check number or other number to identify the payment.
  • Description: Enter a description of the payment.

[Save]

Saves the entries made in this window.

[Cancel]

Closes the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Move Out a Resident

Once a resident is put on notice, the resident is in an intended move-out status until you finalize the move-out process. If you use the Classic Software interface, this process sends move-out information to Classic Software.

To move out a resident

  1. Select Leases on the shortcut bar and click Lease Info.
  2. Under Select A Resident Or Unit, select the resident or unit that will move out.
  3. When asked if you are sure you want to move out this lease, click [Yes].
  4. In the Move Out Date box, enter a date for move out.
  5. In the Charge Through Date box, enter a date to stop creating recurring charges.
  6. Under Forwarding Address, verify that the address is correct.
  7. If the forwarding address is not or if no address appears, click [Edit] to add or edit the address.

Under Move Out Credits, any credits that exist for recurring charges appear. You can change these amounts if necessary.

  8. Click [Move Out].

About validation that occurs when you move out a resident


Move Out Window

Use to enter the move-out dates and address information for the resident.

Note If you have Classic Software activated, when you click [Move Out] applicant or resident information will send to Classic Software.

For information about the grid in this window, click [image] in the window and then click in the grid.

Move out a resident


Move Properties

Use the Move Properties wizard to assist you in moving specific properties from one RM database to a chosen destination RM database.

Notes about moving properties

  • In previous versions of Residential Management, you were allowed to assign or associate multiple Sage 300 Construction and Real Estate folders for one RM database. This was changed so that you now assign one RM database to one Sage 300 Construction and Real Estate company. As a result, you must use the Move Properties feature to align properties to separate RM databases. This allows a one-to-one relationship between the RM database and the Sage 300 Construction and Real Estate company.
  • If there are multiple Sage 300 Construction and Real Estate companies associated with an RM database, you can upgrade your data but before you can open Residential Management you will need to use the Move Properties wizard to move some properties to a different RM database to achieve the one-to-one relationship between the RM database and the Sage 300 Construction and Real Estate company.

Note If the upgrade process detects if any of the properties in the RM databases do not have a Sage 300 Construction and Real Estate company (data folder) path, or whether the path is invalid. If the upgrade determines that the data folder paths are missing or invalid, the window appears in which to update Sage 300 Construction and Real Estate company (data folder) paths. In this window, you will be allowed to assign a Sage 300 Construction and Real Estate company to each property in the RM database for which you are upgrading.

If you decide not to update the Sage 300 Construction and Real Estate company (data folder) paths for the properties in the RM database that you are upgrading, the upgrade process produces a log file in the RM program files folder. This log file lists all of the properties and corresponding Sage 300 Construction and Real Estate company (data folder) paths in the RM database you are attempting to upgrade.

To Move Properties:

  1. Make a backup of your RM Database before you proceed.
  2. Open the RM Data Installation window (from your RM Database folder, double-click RMDatabase.exe).
  3. Click [Move Properties] to open the Move Wizard.

The wizard guides you through the process of moving properties.


New Template Selection Window

Use to enter an ID and description for the new template.


NSF Window

Use to enter non-sufficient fund (NSF) entries. If you receive a NSF notice from the bank for a resident and you have already posted this resident's payment, you can return the check, charge the resident a NSF fee, and increment the number of returned checks. If necessary, you can add late charges for charges that are returned to an open status.

For information about the grids in this window, click [image] in the window and then click in the grid.

Enter non-sufficient funds notice

Items in this window

Resident

Select Resident to display all residents in the drop-down box, where you can select a resident. All payments received by the selected resident appear in the Payments grid.

Misc Income

Select Misc Income to display charge types in the drop-down box, where you can select a charge type. All charge types that have a miscellaneous income payment associated for the selected property will appear in the Payments grid.

Payments

Displays any payments made by the selected resident.

  • Payment Date: Displays the payment date of the payment.
  • Amount: Displays the amount of the payment.
  • Payment Type: Displays the type of payment, whether it was a check, cash, or credit.
  • Check Number: Displays the number of the payment type used.

Click Payment Returned for a payment that you want to include as NSF. This changes Payment Returned to Done and the payment appears in the Returned Payments grid.

Returned Payments

Displays the payments that you want to include in the NSF.

  • Resident: Displays the resident name that the payment belongs to. (This appears if you selected a Resident payment.)
  • Charge Type: Displays the charge type of the payment. (This appears if you selected a Misc Income payment)
  • Payment Date: Displays the date the payment was made.
  • Amount: Displays the amount of the payment.
  • Check Number: Displays the number of the payment type used.
  • NSF Date: Displays the current date. You can change this date to the date that you want the NSF to apply.


Other Units Window

Use to select other units and to set up charges for this occupant. If you want to add more unit type to select from in this window, add unit types in Setup > Combo Boxes.

For information about an option in this window, click [image] in the window and then click the option.

Other Units grid

Set up charges for other units that you want to apply to this lease. Other units might include garages, storage units, or a carport.

  • Other Unit Type: Select an other unit type from the list. The options that appear in this list are based on the selections in Setup > Combo Boxes > Other Unit Type.
  • Other Unit: Select an other unit from the list. The options that appear in this list are based on the other units set up for this property (Setup > Other Units).
  • Start Date: Accept the prefill or enter the date that the other unit will be added to the lease.
  • Exp. End Date: Accept the prefill or enter the date that the other unit is expected to be removed from this lease.
  • Charge Type: Select the charge type that will be used to create the charge for this other unit.
  • Frequency: Displays the frequency of Monthly.
  • Amount: Accept the prefill or enter the amount of the recurring charge.

[Save]

Accepts the current entries and closes the window.

[Close]

Exits from the current window without accepting any changes.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Payment Detail Window

Use to view the payment details of the applicant ledger. You can view the information only. To return to the Application Ledger window, click [x] in the upper corner to close this window.

For information about an option in this window, click [image] in the window and then click the option.


Post Refunds

Once an account is reconciled, if a resident has a refund due you can use the post refund task to refund deposits and credits. This creates an invoice in Accounts Payable. In Accounts Payable, you can print a check for the refund.

To post refunds

  1. Select Leases on the shortcut bar and click Post Refunds. The Post Deposit Refund window displays refunds that have not been posted.
  2. In the grid, for the resident that you want to post refunds, click [Edit] to edit the address if necessary.
  3. Select the Post check box for the selected resident.
  4. Click [Post] and click [Yes] when asked whether to post the selected refund.

Note Each refund you post in Residential Management creates a separate invoice in Accounts Payable. The invoices are created into the AP new transaction file and must be posted in Accounts Payable before you can select the invoice for payment and print a check.


Post Refunds Window

Use to post deposit and credit refunds after you have refunded an amount (Tasks > Refund Deposit or Tasks > Refund Credit) or you have reconciled an account (Leases > Reconcile).

For information about the grids in this window, click [image] in the window and then click in the grid.

Post refunds

Reconcile an account

Add or edit an address


Post to General Ledger Window

Use to post your entries to General Ledger. You can select to post entries for the Current Property or for All Properties. Once you have selected current property or all properties, click [Preview] to preview the entries that will post before you post. When you are satisfied with the entries to post, click [OK].

Post to General Ledger


Post Utility Billing Window

Use to post the created charges for utilities that residents pay on a regular basis. You can select a billing from the list to post in the Selected Billing box, or select All Unposted Billings to include all billings.

create utility charges


Prepare Sage 300 Construction and Real Estate Applications to Integrate with Residential Management

Prepare Sage 300 Construction and Real Estate Applications to Integrate Data with Residential Management

You can integrate data between Residential Management and Cash Management, General Ledger, and Accounts Payable. You must have Sage 300 Construction and Real Estate installed in order to use Residential Management, allowing you access to Cash Management and General Ledger. Accounts Payable is an optional interface.

To Integrate General Ledger Data:

  • Successfully set up at least one GL prefix and generate accounts for that prefix. (See the General Ledger application's online Help for more information.)
  • You do not need any additional settings in Residential Management to interface with General Ledger.

To Integrate Cash Management Data:

  • Successfully set up at least one bank account and indicate in Cash Management that the bank account will be used with Residential Management. (See the Cash Management application's online Help for more information.)
  • You do not need any additional settings in Residential Management to interface with Cash Management.

To Integrate Accounts Payable Data:

  • Set up at least one vendor with a vendor type of Summary in Accounts Payable. (See the Accounts Payable online Help for more information.)
  • Select Yes for the setting AP Interface (Adv. Setup > System Settings).


Preview Rent Charges

You can preview rent charges to see how the charges look before you generate rent charges. No charges are generated when you preview rent charges.

To preview rent charges

  1. Select Preview Rent Charges from the File menu.
  2. In the Select Date window, enter the date that appears or enter a new date. This date is compared to the next charge date on the lease recurring charge to create the preview report.
  3. If you have set up deposit interest, a message appears asking if you would like to process deposit interest. Click [Yes] to process deposit interest or click [No] to process without deposit interest.
  4. Click [OK].

Important Note If you have selected Yes for the setting RestrictPriorPeriod (Adv. Setup > System Settings) any charges that are in a prior RM period will appear on the report. If you selected No for the setting RestrictPriorPeriod, charges that are in a closed General Ledger period will appear on the report.

Generate rent charges


Print the Guest Card Summary

The Guest Card summary shows a compilation of the information that you entered in the Guest Card 1, Guest Card 2, and Applicant Profile tabs.

To print or preview the guest card summary

  1. Click [image] in the toolbar. The Guest Card Summary appears.
  2. If you want to print the summary, click the printer icon in the toolbar of the Guest Card Summary window.
  3. If you want to send the summary as a .pdf [image] (Portable Document Format) file, click [Email PDF] on the toolbar.
  4. Click [x] in the upper-right corner to exit the summary preview.


Print Receipts Window

Use to select the receipts that you would like to print.

For information about an option in this window, click [image] in the window and then click the option.

Items in this window

Print Receipts grid

Use this grid to select guests for whom you would like to print receipts.

  • Resident: Displays the resident's name.
  • Date: Displays the payment date.
  • Check Number: Displays the check number.
  • Amount: Displays the payment amount.
  • Print?: Select this check box print a receipt for this resident. Clear this check box for resident receipts that you do not want to print.

[Print]

Prints the receipts that have the Print? check box selected.

[Cancel]

Closes the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Update Market Rents for Other Units

If you want to update rents for other units, use the Other Units option to update them.

To process rents for Other Units

  1. Click Setup on the shortcut bar and select Other Units.
  2. In the Property box, select the property for which you want to update market rents.
  3. In the Other Unit Type box, select the type.
  4. Click in the Market Rent column for the market rent you want to update.
  5. Change the amount of the market rent.
  6. Click [Save].

Set up market rent


Properties (Applicant Ledger tab)

Use to enter information for an applicant's charge that is established for a specific charge type and is billed to an applicant. You established the charge types that are available in this window during property setup (Setup > Properties > Charge Controls tab). The charge types that appear in this window are available in the Cash Receipt Distribution window when you enter a cash receipt for an applicant (Tasks > Cash Receipts > Cash Distribution).

For further information on each field in the grid, click [image] in the window and then click in the grid.

[Print Applicant Ledger]

Displays the Applicant Ledger report, which shows the payment information for this applicant. You can print, export, or e-mail this report from the report preview.

Applicant Ledger grid

Use to view payment information about this applicant. If there are no payments, no information appears in the grid. To view details of a payment, double-click in the grid to open the Payment Detail window.

Detail grid

View the details of the payment in this grid. You cannot change the contents of this grid.

Set up Properties

Add a property

Edit a property

Copy property details to a new property

Add attachments


Properties (Classic Interface tab)

Use to establish the Classic Real Estate System's Classic Software interface for the property.

Classic Software is an application that interfaces with Residential Management to track property compliance issues, including tenant certifications and unit set-asides.

Click for details about the fields and options in this window

Activate Classic Interface

Select to activate the fields in the window.

Project Identification Number

Enter a project identification number if necessary. The number you enter here should be related to the number you enter in the Project Identification # box for the property in Classic Software. This information is not required, and is available for reporting purposes.

Get Resident Charges From

Generally you would select Lease, such as if you are using 515 properties. If you have a separate subsidy you may select TC Cert. See Classic Software for details.

Lease

Select Lease and select a Final Tenant Payment charge type. Lease charges will import from Classic Software's lease record.

Note The amount you assigned to the charge type you select in the Final Tenant Payment box is retrieved from the Final Tenant Payment box in Classic Software's Lease window.

TC Cert

Select TC Cert and assign a charge type in the Actual Rent and Subsidy Amount boxes.

Note: The amount assigned to the charge type you select in the Actual Rent field is retrieved from the Actual Rent (determined by unit type) box in Classic Software's Tax Credit Certification window.

Send Cosigner Data

Select to send data for an applicant who is set up as a cosigner. If you clear this check box, any applicant or resident set up as a cosigner will not send to Classic Software.

Always Send Applicants

Select to always send applicants to Classic. Applicants are automatically identified as certified. If you clear this check box, the Send to Classic check box will appear in the Guest Card window.

Send Cert Data after Approval

Sends certification data to Classic after the applicant is approved in Residential Management. If you clear this check box, [Send Cert Data] will appear after you make the guest an applicant ( [image]).)

Acti vate Classic Software for Properties

Learn about the Classic interface

Set up Properties

Add a property

Edit a property

Copy property details to a new property

Add attachments


Properties (Deposits tab)

Use to enter the deposit information for this property.

Click for details about the fields and options in this window

grid

Enter the deposit information. For further information on each field in the grid, click [image] in the window and then click in the grid.

Calculate Deposit Interest

If you want to calculate deposit interest for this property, select the Calculate Deposit Interest check box. This activates more fields on the window and in the Deposits grid. The interest will be calculated on security deposits for this property.

Interest Payment Timing

Lease Anniversary is the only option at this time. Interest will be paid on the individual anniversary date of leases for this property.

Interest Disposition

Select Rent Credit to distribute the interest back to the resident as a rent credit.

Select Add To Deposit to have interest accrued and distributed back to the resident as a deposit based on the interest distributions amount. The accrued interest amount will be added to the principal amount of the corresponding deposit Type.

Set up deposit interest

Set up deposit interest rates

Set up Properties

Add a property

Edit a property

Copy property details to a new property

Add attachments


Properties Window (General Tab)

Use the General tab to enter basic information about the property, including bank account setup, Accounts Payable controls setup, selecting create entries options, and assigning proration and amenity settings for the property.

Click for details about the fields and options in this window.

Bank Accounts

Operating: Select the Cash Management bank account ID that corresponds to the operating bank account for this property. The bank accounts that appear in this list are the banks you selected to be used with Residential Management in Cash Management (CM: Setup > Bank Accounts).

Deposit Interest: This will be enabled in a future release of Residential Management.

Deposit Refund: This will be enabled in a future release of Residential Management.

Limit Bank Accounts in Cash Receipts: Select this check box to limit the list of bank accounts to only this property’s bank accounts. This list displays in the Enter Batch Information window when you enter the Cash Receipts task (Tasks > Cash Receipts).

Accounts Payable Controls

Summary Vendor: Select the Accounts Payable summary vendor ID you use for deposit and credit refunds and to pay deposit interest for residents of this property. This vendor is used when the Accounts Payable invoice is created and posted, and it is only used in Post Refunds.

This field lists only the vendors that are marked as summary vendors in Accounts Payable. A summary vendor is a vendor that is used for multiple payees who are paid occasionally or one time. When you set up the vendor, you specify a Vendor type of Summary. All residents for the property are refunded through this vendor ID so that you do not have to set up an AP vendor for each resident to whom you might issue a refund or pay interest. Using a summary vendor will create one check for each invoice, with the resident's name and address on the check.

Payment Days Type: Select how the payment date will be determined on Account Payable invoices created in Residential Management to refund deposits and credits or to pay interest to the resident.

    • Day of Month: The payment date is set for a certain day of the month (such as the 15th) following the invoice date. You enter the specific day of the month in payment days.
    • Number of Days: The payment date is set for a specific number of days (such as 25 days) following the invoice date. You enter the number of days in payment days.

Payment Days: Enter the day of month or the number of days, depending on your selection in Payment Days Type in this window. The number you enter here, along with your selection in Payment Days Type determines the Payment Date on the Accounts Payable invoices that are created to refund deposits and credits or to pay interest.

Create Entries

General Ledger: Select this check box to create entries in General Ledger for each property. If you do not select this check box, you will still have an active General Ledger interface but you choose not to create entries to General Ledger, for example if you need to set up balances for residents without creating entries to General Ledger or for error correction.

Accounts Payable: Select to create invoices in Accounts Payable. This setting is enabled if you selected Yes for the setting AP Interface in System Settings (Adv. Setup > System Settings).

Cash Management: Select to create transactions in Cash Management.

Notes

    • You can set up security for access to the above Create Entries settings in Residential Management's security setup (Adv. Setup > Security).
    • You must set up Cash Management and General Ledger in order to use Residential Management.

Move In Prorate Date

Select the date type used to prorate move-in charges. You can select Move In Date or Lease Begin Date.

Occupancy Proration Method

Select how charges are prorated if a resident moves in or moves out in the middle of the month. You can choose to prorate charges based on the Actual Number of Days in a month or based on a 30 Day Month.

Assign Amenities By Unit Class

Select this check box to assign the amenities of a unit on this property by unit class, such as 1Bed/1Bth, 2Bed/1.5Bth.

Set up Properties

Add a property

Edit a property

Copy property details to a new property

Add attachments


Properties (Late Charges tab)

Use to set up late charge policy information and to set up late fee calculations. You can set up each fee method as a separate step, and you can set up different ways to calculate each step. You enter the steps for these calculations in the tabs Step 1, Step 2, and Step 3.

The late charges that you set up on the property apply to all leases on this property.

Click for details about the fields and options in this window

Active: Select this check box to make the fields available.

Late Charge Type: Fee is the only option to select. Select [...] to the right of Late Charge Type to open the Late Charge Fee Options window.

Calculation Type: Click in the Calculation Type box and select Flat Amount, Percent of Open, or Percent of Charges. Click [...] to the right of Calculation Type to open the Calc Type window based on the calculation type you selected.

Calc Type window definitions

  • Calc Type - Flat Amount Options window: Flat Fee Assesses a flat late fee, such as $10 per day or $50 per month.
  • Calc Type - Percentage Options window (Percent of Open): Calculates the late charge as a percentage of the total late open items, based on the existing balance of the late open item.
  • Calc Type - Percent Options window (Percent of Charges): Calculates the late charge as a percentage of each individual late open item, based on the original amount of the charge.

Grace Period Days: Enter the number of days after the charge date that a charge is to be considered late.

Process Paid Late Items: Select this check box to assess late charges on open items that were paid before you processed late charges but were not paid within the grace days allowed. Clear this check box if you do not want to assess late charges for open items that were paid after the number of grace days allowed.

Minimum Late Charges Balance: Enter the amount for the minimum late charge balance. The late charge process compares this value to the lease balance. If the lease balance is less than this value, the late charge is not created.

Set up late charges

Learn about Calculation Types

Repeat factor definitions

Generate late charges

Set up Properties

Add a property

Edit a property

Copy property details to a new property

Add attachments


Properties (Rent tab)

Properties (Rent Control tab)

Use to establish property-wide rent controls. This function allows you to establish a recurring charge amount to be charged automatically on the anniversary of the charges's start date. You can enter a flat amount or you can enter a dollar multiplier, both with an effective date. Rent control options are not required.

Click for details about the fields and options in this window

grid

Enter the Rent, Multiplier, and Effective Date information. For further information on each field in the grid, click [image] in the window and then click in the grid.

Rent Control

Select this check box to activate the rent control options for this property.

Prorate Rent Control Transactions

Select this check box to allow the system to prorate amounts based on the exact day of the charge's anniversary. Otherwise, the increase will take effect during the month of the anniversary.

Set up Properties

Add a property

Edit a property

Copy property details to a new property

Add attachments


Properties (Settings tab)

Use to select default settings for the property for items such as the location of export files and the date to use to prorate move-in charges.

For further information on each field in the grid, click [image] in the window and then click in the grid.

Set up Properties


Properties Window

Use to set up the detailed information about a property, and set up the process options you want for each lease on a property.

What do you want to do?

Add a property

Edit a property

Copy property details to a new property

Add attachments

Delete attachments

Set up deposit interest


Properties Window (Address tab)

Use the Address tab to enter address information that prints on statements, invoices, and other reports. You can set up multiple address records for each property. For example, set up an address for mailing address, one for street address, and one for manager address.

You can select multiple property address types and addresses for a property, and you can print the addressee names on statement, invoices, and reports.

For information about the grid in this window, click [image] in the window and then click in the grid.

Set up Properties

Add a property

Edit a property

Copy property details to a new property

Add attachments


Properties window (Charge Controls)

Properties Window (Charge Controls tab)

Use to set up all charge types used by a property. Only the charge controls that you set up for this property can be used to create charges.

Note: Before you include a charge type for calculation of gross potential rent, consider carefully whether you need this charge type.

Click for details about fields and options in this window

Default Eviction Charge

Enter a default amount to bill a resident if evicted. The amount will be charged automatically if you process an eviction for this lease.

Default NSF charge

The NSF task creates this fee to a resident for a check that is returned because of insufficient funds.

Default Payment Order

Select the default payment priority. Click on Default Payment Priority below for further information.

grid

Enter the charge controls information. For further information on each field in the grid, click [image] in the window and then click in the grid.

Default Payment Priority

Set up Properties

Add a property

Edit a property

Copy property details to a new property

Add attachments


Properties Window (GL Information tab)

Use the GL Information tab to enter General Ledger information.

Click for details about the fields and options in this window

Accounting Controls

GL Prefix: Select the complete General Ledger prefix that corresponds to this property's income statement prefix. For income statement accounts, this prefix is combined with the appropriate base accounts to create the account numbers used in the General Ledger entries created for this property. For balance sheet accounts, Residential Management checks the balance sheet level in General Ledger to determine the prefix, and combines that prefix sith the appropriate base accounts to create the account numbers in the General Ledger entries created for this property.

Notes

  • When you create entries in Residential Management that affect this General Ledger prefix, you will be using an accounting date that determines which General Ledger period is affected.
  • You can only change this item if you have security permissions to this field set up in the RM security settings (Adv. Setup > System Settings).

Warning Changing the General Ledger prefix after processing has occurred may cause data inconsistencies.

RM Period End Date: If you are setting up a new property, enter or select the last day of the period (usually month) prior to the period you will begin generating charges. For example, if you will begin generating charges for the period ending 8-31-2006, enter a period end date of 7-31-2006. This allows you to enter beginning balances for the leases and process the end of month before you begin generating charges for the new period.

End of month advances this date to the new period end date. Once established, do not change this date unless you are sure a change is required.

You can only change this date if you have security permissions set up in RM security settings (Adv. Setup > System Settings).

Notes

  • This date may be different than the GL period end date.
  • We recommend that you select your General Ledger Prefix in the GL Prefix field in the window before you enter the period end date for this property.
  • The calendar of potential period end dates comes from the General Ledger fiscal settings, but the property in Property Management may not be in the same period as its prefix in General Ledger. For example, you may be processing charges and payments for a property with a period end date of 11-30-2006, while the prefix in General Ledger is a month behind and has a period end date of 10-31-2006.

GL Period End: Displays the GL Period End date, which the system prefills from the period end date for the GL prefix selected for this property. If you change the GL prefix that is assigned to this property, this date will update. This date may be different than the RM period end date.

GL Fiscal Year End: Displays the GL fiscal Year End date, which prefills from the fiscal year end date for the GL prefix selected for this property. if you change the GL prefix assigned to this property, this date will update.

Open Credit Clearing Account

Select the base account that is used when you apply an open credit to an open charge or transfer a deposit.

AP Refund Account

Select the Accounts Payable base account to be used when deposits are refunded. This is the liability account that is credited when Residential Management creates an Accounts Payable invoice to refund a deposit or credit, and debited when the refund check to the resident is created in Accounts Payable. The appropriate prefix is combined with this base account to form the entire General Ledger account for the entry.

Budget Type

Select a budget type from General Ledger. Budget amounts are used with the Expense Controller. The items appear in this list if they are defined in the GL Budget Type fields in Custom Descriptions (File > Company Settings > Custom Descriptions).

Charge Type Table

Select the charge type table that applies to this property.

Track Vacancy

Track Vacancy: Select this check box to activate related fields that record entries to General Ledger for vacancy loss and loss to lease purposes.

VL Account: Select the base account to record revenue lost because a property was not 100 percent occupied. The property prefix is combined with the base account to form the full General Ledger account for the credit entry.

GPR Account: Select the base account to record any additional revenue that would have been recognized for a property that is 100 percent occupied. The property prefix is combined with this base account to form the full General Ledger account for the credit entry.

LTL Account: Select the base account to record the revenue loss to lease. Loss to lease is the difference between the sum of the actual rent charges and the established market rent amount related to a specific unit. The property prefix is combined with this base account to form the full General ledger account.

Contra Account: Select the base account to record the offset of the revenue as a result of loss to lease. Loss to lease is the difference between the sum of the actual rent charges and the established market rent amount related to a specific unit. The Property prefix is combined with this base account to form the full General ledger account for the debit entry.

Transaction Contents

Description: Select the information that will serve as the transaction description for the General Ledger entries created by Residential Management. This information provides audit trail detail in General Ledger, helping you track the source of entries.

Reference 1: Select the information that will serve as the Reference 1 code in the General Ledger entries created by Residential Management. This information provides audit trail detail in General Ledger, helping you track the source of entries.

Reference 2: Select the information that will serve as the Reference 2 code in the General Ledger entries created by Residential Management. This information provides audit trail detail in General Ledger, helping you track the source of entries.

Journals

General: Select the journal number to be used on non-payment and non-rent roll entries. This journal number is a code that serves as an audit trail on the General Ledger entries generated by Residential Management, indicating the source of the entries.

Rent Charges: Select the journal number to be used on General Ledger entries created by Generate Rent Charges. This journal number is a code that serves as an audit trail on the General Ledger entries created by Generate Rent Charges, indicating the source of the entries.

Cash Receipts: Select the journal number to be used on General Ledger entries created by Cash Receipts. This journal number is a code that serves as an audit trail on the General Ledger entries created by Cash Receipts, indicating the source of the entries.

Chargebacks: Select the journal number to be used on the chargeback entries created in the Expense Controller. This journal number serves as an audit trail on the General Ledger entries generated by Residential Management, indicating the source of the entries.

Set up Properties

Add a property

Edit a property

Copy property details to a new property

Add attachments


Property and Unit Selection (Parameter) window

Property and Unit Selection Window

Use to select a property or unit to include in the report.

Select a Property

  • Select the property in the list and click [OK].
  • Click [Clear] to clear your selection.

Select Units

  • Select one unit at a time or hold down the CTRL key and select more than one unit, and click [OK].
  • Click [All] to select all units.
  • Click [Clear] to clear your selections.


Prorate Calculator Window

Use to calculate prorated rent charges. For example, if a resident give notice of a move-out date in the middle of a month, you can calculate the prorated rent charges for that circumstance.

For information about an option in this window, click [image] in the window and then click the option.

Use the prorate calculator

Items in this window

Prorate Amounts As Of

Enter the date that you want to calculate the prorated charges.

Calendar image

Opens the calendar, from which you can select the date that you want to calculate the prorated charges.

Unit

Enter the unit for which you want to calculate prorated charges.

Prorate grid

Enter the prorate information and press ENTER after each entry.

  • Description: Select a charge type description from the list.
  • Amount: Enter the amount you want prorated. When you press ENTER, the Move In and Move Out totals prefill with the prorated amounts. If you select the Do Not Prorate check box, the Move In and Move Out totals display the value you entered in the Amount field.
  • Move In: Displays the prorated move in amount.
  • Move Out: Displays the prorated move out amount.
  • Do Not Prorate: Select this check box if you do not want to prorate this charge.

Move-In Total

Shows the move-in total from the Move In column in the grid.

Move-Out Total

Shows the move-out total from the Move Out column in the grid.

[Print]

Displays a print preview of the Prorate Worksheet. From the preview, you can choose to print the worksheet or send it as an e-mail attachment.

[Close]

Exits from the current window.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Purchase Order Approve/Cancel Window

Use to approve or cancel a purchase order. This function is generally performed at the main office, rather than on-site. Only approved purchase orders appear during invoice entry.

If you select No for the advanced setting of PO Uses Approve Process (Adv Setup > System Settings), you can automatically approve purchase orders when you create them.

Click for details about the fields and options in this window

[PO Register]

Prints the purchase order register.

[Approve All]

Selects all purchase orders for approval.

[Cancel All]

Selects all purchase orders for cancellation.

[Save]

Saves the selected approved or canceled purchase orders.

[Cancel]

Cancels any approve or cancel selections.

[Show All Properties]

Displays the purchase orders for all the properties in this RM database.

[Close]

Closes the current window.

grid

For information about the grid in this window, click [image] in the window and then click the grid.

Approve a purchase order


Purchase Order Entry Window

Use to enter purchase order information.

Click for details about the fields and options in this window

[Save/Print]

Saves and prints the current purchase order.

[Save]

Saves the current purchase order.

[Print]

Prints the current purchase order.

[Cancel]

Cancels the current purchase order entry.

[Delete]

Deletes the current purchase order.

[Template]

After you select a Vendor ID, click [Template] if you want to apply a predefined template to this purchase order.

[Allocation]

After you select a Vendor ID, click [Allocation] to apply a predefined allocation table to this purchase order.

[Close]

Closes the current purchase order.

[Close PO]

Closes the current purchase order.

Vendor ID

Select a vendor ID. The name and address prefill.

Name

Displays the name for the selected vendor ID.

Vendor Address

Displays the vendor address based on the vendor ID.

Description

Enter a description of the invoice.

PO Date

Enter the date or accept the date that prefills.

Order Number

If you create a purchase order for a service call, this box prefills with the related service call number.

grid

For information about the grid in this window, click [image] in the window and then click the grid.

Set up a purchase order


Put On Notice Window

Use to enter the information that applies to the resident you are putting on notice for move out.

Put a resident on notice


Quick Ledger Window

Use to quickly display a ledger for a resident. In this window, you can view the summary information for the selected resident, the names of residents on the lease, and transaction and deposit information. To show details of a payment, double-click in the upper grid. Click [Print Quick Ledger] to preview and print the ledger.

For information about the grid in this window, click [image] in the window and then click the grid.

Use the quick ledger


Quick Charge Window

Use to enter any one-time charges. You can enter quick charges for applicants in the Guest Card > Applicant Ledger tab, for residents in Lease Information and Apply Credits/Deposits, and for either residents or applicants in Cash Receipts, Reconcile, and Reconcile Transfer.

For information about an option in this window, click [image] in the window and then click the option.

Enter quick charges

Enter cash receipts

Items in this window

Quick Charge grid

Create a quick charge in this grid. Enter the following for each quick charge that you want to add:

  • Type: Select whether this is a charge or a credit transaction.
  • Unit: Select the unit to which this quick charge applies. The unit may not be available for selection. For example, in the Applicant Ledger tab the Unit field cannot be changed but it prefills with the Applicant after you select a name.
  • Resident/Applicant: Select the resident or applicant from the list.
  • Charge Type: Select a charge type from the list.
  • Charge Date: Enter the date you want the quick charge to apply.
  • Description: Enter a description of the quick charge. This description prefills with the description of the charge type you selected. You can add or change the prefilled description if necessary.
  • Amount: Enter the amount of the quick charge.

Note: The accounting date for a quick charge transaction uses the Accounting Date from the toolbar.

[Post Charges]

Posts the quick charges.

[Close]

Exits from the current window without accepting any changes.

[Help]

Starts Help and displays information about this window. Once the Help topic appears, you can navigate through the Help system.


Reason for Moving Out window

Use to select the closest reason to the true reason that this resident is moving out.


Reconcile Transfer window

Reconcile Transfer Lease Window

Use to reconcile a the transfer of a resident from one unit to another. In this window, you reconcile and move deposits, credits, and charges to the new unit.

For information about the grids in this window, click [image] in the window and then click in the grid.

Reconcile a transfer

Undo a reconciled transfer


Reconcile Window

Use to reconcile deposits, credits, and any open items before a resident moves out. In this window, you can change the Amount to Apply for deposits on hand and open credits. For example, if you apply partial or no payment you would enter the partial payment or enter zero as the payment applied.

If you need to refund deposits before you reconcile, use Refund Deposit (Leases > Refund Deposit).

For information about the grids in this window, click [image] in the window and then click in the grid.

Click for details about the fields and options in this window

Select A Resident or Unit

Select a resident or unit. Any deposits, open credits, and open items appear.

Deposit On Hand grid

Displays any deposits on hand that need to be reconciled. For further information about the grid, click [image] in the window and then click in the grid.

Open Credits grid

Displays any open credits that need to be reconciled. For further information about the grid, click [image] in the window and then click in the grid.

Open Items grid

Displays any open items that need to be reconciled. For further information about the grid, click [image] in the window and then click in the grid.

Summary

Shows a summary of the deposits and credits and open items and the total that is due or that will be refunded.

Total Applied

Displays the total amount to be applied when you reconcile this account.

[Open Quick Charge]

Opens the Quick Charge window, where you can enter a quick charge for this account.

[Preview Report]

Opens a preview window that shows the reconcile information.

[Memo]

Opens the Edit Memo window, where you can add a memo item or edit an existing memo.

[Reconcile]

Completes the reconcile account process and opens the Deposit Reconciliation report preview.

Reconcile an account

Move out a resident

Post refunds


Refund Credit Window

Use to select credits that you need to refund to a resident.

For information about the grid in this window, click [image] in the window and then click in the grid.

Click for details about the fields and options in this window

Select A Resident Or Unit

Select a resident or unit.

grid

Displays the credits that are available to refund for this resident. You can enter an amount to refund. For further information about the grid, click [image] in the window and then click in the grid.

Refund Address

Select an address from the list. When you select an address, the address information appears.

[Add/Edit Addresses]

Opens the Add/Edit Addresses window, where you can add or edit an address that you want to use to send the refund credit.

[Refund Credit]

Click to refund the credit.

Refund credits

Refund deposits


Refund Credits

  1. Click Tasks on the shortcut bar and click Refund Credit.
  2. Under Select A Resident Or Unit, select a resident or unit. The credit information appears.
  3. In the Amount To Refund box, enter the amount to refund for each available credit.
  4. Under Refund Address, select the address type you want to use and verify that the address is correct.
  5. Add or edit the refund address if necessary.
  6. Click [Refund Credit] and click [Close].

Tip

You can use the refund credit task for only current residents. To refund credits for former residents, use the reconcile task (Leases > Reconcile).

Apply credits

Refund deposits


Refund Deposit Window

Use to select deposits that you need to refund to a resident.

For information about the grid in this window, click [image] in the window and then click in the grid.

Click for details about the fields and options in this window

Select A Resident Or Unit

Select a resident or unit.

grid

Displays the deposits that are available to refund for this resident. You can enter an amount to refund. For further information about the grid, click [image] in the window and then click in the grid.

Refund Address

Select an address from the list. When you select an address, the address information appears.

[Add/Edit Addresses]

Opens the Add/Edit Addresses window, where you can add or edit an address that you want to use to send the refund deposit.

[Refund Deposit]

Click to refund the deposit.

Refund deposits


Refund Deposits

  1. Click Tasks on the shortcut bar and click Refund Deposit.
  2. Under Select A Resident Or Unit, select a resident or unit. The deposit information appears.
  3. In the Amount To Refund box, enter the amount to refund for the desired deposit type.
  4. Under Refund Address, select the address type you want to use and verify that the address is correct.
  5. Add or edit the refund address if necessary.
  6. Click [Refund Deposit] and click [Close].

Tip

You can use the refund deposit task for only current residents. To refund deposits for former residents, use the reconcile task (Leases > Reconcile).

Apply deposits

Refund credits

Refund applicant payments


Renew Lease Window

Use to enter the information required to renew a lease. You can renew or extend a lease by extending the dates associated with the lease.

For information about the grids in the windows, click [image] in the window and then click in the grid.

Click for details about the fields and options in this window

leases grid

Displays all leases on the property. Select the lease that you want to renew from this list. For further information about the grid, click [image] in the window and then click in the grid.

Leases Expiring On or Before

You can enter a specific range of leases to be selected for renewal. Enter the date that leases will expire in the first box. Enter the number or days forward from the expiration date that you want leases to list. Once you enter these dates, click [Refresh List].

[Refresh List]

Refreshes the list of leases that appear in the grid once you set the Leases Expiring On or Before options.

New Lease Begin Date

Enter the date that you want the renewed lease to begin.

New Lease End Date

Enter the date that you want the renewed lease to expire..

charges grid

This grid shows the recurring charges that exist for the expiring leases. The charges and amounts change when you select a lease in the leases grid. For further information about the grid, click [image] in the window and then click in the grid.

Transfer a lease

Reconcile a lease transfer


Repeat Factor Definitions

The repeat factors allow you to select the way that you want to repeat the frequency of a late charge. You can set a maximum charges amount for a late charge. Repeat factors and the maximum charges are set up in Setup > Properties > Late Charges tab > Late Charges Type ([...]).

Repeat Factor | Definition
Any Delinquent Charges | Select this repeat factor to assess a late charge for a given late open item multiple times, up to the value that you enter in the Maximum Charges box.
Once/Delinquent Payment | Select this repeat factor to assess a late charge one time for a given late open item. If there is more than one late open item, each late open item is assessed a late charge. You cannot enter a value in the Maximum Charges box if you select this fee option.
Once/Delinquent Lease | This option assesses a late charge one time for a given late open item for a lease. If there is more than one late open item, only one late charge is assessed for the entire lease. In this case, all late open items are recorded as having been assessed and they will not be assessed in the future. You cannot enter a Maximum Charges amount if you select this fee option.
Delinquent Lease Payment | This option assesses a late charge more than once for a given late open item up to the value that you enter in the Maximum Charges field. If there is more than one late open item, only one late charge is assessed for the lease. However, all late open items are recorded as having been assessed a late charge and will continue to be assessed up to the value that you enter in the Maximum Charges field.
Maximum Charges | Enter the number of times that you want the software to assess late charges for any single late open item. This field is available if you select the Repeat Factor of Any Delinquent Charges or Delinquent Lease Payment. Enter 0 in this field if you do not want to limit the number of times a late open item may be charged.


Required Fields Window

Use to set up required field options to determine the fields you want to require that the operator enter before they can move on.

Set up required fields


Resident Information Window

Use this window to view or change the entries made for this resident. The information in this window is organized into three tabs.

Resident Information tab

This window shows information based on entries made in the Applicants tab of the Guest Card.

If you have Classic Software activated, Student Status appears. The student status is imported from Classic as either not in school, full-time student, or part-time student.

Addresses tab

Use this window to edit and enter address information about this resident.

Personal Demographics tab

Use this window to enter personal demographics about this resident.

Click the tab title below for details on the fields and options in each of the tabs:

Resident Information

Personal Information

  • Last Name: Enter the last name of the resident.
  • First Name: Enter the first name of the resident.
  • M.I.: Enter the middle initial of the resident.
  • Address: Enter the address.
  • Zip: Enter the zip code.
  • State: Select a state code.
  • City: Enter the city.
  • Work Phone: Enter the resident's work phone number.
  • Ext: Enter the extension for the work phone if applicable.
  • Phone: Enter the resident's home phone number.
  • Email: Enter the resident's e-mail address.

Employment Information

  • Employer: Enter the name of the resident's employer.
  • Address: Enter the employer's address.
  • Zip: Enter the employer's address zip code.
  • State: Select a state code from the list for the employer's address.
  • City: Enter the city of the employer's address.
  • Contact: Enter a contact name at the employer.
  • Occupation: Enter the resident's occupation.
  • Job Code: Select a job code from the list.
  • Annual Income: Enter the resident's annual income.

Cosigner check box

Select to mark this resident as a co-signer on the lease.

Rent Responsible check box

Select to mark this resident as responsible for rent payment.

Accept Cash Only check box

Select so that this resident can only pay cash.

General tab

  • Emergency Contact: Enter the name of the emergency contact for this resident.
  • Emergency Phone: Enter a phone number for the emergency contact.
  • ID #: Enter the number of the guest's identification, such as their driver's license number.
  • ID Type: Select an identification type from the list. The options that appear in this list are based on the setup for combo boxes (Setup > Combo Boxes).
  • Social Security No: Enter the social security number for the resident.
  • Birthday: Enter the birth date of the resident (mm/dd/yyyy format).
  • Gender: Select a gender to identify this resident.
  • Marital Status: Select a marital status for this resident.

Income Sources tab

Enter income information about this resident in the Income Sources grid. For further information about the grid, click [image] in the window and then click in the grid.

Automobiles tab

Enter information about the any applicable automobiles for the resident in the Automobiles grid. For further information about the grid, click [image] in the window and then click in the grid.

Addresses

Enter or edit address information for this resident in the Addresses tab.

Personal Demographics

The fields that appear on this window are defined based on your setup (Setup > Demographics/Custom Fields). You may have this information shared between this window and the Personal Demographics tab (Traffic > Guest Card).

The Income and Adult/Children always appear.

Edit resident information

Remove a resident from a lease


Residential Management Help

Residential Management Help version 12.1.0 (English - United States)

May 1, 2012


RM Today

The RM Today feature provides an online summary of pending lease activity such as move-ins, move-outs, renewals, and delinquencies. You can customize this window for your individual needs.

To use RM Today

  1. Click [image] in the toolbar.
  2. Set up RM Today.
  3. In the area of the window that you want to access, double-click the resident's name. This opens the window for the area that you want to use.

Example

If you have Renewals set up as an area you want to access from the RM Today window, you can find the resident that you want to check renewals for under Renewals. This opens the Renewals window and you can perform renewal tasks for the selected resident.

Once you have completed the renewal tasks, you can double-click a resident name in another area that you have set up to go directly to that area's window.

RM Today preferences


RM Today Preferences

You can set up RM Today preferences. This table provides an explanation of each preference.

For this preference...

Enter or select...

Number of days to look ahead for move-ins

The number of days that you want the software to look ahead for move-in information. The number of days you enter will be added to the system date and compared to the Lease Begin Date (Leases > Lease Info > General tab).

Number of days to look back for move-ins

The number of days that you want the software to look back for move-in information. The number of days you enter will be subtracted from the system date and compared to the Lease Begin Date (Leases > Lease Info > General tab).

Number of days to look ahead for renewals

The number of days that you want the software to look ahead for renewals. The number of days you enter will be added to the system date and compared to the Lease End Date (Leases > Lease Info > General tab).

Number of days to look back for renewals

The number of days that you want the software to look back for renewals. The number of days you enter will be subtracted from the system date and compared to the Lease End Date (Leases > Lease Info > General tab).

Number of days to look ahead for recerts

The number of days that you want the software to look ahead for recertifications for leases. The number of days you enter will be added to the system date and compared to the certification expiration date.

This option is available if you have activated Classic Administrator (Adv. Setup > System Settings).

Number of days to look back for recerts

The number of days that you want the software to look back for recertifications for leases. The number of days you enter will be subtracted from the system date and compared to the certification expiration date.

This option is available if you have activated Classic Administrator (Adv. Setup > System Settings).

Number of days to look back for Tickler

The number of days that you want the software to go back for tickler items. The number of days you enter will be subtracted from the system date and compared to the Follow Up Date that you assigned when you added the tickler item.

Number of days to look ahead for move-outs

The number of days that you want the software to look ahead for move-out information. The number of days you enter will be added to the system date and compared to the Intended Move out Date (Leases > Lease Info > General tab).

Number of days to look back for move-outs

The number of days that you want the software to look back for move-outs. The number of days you enter will be subtracted from the system date and compared to the Intended Move out Date (Leases > Lease Info > General tab).

Minimum delinquent amount

The minimum delinquent amount by which you wanted leases to appear. If a lease balance is greater than the amount you enter as a minimum delinquent amount, that lease will appear in this list.

Number of days to look back for reconciles

The number of days that you want the software to look back for leases that need to be reconciled. The number of days you enter will be subtracted from the system date and compared to the number of days from the actual move out date.

Show Move-Ins

Select to show move-ins in the RM Today window.

Show Renewals

Select to show renewals in the RM Today window.

Show Recertifications

Select to show recertifications in the RM Today window.

This option is available if you have activated Classic Administrator (Adv. Setup > System Settings).

Show Tickler

Select to show Tickler items in the RM Today window.

Show Move-Outs

Select to show the Move-outs in the RM Today window.

Show Delinquent

Select to show residents with delinquent balances in the RM Today window.

Show Reconciles

Select to show which leases need to be reconciled.


Safe Rents window

SafeRent Setup Window

The SafeRent feature is unavailable.


Security Window

The security set up in Residential Management uses the network security you established at your domain server using Active Directory. You can set up security permissions to different areas within Residential Management for the domain users or groups.

Before you set up security within Residential Management, create an administrative user or group named RmsAdmins on your domain server. The RmsAdmins user or group should have full administrative network rights.

Residential Management security setup is assigned to each RM database and not assigned to the whole RM application. Security you establish in one RM database does not necessarily have to be the same in another.

When establishing security in Residential Management, the RMSADMINS must be the first user or group added to the security setup. This allows the RM application to automatically add the first user or group which has administrative rights as the privileged security operator. This user or group RMSADMINS has full security permissions to all areas in Residential Management.

For information about an area in this window, click [image] in the window and then click the area.

Set up security


Select a Purchase Order Window

Use to create a purchase order for a service call or to obtain inventory for property operations. You can also assign an invoice to the Purchase Order ID to track a vendor invoice against a purchase order.

Click for details about the fields and options in this window

[Print]

Sends the purchase order to the printer.

[New]

Opens the Purchase Order Entry window where you can enter a new purchase order.

[Open]

Opens an existing purchase order.

[Show All Properties]

Displays the purchase orders for all the properties in this RM database.

[Close]

Closes the current window.

Purchase Order Status

Approved

Displays only approved purchase orders.

Closed

Displays only closed purchase orders.

All

Displays all purchase orders.

Pending

Displays only pending purchase orders.

Canceled

Displays only canceled purchase orders.

grid

For information about the grid in this window, click [image] in the window and then click the grid.

Set up a purchase order

Set up expense controller features


Select Date Window

Use to enter a date for a particular process, such as to enter a date that a lease will begin, to enter a new accounting date for a quick charge, or to enter an accounting date that will send to Cash Management during the edit payment task. You can enter a date in the box or click the calendar icon to open the calendar to pick the date.

Learn about the accounting date


Select Bank Account window

Enter Batch Information Window

Use to select the bank account and accounting date for the deposit. This information is sent to the Cash Management application. For more information on reconciling bank accounts in Cash Management, refer to Cash Management online help.

Tip

You activate bank accounts for Residential Management in Cash Management (CM: Setup > Bank Accounts).

For information about an option in this window, click [image] in the window and then click the option.


Send Applicants to Classic

  1. On the Guest Card 1 tab, select the Send to Classic check box.
  2. On the Applicant Profile tab, click [Send Cert Data]. The Classic Real Estate Systems window opens.

Notes

  • The Send to Classic checkbox will not appear if you have selected Always Send Applicants (Setup > Properties > Classic Interface tab).
  • [Send Cert Data] will not appear if you select Send Data after Approval (Setup > Properties) unless all occupants have an approval status, and at least one approved occupant is established as Rend Responsible (and not a cosigner if you selected the Send Cosigner data check box (Setup > Properties).


Send Residents to Classic

  1. Validate or verify residents in the Lease Information window.
  2. Click [Send Cert Data]. The Classic Real Estate Systems window opens.

Note This assumes the resident has already been activated through application processing.


Service Call Entry Window

Use to enter a new service call.

Click for details about the fields and options in this window

Select A Resident or Grid

Select a resident or unit to which to assign this service call.

Reported By

Enter the name of the person reporting the need for a service call.

Phone Number

Enter the phone number entered in the Reported By box.

Problem ID

Select a problem ID that best identifies the problem.

Date Closed

When the service call has been completed, you can select check box for the current date of enter a new date.

Additional Details

Enter any additional details to describe this service call.

Assigned To

Select the person or vendor assigned this service call.

Vendor Type

Under Vendor Type, click Inside if the vendor is an inside vendor or Outside if the vendor is an outside vendor.

Problem Resolution

Once the service call is finished and you are ready to close it, enter the resolution of the problem.

[Print & Save]

Saves the service call and sends a copy to the printer.

Create a service call

Edit a service call

Close a service call


Service Calls Window

Use to view or change service calls. If service calls exist, you can view them by status. You can also create a service call from this window.

For information about the grids in the windows, click [image] in the window and then click in the grid.

Click for details about the fields and options in this window

List By Status

Select the status option that you want to list in the window.

  • Open: Displays only open service calls.
  • Closed: Displays only closed service calls.
  • All: Displays all purchase orders.

grid

The grid displays information about service calls. You can double-click on any field in the grid to open the Service Call Entry window, where you can make changes. For further information about the grid, click [image] in the window and then click in the grid.

[Create New Service Call]

Click to open the Service Call Entry window.

Create a service call

Edit a service call

Close a service call


Set up amenities for property

Set Up Amenities for a Property

To Set up amenities for a property

You can set up specific amenities and the amenity costs for a property. For example, there may be an extra charge for having a fireplace.

  1. Click Setup on the shortcut bar and click Amenity.
  2. In the Select a Property box, select the property that you want to set up the amenity for.

Note If you selected the check box Assign Amenities by Unit Class (Setup > Properties > General tab) when you set up the property, the Select a Unit Class box will be available.

  3. In the Current grid, click in the Amenity column and enter the name of the amenity (such as Gas Fireplace).
  4. In the Effective Date column, enter the date this amenity will be effective.
  5. In the Percent column, enter a percentage amount if you want the software to calculate a percentage, or enter 0.

Why would I want to enter a percent?

You can use the Percentage box to enter the percentage by which you want the software to calculate the amount based on a percentage assigned by the market rent for this unit class.

  6. In the Amount column, enter the amount of the amenity.
  7. Continue to enter amenities for this property.
  8. When you are finished entering amenities, click [Process Market Rent Changes].
  9. Click Yes to the message that verifies that you want to update all market rents for this property.
  10. Click [OK] and click [Save].

The software updates the market rent for all units on this property that have amenities set up.

To set up future amenities

You can set up amenities for future increases for a property.

  1. In the Current grid of the Amenities window, select the row for the amenity for which you want to enter a future increase.
  2. In the Future grid, click in the Effective Date column and enter the date that this increase will be effective.
  3. In the Percent column, enter a percentage amount if you want the software to calculate a percentage, or enter 0.
  4. In the Amount column, enter the amount of the increase.
  5. Click [Save] and [Close] to accept the future increase.

To delete an amenity

To delete an amenity from the Amenities window, select the row of the amenity that you want to delete and press [Delete].

Set up amenities

Set up amenity codes


Set Up an Allocation

When you set up an allocation, you can establish distribution percentages for vendors. You can apply these allocations when you enter purchase order or invoice information. You can use allocations when you know the distribution for invoices, but the amount varies between invoices.

To set up an allocation

  1. Click Expenses on the shortcut bar and click Allocation Setup.
  2. Click [New] to set up a new allocation.
  3. In the ID box, enter an ID.
  4. In the Description box, enter a description of the utility.
  5. Click [OK].
  6. In the Vendor ID box, select an ID. The Vendor Name prefills.

Note If you apply an allocation to an invoice or purchase order, the information in the Invoice Detail & Allocation grid prefills, but you can edit the information.

  7. In the Invoice Detail & Allocation grid, click in the Account column and select an account.
  8. In the Allocation column, enter the percentage of allocation you want for this item.
  9. In the Description column, enter a description of the item.
  10. Click [Save] and click [Close].


Set Up Bank Accounts for Residents

To set up bank accounts

  1. From the Setup menu, select Bank Accounts.
  2. In the Residents box, select the resident you want to set up a bank for.
  3. In the Account Number box, enter the bank account number for this resident.
  4. Click [Save] to save this account.
  5. Enter more bank accounts or click [Exit].

Note If you scan a resident's check for a resident who is not set up with a bank account, the software will open the Setup Bank Account window where you can select a resident to associate with the account.


Set Up Deposit Interest Rates

  1. Click Setup on the shortcut bar and click Deposit Interest.
  2. In the Deposit Interest Rate box, select the deposit interest type that you want to assign an interest rate.
  3. Under Current/Future, click in the Effective Date box and enter the date that you want the interest rate to take effect.
  4. Click in the Percentage box and enter the percentage amount for the interest calculation.
  5. Click [Save].

Repeat steps 3 through 5 to enter another effective date and percentage amount if necessary or to set up amounts for more deposit interest rate types.


Set Up Eviction Proceedings

  1. Click Tasks on the shortcut bar and click Eviction.
  2. Click in the Name box and select the resident. The Residents on Lease box shows the number of residents set up on this lease.
  3. In the Served By box, optionally select the organization, or name, that served the eviction notice. Be sure to finish entering through to the next line.
  4. Click [Post].

What happens?

When you access the lease for this resident (Leases > Lease Info), the note This Lease is Currently Under Eviction Proceedings appears.

If you selected Yes for the setting Stop Eviction On Accept Cash in Adv. Setup > System Settings, you will see the following warning message when you select the resident in Cash Receipts: This resident's lease is currently under eviction proceedings. If you collect money from this resident it will halt the eviction proceedings. Do you want to continue?

You cannot accept cash from this resident until you finalize the eviction proceedings.

  5. When asked if you want to print the eviction reports, click [Yes] to print the reports or click [No] if you do not want to print the reports.
  6. If you selected to print the reports, the print preview window appears. Click [x] in the upper-right corner of the print preview to close the window.

Note Make sure that Microsoft Word is not open on your computer when you print eviction reports or the reports will not print.

  7. Click Tasks on the shortcut bar and click Eviction to open the Eviction Proceedings window again.

The current date appears in the Date Printed box if you selected to print the Eviction report.

  8. In the Date Served box, enter the current date or the date the eviction notice is served.
  9. Click [Post].

What happens?

If you have entered an amount in the Default Eviction Charge field (Setup > Properties > Charge Controls tab) an eviction charge will be created for this lease. The charge type of the charge is whatever you selected for the setting DefaultEvictionChargeType (Adv. Settings > System Settings).


Set up expense controller features

Expense Controller: Set Up Features

  1. Set up a template.
  2. Set up an allocation.
  3. Set up routing.


Set Up Late Charges

You can set up late charge policy information and late charge fee calculations for all leases on a property. You can set up each fee method as a separate step in the late charge process, and you can set up each step with different ways of calculating late charges.

To set up late charges

  1. Click Setup on the shortcut bar and select Properties.
  2. In the Property ID box, select the property for which you want to set up late charges.
  3. Click the Late Charges tab.
  4. Select the Active check box.

The Late Charge Type box displays Fee. This is the only option at this time.

  5. Click [image] to the far right of the Late Charge Type box. The Fee Options window opens.
  6. Select Daily or Monthly for the Frequency [image] (Select the frequency to determine how often a late charge can be created for a given late open item.) setting.
  7. In the Repeat Factor box, select a repeat factor option.

Repeat factor definitions

  8. In the Maximum Charges box, enter the number of times you want the software to assess late charges for a single late open item.
  9. In the Calculation Type box, select a calculation type and click [image] to the far right of the Calculation Type box. The Calc Type Amount or Calc Type Percentage window opens.
  10. Enter the value of the amount or percent for the selected calculation type and click [OK].
  11. In the Grace Period Days box, enter the number of grace days [image] (The number of days that you allow before the late charge begins.) you want to allow for this late charge.
  12. Select the Process Paid Late Items check box if you want to charge a late fee on a late open item that is paid after the number of grace period days allowed.
  13. Enter the amount for the minimum late charge balance. The late charge process compares this value to the lease balance. If the lease balance is less than this value, the late charge is not created.
  14. Click [OK].

Learn about the Open Item column in Generate Late Charges preview

Learn about Calculation Types

Repeat factor definitions

Generate late charges


Set Up Leasing Agents

You can set up the names of leasing agents who are responsible for leasing units on a specific property. The list of agents you set up here are property specific. You can see this list in the Guest Card tab and in the Eviction Proceedings window (Tasks > Eviction).

To set up leasing agents

  1. Click Setup on the shortcut bar and click Leasing Agent.
  2. In the Select a Property window, select a property to which this agent will be assigned.
  3. In the Name box, enter the name of the leasing agent.
  4. In the Leasing Agent Code box, enter a code for the leasing agent, such as the agent's initials.

Note: You must assign a unique leasing agent code to each leasing agent.

  5. Select the Active check box to allow this agent to actively lease units on this property. Clear this check box to disallow this agent to actively lease units on this property.
  6. Continue to set up leasing agents for this property as necessary.
  7. When you are finished, click [Save] and click [Close].


Set Up Make Ready Tasks

You can set up the make ready tasks that need to be completed before a unit is turned over to a new resident. This list is available for each unit on the property.

To set up make ready tasks

  1. Click Setup on the shortcut bar and click Make Ready Setup.
  2. In the Select a Property box, select the property for which you want to assign tasks.
  3. Click in the Process column and enter a task, such as Assess Move-out Charges.
  4. In the Sort Order column, enter the order in which you want this task performed.
  5. Continue to enter tasks and sort order numbers as necessary.
  6. When you are finished, click [Save] and click [Close].


Set Up Required Fields

You can use the set up required fields option to determine what fields you want to require the operator to enter before they can move on.

To set up required fields

  1. Click Setup on the shortcut bar and click Required Fields.
  2. In the Form Description column, find the task (or window) that displays the field that you want to require.
  3. In the Control Description column, find the field that you want to require.
  4. In the Required column, click the check box for each field that you want to require.
  5. Click [Save] and click [Close].


Set Up RM Today

  1. In the RM Today window, click Setup... in the upper-right corner.
  2. In the RM Today Setup window, enter the preferences you want to display in the RM Today window.

Get help on each of the preferences

  3. You can click [Cancel Changes] if you need to cancel change you have made.
  4. Once you have entered the preferences you want, click [Save].
  5. Click [Close].


Set Up Vendors for Properties

You can set up the vendors that appear for properties.

To set up vendors:

  1. Click Setup on the shortcut bar and click Vendors.
  2. In the Property box, select the property for which you want to set up vendors.
  3. In the Available Vendors area, select the vendor you want to make available on this property and click [>] or double-click the available vendor to select it.
  4. To remove vendors from the Available Vendors area, select the vendor and click [<] or double-click the vendor to remove it.
  5. Once the vendor you want made available are in the Selected Vendors area, click [Save] and click [Close].


Setup Allocation window

Use to set up an allocation to establish distribution percentages for vendors. You can apply these allocations when you enter purchase order or invoice information. You can use allocations when you know the distribution for invoices, but the amount varies between invoices.

Click for details about the fields and options in this window

[New]

Opens the Enter New Allocation Selection window where you can enter a new template.

[Open]

Opens an existing template.

[Save]

Saves the current settings.

[Cancel]

Cancels the current entries.

[Delete]

Deletes the selected allocation.

Vendor ID

Select a vendor ID from the list.

Vendor Name

Select the vendor name from the list.

grid

For information about the grid in this window, click [image] in the window and then click the grid.

Set up an allocation


Setup Amenity Codes Window

Use to set up the amenity code options, such as vaulted ceilings. You can establish amenity codes that are available to some units. You can apply an associated value-added amount to any of the amenities.

The amenity codes that you enter here will be available in the Amenities window (Setup > Amenity), where you can set up specific amenity options for properties and units and set up future amenity amounts.

For information about the grid in this window, click [image] in the window and then click in the grid.

Set up amenities

Set up amenity codes

Set up amenities for a property

Set up future amounts for an amenity


Setup Bank Accounts Window

If you use a MICR check reader to scan MICR codes on resident checks, use this window to set up bank accounts for residents. You use this window to assign an account number for a resident so that when you scan a check into Cash Receipts, the software knows which resident to associate with the check number.

Set up bank accounts for residents


Other Unit Setup Window

Use to set up other units for selection, such as a detached garage or storage unit. You select other units on the Move In tab (Guest Card > Move In) or in the Lease Information window (Leases > Lease Info).

If you want to add more other unit types to select from in this window, add other unit types in Setup > Combo Boxes.

Click for details about the fields and options in this window

In the Property box, click the down arrow and select a property for which you want to select units.

In the Other Unit Type box, select the unit type to which you want to add this other unit.

For information about the grid in this window, click [image] in the window and then click in the grid.

Set up other units

Set up units


Setup Routing window

Setup Default Routing Window

You can establish authorization routing for the approval of purchase orders and invoices during the purchase order and invoice approval processes. You can set up one routing for each property.

Set up routing


Setup Vendor for Properties window

Setup Vendors for Properties Window

Use to select the vendors that you want available for specific properties.

For information about the grids in this window, click [image] in the window and then click in the grid.

Set Up Vendors for Properties


Show Payments Window

Use to show the payment information that exists for this resident.


SQL Query Builder (Step 2)

Use to add conditions to your query.

Click for details about fields and options in this window

Field Name: The primary field to condition the query. Select from the list of options that you set up in the Step 1 tab.

Operation: The operation you want to use for the field name. For example, you can select Equal (=), Not equal (<>), Range, Less than (<), and so on.

Right Paren: Marks the right parenthesis, or the end, of the condition.

Value: This box appears one you have entered conditions. Enter a value for the conditions, such as a date.

Enter a Runtime Prompt: If you click this check box the Value changes to Question and you can enter a question for the condition.

[Clear Fields]: Click to clear all fields and start over.

[Add This Condition]: Once you have enter the conditions, click [Add This Condition] to apply your query selections.

[Remove ALL Defined Conditions]: Click to remove conditions that are already defined in the Conditions Defined area.

Use the SQL wizard


SQL Query Builder (Step 3)

This window displays developer notes, which you cannot edit. Click [Next] to move to the Step 4 tab. Because the software compiles all the data for the selected criteria, it may take a few moments for information in the Step 4 tab to appear.

Use the SQL wizard


SQL Query Builder (Step 4)

Use to verify the information that appears in the Sample Data View. Once the sample view is correct, verify that the Query Name is correct or enter a name for this query.

Click for details about fields and options in this window

Query Name: Verify the query name or enter a new name.

Sample Data View: Verify that the information in this grid is the correct information you want for your query. If not, you can click [Back] to correct the information you entered on previous tabs.

[Save]: Click [Save] to save this query.

Use the SQL wizard


SQL Query Builder (Step 1)

Use to select the fields you want to include in your query.

Click for details about fields and options in this window

Choose Your Fields: Displays the fields that you can select to include in your query. You can double click a field to move it into the Fields Selected column. Fields Selected: Displays the selected fields from the Choose Your Fields column. You can double-click a field to move it back into the Choose Your Fields column.

[Add]: Click a field in the Choose Your Fields column and click [Add] to move the field into the Fields Selected column.

[Remove]: Click a field in the Fields Selected column and click [Remove] to more the field back into the Choose Your Fields column.

[Next]: Click [Next] to accept the selected fields and move to the Step 2 tab.

Use the SQL wizard


SQL Query Builder Window

The SQL wizard allows you to merge data into Microsoft Word documents. The wizard prompts you to enter information in fields and set conditions for the document you want to create, such as letters to applicants or residents. For example, you may want to set up a form letter for renewals that are created with information from the lease record.

Click for details about the fields and options in this window

Query Type: Select the Resident button to see fields that are available only on the resident record. The type of query you select determines the fields that are available to build the query.

Select Applicant button to see fields that are available only on the applicant record.

Select a Query to Edit Or Click GO To Start A New Query: Click [GO>>] to start a new query wizard or select an existing query from the list.

[Delete]: Select a query from the list and click [Delete] to delete the query.

[Restore]: Select a query from the list and click [Restore] to restore the query to its prior state.

Use the SQL wizard


Summary Charge Types

The summary charge type combines related charges with the same date into one open item. The summary charge type is often the same as the charge type. It may be different if you have related charges that affect different revenue accounts, but you want related charges to appear as a single charge on statements, reports, and cash receipts.


System Settings Definitions

Setting

Definition

AllowedRentChangePercent

The percentage change allowed from market rent (Guest Card > Move-In tab > Recurring Charges grid). Type the number for the allowed rent change percentage.

AllowMoveInToOccupiedUnit

Select Yes to allow a move-in to occur for an occupied unit. Select No if you do not want to allow a move-in for occupied units.

AllowSelectRentedUnit

Select Yes to make a rented unit available for selection. Select No if you do not want rented units available for selection.

APInterface

Select to enable the interface to Accounts Payable.

CalcPaymentDateFrom

Select the date that determines the payment date when you enter a deposit refund. The amount you enter in the Payment Days box (Setup > Properties > General tab) is added to this date to prefill the Payment box on the Expense Entry window (Expenses > Invoice Entry).

You can select Invoice Date or Received Date.

CashOnlyNSFLimit

Enter the number of returned checks allowed for the resident. This setting determines when a resident is moved to a cash-only basis.

CashReceiptsByUnit

Select Yes to display, by default, the Unit column in cash receipts as the first column in the payment grid.

CashReceiptsSmryHasDetail

Select Yes if you want the Cash Receipts Summary report to include detail.

ChooseUnitBeforeMakeApplicant

Select Yes if you want to choose a unit before you make the guest an applicant.

ClassicActivateInterface

Select Yes to activate the Classic Software Interface.

ClassicProcessFileAtLaunch

Select Yes to allow the import from Classic each time you open Residential Management.

CombineApplicants

Select Yes to combine applicants. Once you enter a guest for one property, you can select the same guest on different properties within the same database. If you select No, you can view a guest’s history for only one property.

DefaultConstructionStatusCode

Enter the status code for units under construction. Used on the apartment status report to group construction units.

This is a required field.

DefaultDepositCode

Select the charge type for deposit transactions.

This is a required field.

DefaultEvictionChargeType

Select the charge type for eviction transactions.

This is a required field.

DefaultLateChargeCode

Select the charge type for late charge transactions.

This is a required field.

DefaultLeaseTerm

Enter the length of an average lease term, generally in months.

This is a required field.

DefaultModelStatusCode

Enter the status code for model units. Used for the apartment status report to group model units.

This is a required field.

DefaultNSFCode

Select the charge type for the NSF charge transactions.

This is a required field.

DefaultRentCode

Select the charge type for rent transactions.

This is a required field.

DefaultTaxChargeCode

Select the charge type for tax transactions.

This is a required field.

DepInterestMinMonth

Enter the number of months to go back to determine the lease start cutoff date used to calculate deposit interest.

EnableBatchTotalButton

Select Yes to make the [Calc Batch Total] button appear, which automatically calculates the batch total in the Cash Receipts window (Tasks > Cash Receipts).

It is recommended that you select No so that you can manually enter batch totals.

EvictionNoticeReportName

Enter the name of the eviction document (Microsoft Word format) used for eviction reports.

This is a required field.

FilterAvailableUnits

Select Yes to filter by unit class the information on available units.

GenRentChargesDay

Enter the day of the month on which you intend to generate rent charges. The software can prompt you on this day of the month to remind you to generate rent charges.

GL Summary Level

Choose how you want to summarize transactions during General Ledger processing. You can select Accounting Date Batch, Accounting Date Lease Batch, or None.

GLPrefixOnExpenseDetail

Select True if you want the General Ledger prefix to show on the Purchase Order and Invoice Entry Expense Controller windows.

MarketRentRounding

Enter the number you want the software to use when rounding dollar amounts to the nearest dollar. For example, enter 0 if you do not want rounding; enter .50 to round dollar amounts to the nearest 50 cents; enter 10 to round dollar amounts to the nearest $10.

MustChooseUnitBeforeApprove

Select Yes to require the selection of a unit before the approval process can proceed.

POUsesApproveProcess

Select No to automatically set purchase orders to approved status. Select Yes to manually set purchase orders to approved status.

POUsesPropertyPrefix

Select Yes to display the Property ID (Setup > Properties > General) before the purchase order number in the Purchase Order Entry window.

PrintTranJournal

Select Yes so that a posting journal appears (previews) each time you post a transaction.

PromptGenLateCharges

Select Yes to display a message when you first open Residential Management that prompts you to calculate late charges if they have not been calculated.

PromptGenRentCharges

Select Yes to display a message when you first open Residential Management that prompts you to run rent charges if they have not been run. If set to Yes, this setting is used with the GenRentChargesDay setting.

PropertySpecificVendors

Select Yes to allow operators to access the Vendor icon (Setup > Vendors) to set up a property-specific vendor list.

ProrateRounding

Enter the number you want the software to use when rounding prorate charges. For example, .01 to round prorate charges to the nearest penny; enter 1 to round prorate charges to the nearest $1.

RentPayments

This option is unavailable at this time.

ReportDirectory

Enter the drive and directory that stores the Residential Management report design files, such as T:\RM\Reports (if T: is the location of your network drive).

This is a required field.

RestrictPriorPeriodEntry

If you select Yes, the software will not create transactions if the accounting date is in a prior period, as compared to the RM period end date assigned to the property.

If you select No, the accounting date on a transaction is validated against the General Ledger current period. Transactions are either created or not created, depending on the GL Setting Allow entry to closed period.

RoundLeaseEndDate

Select None, Up, or Down to indicate how you want the software to round the lease-end date during move-in.

SafeRent

This option is unavailable at this time.

SafeRentAffectsStatus

This option is unavailable at this time.

SafeRentDefaultDenialcode

This option is unavailable at this time.

SquareFootageType

Select the square footage type you want to use in reports. Total square footage type is assigned by default.

StopEvictionOnAcceptCash

Select Yes to stop an eviction notice when cash is accepted. If set to Yes, you will be warned if you attempt to enter a cash receipt for a resident who has eviction proceedings started.

Login

If security is active in Sage 300 Construction and Real Estate , enter the privileged operator ID.

Password

If you have activated security in Sage 300 Construction and Real Estate, enter the password for the operator ID entered as the Login (above.)

TrafficLeaseDate

Select IsApplicant for a guest card to be considered leased when you make the guest an applicant. Select IsApproved to approve an applicant on the guest card to be counted as leased.

For example the Apartment Status, Weekly Boxscore, Property Status, and Unit Statistics reports use this setting. Any reports that shows such settings as leased, on notice leased, vacant rented/leased use this setting.

ValidateBudget

Determines whether to display a warning message in the Invoice Entry and Purchase Order Entry windows (Expenses > Invoice Entry and Expenses > Purchase Order).

Select None to display a warning message when the budget is exceeded.

Select Warn to display a warning message when the budget is exceeded.

Select Disallow to display a warning message when the budget is exceeded and you do not want enter an amount that exceeds the budget.


System Settings Window

Use to establish settings and values for the Residential Management application.

System Settings definitions

For information about the grid in this window, click [image] in the window and then click the grid.

Set up system settings


Template Setup Window

Use to set up a template to make invoice entry fast and easy to process. This is convenient if you regularly generate an invoice that contains the same distribution and amount information each time.

Click for details about the fields and options in this window

[New]

Opens the Enter New Template Selection window where you can enter a new template.

[Open]

Opens an existing template.

[Save]

Saves the current template.

[Cancel]

Cancels the current entries.

[Delete]

Deletes the selected template.

[Close]

Closes the Template Setup window.

Vendor ID

Select a vendor ID from the list.

Vendor Name

Select the vendor name from the list.

grid

For information about the grid in this window, click [image] in the window and then click the grid.

Set up expense controller features

Set Up Templates

Items in this window

Template Setup grid

  • GL Prefix: This column appears if you selected True for the setting GLPrefixOnExpenseDetail (Adv. Setup > System Settings). Select a GL prefix from the list.
  • Account: Select a base account from the list.
  • Amount: Enter the amount for this distribution.
  • Description: Enter a description of the distribution.


The Tickler Window

Use to enter information about potential residents. For example, as you enter guest card information when you receive an inquiry about rentals, the software enters a tickler item reminding you that this potential resident needs a follow-up phone call. When a potential renter becomes a resident and you have established a lease, you can update the tickler to track the activity.

For information about the grid in this window, click [image] in the window and then click in the grid.

Click for details about the fields and options in this window

Show Open Items Only

Select to show only open items in the grid.

Show All Items

Select to show all items in the grid.

Select By Date

Select to enter a date range by which to retrieve open items to show in the grid. If you click this option, the From and To boxes become available.

From

If you click Select By Date, enter the date that you want to begin to show tickler items.

To

If you click Select By Date, enter the date that you want to stop to show tickler items.

Show All Types

Select to show all tickler types in the grid.

Select Types

Select a tickler type from the list. This is available if you do not select Show All Types.

grid

The grid shows information about the ticklers that are displayed based on the selections you made under Tickler Filter Options. For further information about the grid, click [image] in the window and then click in the grid.

[Add Tickler Item]

Opens the Add Tickler Item window, where you can add a new tickler item.

Add or update tickler information


TL Invoices Window

Use to view the list of invoices that have been created for the vendor ID you selected.


Transfer Window

Use to transfer a lease to another unit.

For information about the grids in this window, click [image] in the window and then click in the grid.

Click for details about the fields and options in this window

Units

Click [Select Unit] to open the Available Units window, where you can select the unit you want to transfer to.

Lease Term

Enter a lease start date and a lease end date for the new lease. You can click the calendar icon to select dates from the calendar.

Move-In Charges grid [image] Edit the existing move-in charges or select a new charge type and enter a new amount. For further information about the grid, click [image] in the window and then click in the grid.

Deposits grid

Select deposit types and enter deposit amounts for the transferred lease. For further information about the grid, click [image] in the window and then click in the grid.

Recurring Charges

Enter any recurring charges that you want to set up for the transferred lease. For further information about the grid, click [image] in the window and then click in the grid.

[Other Units]

Opens the Other Units window, where you can select other units and to set up charges for this occupant.

[Move In]

Opens the Select Date window, where you select an intended move-out date and continue to complete the transfer.

[Cancel Transfer]

Cancels the transfer process and returns you to the Lease Info window.

Transfer a lease

Move in an applicant


Trust Accounting Overview

About Creating Multiple Cash Accounts

You may use multiple cash accounts per bank if you are a company that has one central operating bank account, but you want to keep separate cash accounts by property for printing balance sheets. When you use this method, money is deposited into the central operating bank during Cash Receipts, and the cash account that is debited is determined by combining the base account from the operating bank with the prefix of the current property. In either instance, no intercompany entries are created.

Bank accounts are set up in the Cash Management application. When setting up the central bank with multiple cash accounts, select the bank as a Residential Management bank, select Use separate cash accounts per application, and then select Use separate cash base account in the Residential Management Cash Account area. Enter or select the cash base account from the list.

For more information on setting up bank accounts, refer to Cash Management Help.


Undo Reconcile Window

Use to undo a reconciled lease transfer and reverse all deposits and credits that were applied during the reconcile or reconcile transfer tasks. You must undo a reconcile before you post the related transactions to General Ledger.

For information about the grid in this window, click [image] in the window and then click in the grid.

Click for details about the fields and options in this window

Select a Resident or Unit

Select a resident or unit. Any deposits, open credits, and open items appear.

Lease Info

Displays the lease information about this resident, including the primary resident, the unit number, important lease dates, and shows any credits or deposits there were refunded.

Transactions To Be Reversed grid

Displays the transactions that will be reversed back to the original lease before it was reconciled. For further information about the grid, click [image] in the window and then click in the grid.

[Undo Reconcile]

Continues the process to undo the reconciled lease transfer and reverse the deposits and credits that were applied.

Undo reconcile transfer


Unit Classes Window

Use to enter unit classes and their descriptions. A unit class describes the type and structure of different units on a property. For example, a unit class of 1/1 might describe a unit that is a one bedroom, one bathroom unit.

Market rents are established based on the unit class.

For information about the grid in this window, click [image] in the window and then click in the grid.

Set up market rent


Units Window

Use to set up most of the information about a unit for a property. You can track facts and historical information about a unit to report on each property. This allows you to classify different types of units. For example you might have different units for an office, a retail unit, or a studio unit. You can also track and report on the total rentable space for each property.

About the Market Rent amount

The Market Rent amount that appears is the sum of the base market amount established on the unit class and any charged amenities assigned on this unit. This amount does not automatically update. To update the Market Rent, after you set up all units for a property click [Process Market Rents] in the Maintain Market Rent window (Setup > Market Rent).

What do you want to do?

Add a unit

Copy unit settings to a new unit

Delete a unit

Add attachments

Show the service calls that have been entered for a unit

Click [Show Work Orders] to display any existing work orders or to add a work order for the unit.

Get help on the fields and options on each of the tabs:

General

Unit Class

Select a unit class that describes this unit. Unit classes are set up in Setup>Unit Class.

Address 1

Enter the address for this unit.

Address 2

Enter further address information for this unit.

City/St/Zip

Enter the city, state, and zip code for this unit.

Bldg/Wing/Floor

Enter the building, wing, and floor of this unit as necessary.

Unit Status

This box shows the status of the unit, such as whether it is a model unit, under construction, and so on.

Rooms

Enter the entire number of rooms for this unit, including bedrooms and bathrooms.

Bedrooms

Enter the number of bedrooms for this unit.

Bathrooms

Enter the number of bathrooms for this unit

Sort Order

The Sort Order increments with each unit you add for this property. To move a unit higher in the list, assign a higher sort order number.

Note When you set the sort order, be sure that you are consistent when assigning an incremented number to the unit. The sort order determines how the list of units appears on reports and on lists such as in the Find Unit window (Guest Card > Find Unit).

Notes

Enter any notes you want to add about this unit.

Amenities

Select the check box for any amenities that apply to this unit. Set up amenity options in Setup > Amenities.

Charged Amenities

Charged amenities are optional amenities that are a value add to a unit. You can increase the market rent of a unit based on assigned charged amenities. Amounts associated with each amenity listed on this tab will increase the base market rent for this unit.

To include a charged amenity, double-click the amenity in the Available Amenities area to move it to the Amenities on this Unit area.

For information about the grid in this window, click [image] in the window and then click in the grid.

Square Footage

You can store square footage figures for each unit. The software calculates the square footage amounts in the occupancy for the property. The software does not calculate based on historical occupancy figures. For information about the grid in this window, click [image] in the window and then click in the grid.

Custom Fields

Information appears in this window if you set up custom fields in Setup > Demographics/Custom Fields.

Set up units


Update Market Rents

Once you have established the initial market rent values, you can update the values as necessary. You can update some of the market rent values or you can update all market rents at once.

To update market rents

  1. Click Setup on the shortcut bar and click Market Rent.
  2. Under New, click in the Base Mkt column beside the market rent that you want to update and press ENTER.
  3. In the Effective Date box, enter the date this updated market rent will take effect.
  4. Continue to update market rents as necessary.
  5. Once you have updated all of the market rents that you want, click [Process Market Rent Changes].
  6. Click [Yes] when asked, Are you sure you want to update all market rents?
  7. Click [OK] when you see the message Market rents have been updated.
  8. Click [Close].

To change all market rents

  1. Click [Change All Market Rents]. A box in which to enter the percentage increase or decrease appears with a box in which to enter the Effective Date.
  2. Enter a percentage amount in the % box. Enter a minus (-) before the value to decrease the market rent by two percent.
  3. In the Effective Date box, enter the date that this update will take effect.
  4. Click [Process].
  5. Click [Yes] to the message that asks whether you are sure you want to update all market rents. The existing market rent is overwritten with the new rents.
  6. Click [Close].

Set up market rent

Update market rents for Other Units


Update Tickler Information

You can mark an existing tickler item as complete or you can add a new tickler item.

To mark a tickler as complete

  1. Click Tasks from the shortcut bar and click Tickler.
  2. Under Tickler Filter Options, select the options you want to use to filter the tickler information.
  3. Find the applicant for the item that you want to mark as complete and select the Complete check box.

To add a tickler item

  1. Click Tasks from the shortcut bar and click Tickler.
  2. Click [Add Tickler Item].
  3. Under Select A Resident, select a resident or unit or select the Do not use Resident or Unit check box.
  4. In the Tickler Type box, select a tickler type.
  5. In the Follow Up Date box, accept the date or enter a new date for the software to remind you to follow up on this item.
  6. In the Comments box, enter any comments about this tickler item.
  7. Click [Save] and click [Close].


Use the Prorate Calculator

Use the prorate calculator to determine the amount to bill residents when they move in or move out.

To use the prorate calculator

  1. Click Traffic on the shortcut bar and click Prorate Calculator.
  2. In the Prorate Amounts As Of box, enter the date that you want the prorate charges to begin.
  3. In the Unit box, enter the unit to which the charges apply.
  4. In the Description box, select a description from the list.
  5. In the Amount box, enter the amount that you need to prorate.

The Move In and Move Out boxes prefill with the prorated amounts.

  6. Select the check box in the Do Not Prorate column for any fee that you do not want to prorate.

Note If you select this check box, the prorate amount is evenly dispersed between the Move In and Move Out boxes. For example, you might want to select this check box if a resident asks to know the full amount of a move-in or move-out charge.

The Move-In Total and Move-Out Total fields show the amount totals from the grid.

  7. Click [Print] if you would like to print the Prorate Worksheet.
  8. Click [Close] to exit the window.


Use the Quick Ledger

You can use the Quick Ledger feature to quickly view a ledger.

To view the quick ledger

  1. Click Tasks on the shortcut bar and click Quick Ledger.
  2. Under Select a Resident or Unit, select Current [image] (Only current residents appear in the list when you select a resident or unit.), Former [image] (Only former residents appear in the list when you select a resident or unit.), or All [image] (All current and former residents appear in the list when you select a resident or unit.).
  3. Select a resident or unit from the list. The resident's payment information appears.
  4. To view information about a payment, double-click in the upper grid.
  5. Click [Print Quick Ledger] to print the ledger.
  6. Click [Close].


Utility Billing Window

Use to create charges for utilities that residents pay on a regular basis.

For information about the grid in this window, click [image] in the window and then click in the grid.

Click for details about the fields and options in this window

Default Price Per Unit

Enter the price per unit for this utility.

Charge Type

Select a charge type for this utility.

Effective Date

Enter the date that this charge will begin.

grid

In the Billing Detail grid, enter the information about this utility billing. For further information about the grid, click [image] in the window and then click in the grid.

Create charges

Create utility billing charges


Validation That Occurs when you Post Cash Receipts

Residential Management validates each payment in the batch. If any one payment encounters an error, no payments in the batch post. The accounting date used to post entries to General Ledger is assigned to each payment in the Date field.

If you have selected Yes for the setting Restrict Prior Period Entry (Adv Setup > System Settings):

When you click [Post] in the Cash Receipts window, each payment in a cash receipt batch is validated against the RM Period End date. If the date is in a prior RM period, no entries will be created in Residential Management, Cash Management, or General Ledger.

If you selected No for the setting Restrict Prior Period Entry (Adv Setup > System Settings):

When you click [Post] in the Cash Receipts window, each payment in a cash receipt batch is validated against the GL Period End Date for the prefix related to the current property. If the date is in a closed GL period, no entries will be created in Residential Management, Cash Management, or General Ledger. (If you have selected the GL setting Allow entry to a closed period, the transaction will be posted in RM and the entry will be created in General Ledger.)


Validation that Occurs when you Move In an Applicant

If the software encounters an invalid GL account, move-in does not occur.

If the software encounters an invalid accounting date, move-in may or may not occur. The accounting date is assigned to move-in transactions from the Lease Start Date.

If using the Cash Method of accounting

No accounting date validation occurs since no entries to General Ledger are created as a result of the move-in.

If using the Accrual or Both methods of accounting and...

  • If you selected Yes for the setting RestrictPriorPeriodEntry (Adv. Setup > System Settings), and the Lease Start Date falls into a prior RM period, the accounting date is assigned from the Accounting Date in the toolbar.
  • If you selected No for the setting RestrictPriorPeriodEntry, the Lease Start Date falls in a closed GL period, and you have not selected the GL Setting Allow entry to a closed period, the Accounting Date from the toolbar is used.


Validation that Occurs when you Move Out a Resident

If the software encounters an invalid General Ledger account, move-out does not occur.

If the software encounters an invalid accounting date, move-out may or may not occur. The accounting date is assigned to move out transactions from the charge date.

If using the Cash Method of accounting:

No accounting date validation occurs since no entries to General Ledger are created as a result of the move-out.

If using the Accrual or Both methods of accounting and...,

  • If you selected Yes for the setting RestrictPriorPeriodEntry setting (Adv. Setup > System Settings) and the charge date falls in a prior RM period, the accounting date is assigned from the Accounting Date in the toolbar.
  • If you selected No for the setting RestrictPriorPeriodEntry, the charge date falls in a closed GL period, and you have not selected the GL Setting Allow entry to a closed period, the Accounting Date from the toolbar is used.


Vendor Select Window

Use to select a vendor from the list. To select a vendor, find the vendor you want to select and click [Select].


View the Wait List

You can view the wait list to see what applicants are listed. You cannot change information in the Wait List window.

To view the wait list, click Tasks from the shortcut bar and select Wait List.

Add, cancel, or remove an applicant on the wait list


Wait List Window

Use to view the applicants on the wait list. Applicants listed in this window were selected for the wait list when you created a Guest Card.

Add, cancel, or remove an applicant on the wait list

View the wait list


Zip Code Maintenance Window

Use to set up and maintain zip codes.

Click for details about the fields and options in this window

Enter Values to Filter By and Click Filter

City: Enter a two-digit city code to filter the displayed list by this city.

Zip: Enter a zip code to filter the displayed list by this zip code.

State: Enter a two-digit state code to filter the displayed list by this state.

Area Code: Enter an area code to filter the displayed list by this area code.

[Clear Filter] Click to clear the filtered list and return to the entire list.

[Filter]: Select a value and click [Filter] to filter the list.

For information about the grid in this window, click [image] in the window and then click in the grid.

Maintain Zip Codes